(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    240460,       8339]*)
(*NotebookOutlinePosition[    241104,       8361]*)
(*  CellTagsIndexPosition[    241060,       8357]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[
    \(\(a = \[HBar]\^2\/\(m\ e\^2\);\)\)], "Input"],

Cell[BoxData[
    \(\(a = 1;\)\)], "Input"],

Cell[BoxData[
    \(\[Psi][n_, l_, m_, 
        r_, \[Theta]_, \[CurlyPhi]_] := \(\((\(-1\))\)\^m\ 2\^\(1 + l\)\ \
\[ExponentialE]\^\(-\(r\/n\)\)\ \((r\/n)\)\^l\ \@\(\(\((l + \
n)\)!\)\/\(\((\(-1\) - l + n)\)!\)\)\ Hypergeometric1F1[1 + l - n, 2 + 2\ l, \
\(2\ r\)\/n]\ SphericalHarmonicY[l, m, \[Theta], \[CurlyPhi]]\)\/\(n\^2\ \
\(\((1 + 2\ l)\)!\)\)\)], "Input"],

Cell[BoxData[
    \(<< Graphics`ParametricPlot3D`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(SphericalPlot3D[
      Abs[\[Psi][3, 2, 0, 1, \[Theta], \[CurlyPhi]]], {\[Theta], 0, 
        Pi}, {\[CurlyPhi], 0, 2  Pi}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.63871 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.312503 1.65106 -0.01235 1.65106 [
[.39107 1.65574 -18.3076 0 ]
[.39107 1.65574 17.6924 9 ]
[.53304 1.62105 -17.9493 0 ]
[.53304 1.62105 18.0507 9 ]
[.67893 1.58539 -2.92956 0 ]
[.67893 1.58539 3.07044 9 ]
[.82888 1.54873 -14.326 0 ]
[.82888 1.54873 15.674 9 ]
[.98309 1.51102 -13.9915 0 ]
[.98309 1.51102 16.0085 9 ]
[.00983 1.37069 -19.3221 0 ]
[.00983 1.37069 16.6779 9 ]
[.10633 1.4467 -19.0568 0 ]
[.10633 1.4467 16.9432 9 ]
[.19781 1.51874 -3.13511 0 ]
[.19781 1.51874 2.86489 9 ]
[.28463 1.58712 -15.4847 0 ]
[.28463 1.58712 14.5153 9 ]
[.36716 1.65212 -15.3068 0 ]
[.36716 1.65212 14.6932 9 ]
[.06272 .25898 -36 -2.74828 ]
[.06272 .25898 0 6.25172 ]
[.04527 .48868 -36 -2.84773 ]
[.04527 .48868 0 6.15227 ]
[.02638 .73757 -6 -2.95587 ]
[.02638 .73757 0 6.04413 ]
[.00584 1.00818 -30 -3.07392 ]
[.00584 1.00818 0 5.92608 ]
[-0.01657 1.30348 -30 -3.20328 ]
[-0.01657 1.30348 0 5.79672 ]
[ 0 0 0 0 ]
[ 1 1.63871 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.37673 1.63871 m
1 1.48594 L
s
.39142 1.63511 m
.3916 1.62479 L
s
[(-0.002)] .39107 1.65574 .01709 -1 Mshowa
.53299 1.60041 m
.53296 1.59009 L
s
[(-0.001)] .53304 1.62105 -0.00282 -1 Mshowa
.67844 1.56476 m
.6782 1.55444 L
s
[(0)] .67893 1.58539 -0.02348 -1 Mshowa
.82796 1.52811 m
.82749 1.5178 L
s
[(0.001)] .82888 1.54873 -0.04494 -1 Mshowa
.9817 1.49043 m
.98101 1.48013 L
s
[(0.002)] .98309 1.51102 -0.06723 -1 Mshowa
.125 Mabswid
.41943 1.62824 m
.41951 1.62205 L
s
.44759 1.62134 m
.44765 1.61515 L
s
.4759 1.6144 m
.47593 1.60821 L
s
.50437 1.60743 m
.50437 1.60123 L
s
.56176 1.59336 m
.56172 1.58717 L
s
.59069 1.58627 m
.59062 1.58008 L
s
.61978 1.57914 m
.61969 1.57295 L
s
.64903 1.57197 m
.64891 1.56578 L
s
.70802 1.55751 m
.70784 1.55132 L
s
.73775 1.55022 m
.73755 1.54403 L
s
.76765 1.54289 m
.76743 1.5367 L
s
.79772 1.53552 m
.79747 1.52934 L
s
.85836 1.52066 m
.85806 1.51448 L
s
.88894 1.51317 m
.8886 1.50698 L
s
.91968 1.50563 m
.91932 1.49945 L
s
.95061 1.49805 m
.95022 1.49187 L
s
.25 Mabswid
0 1.34115 m
.37673 1.63871 L
s
.01134 1.35011 m
.0121 1.33982 L
s
[(-0.002)] .00983 1.37069 .07345 -1 Mshowa
.10754 1.4261 m
.10815 1.41579 L
s
[(-0.001)] .10633 1.4467 .05871 -1 Mshowa
.19874 1.49812 m
.1992 1.48781 L
s
[(0)] .19781 1.51874 .04504 -1 Mshowa
.2853 1.56649 m
.28563 1.55618 L
s
[(0.001)] .28463 1.58712 .03232 -1 Mshowa
.36758 1.63148 m
.36779 1.62116 L
s
[(0.002)] .36716 1.65212 .02045 -1 Mshowa
.125 Mabswid
.031 1.36564 m
.03144 1.35946 L
s
.05045 1.381 m
.05086 1.37482 L
s
.06969 1.39619 m
.07008 1.39002 L
s
.08872 1.41123 m
.0891 1.40505 L
s
.12617 1.44081 m
.12651 1.43463 L
s
.1446 1.45536 m
.14493 1.44918 L
s
.16283 1.46977 m
.16315 1.46358 L
s
.18088 1.48402 m
.18117 1.47783 L
s
.21641 1.51208 m
.21667 1.50589 L
s
.2339 1.52589 m
.23414 1.51971 L
s
.25121 1.53957 m
.25144 1.53338 L
s
.26834 1.5531 m
.26856 1.54691 L
s
.30209 1.57975 m
.30227 1.57357 L
s
.31871 1.59288 m
.31888 1.58669 L
s
.33516 1.60588 m
.33532 1.59969 L
s
.35145 1.61874 m
.35159 1.61255 L
s
.25 Mabswid
.08426 .22083 m
0 1.34115 L
s
.08195 .25149 m
.09157 .24775 L
s
[(-0.004)] .06272 .25898 1 -0.38927 Mshowa
.06465 .48156 m
.07433 .47801 L
s
[(-0.002)] .04527 .48868 1 -0.36717 Mshowa
.0459 .73088 m
.05566 .72753 L
s
[(0)] .02638 .73757 1 -0.34314 Mshowa
.02551 1.00195 m
.03535 .99883 L
s
[(0.002)] .00584 1.00818 1 -0.31691 Mshowa
.00326 1.29777 m
.01318 1.29491 L
s
[(0.004)] -0.01657 1.30348 1 -0.28816 Mshowa
.125 Mabswid
.07775 .30733 m
.08353 .30511 L
s
.07347 .36426 m
.07926 .36207 L
s
.0691 .42233 m
.0749 .42017 L
s
.0601 .542 m
.06593 .53989 L
s
.05546 .60367 m
.0613 .60159 L
s
.05073 .66661 m
.05658 .66457 L
s
.04096 .7965 m
.04683 .79452 L
s
.03592 .86352 m
.0418 .86158 L
s
.03077 .93199 m
.03666 .93008 L
s
.02013 1.07346 m
.02605 1.07162 L
s
.01463 1.14656 m
.02056 1.14476 L
s
.00901 1.22131 m
.01495 1.21955 L
s
.25 Mabswid
.08426 .22083 m
0 1.34115 L
s
0 1.34115 m
.37673 1.63871 L
s
.37673 1.63871 m
.39713 .57327 L
s
.39713 .57327 m
.08426 .22083 L
s
.64728 0 m
.92345 .3908 L
s
.92345 .3908 m
1 1.48594 L
s
1 1.48594 m
.67544 1.14938 L
s
.67544 1.14938 m
.64728 0 L
s
.08426 .22083 m
0 1.34115 L
s
0 1.34115 m
.67544 1.14938 L
s
.67544 1.14938 m
.64728 0 L
s
.64728 0 m
.08426 .22083 L
s
.39713 .57327 m
.92345 .3908 L
s
.92345 .3908 m
1 1.48594 L
s
1 1.48594 m
.37673 1.63871 L
s
.37673 1.63871 m
.39713 .57327 L
s
0 0 m
1 0 L
1 1.63871 L
0 1.63871 L
closepath
clip
newpath
.5 Mabswid
.728 .644 .765 r
.49266 .38098 m .47549 .44627 L .50054 .44972 L p F P
0 g
s
.728 .644 .765 r
.50054 .44972 m .50601 .38286 L .49266 .38098 L p F P
0 g
s
.74 .598 .699 r
.4964 .52457 m .50054 .44972 L .47549 .44627 L p F P
0 g
s
.704 .623 .764 r
.50601 .38286 m .50054 .44972 L .5261 .44957 L p F P
0 g
s
.706 .568 .698 r
.50054 .44972 m .4964 .52457 L .53099 .52438 L p F P
0 g
s
.706 .568 .698 r
.53099 .52438 m .5261 .44957 L .50054 .44972 L p F P
0 g
s
.704 .623 .764 r
.5261 .44957 m .51965 .38277 L .50601 .38286 L p F P
0 g
s
.678 .604 .766 r
.51965 .38277 m .5261 .44957 L .55106 .44583 L p F P
0 g
s
.67 .541 .699 r
.5261 .44957 m .53099 .52438 L .56477 .51941 L p F P
0 g
s
.67 .541 .699 r
.56477 .51941 m .55106 .44583 L .5261 .44957 L p F P
0 g
s
.74 .598 .699 r
.47549 .44627 m .46249 .51999 L .4964 .52457 L p F P
0 g
s
.744 .55 .631 r
.49403 .60107 m .4964 .52457 L .46249 .51999 L p F P
0 g
s
.702 .514 .631 r
.4964 .52457 m .49403 .60107 L .53377 .60084 L p F P
0 g
s
.702 .514 .631 r
.53377 .60084 m .53099 .52438 L .4964 .52457 L p F P
0 g
s
.657 .478 .631 r
.53099 .52438 m .53377 .60084 L .57261 .59525 L p F P
0 g
s
.657 .478 .631 r
.57261 .59525 m .56477 .51941 L .53099 .52438 L p F P
0 g
s
.751 .668 .77 r
.4802 .37723 m .45206 .43935 L .47549 .44627 L p F P
0 g
s
.751 .668 .77 r
.47549 .44627 m .49266 .38098 L .4802 .37723 L p F P
0 g
s
.773 .63 .703 r
.46249 .51999 m .47549 .44627 L .45206 .43935 L p F P
0 g
s
.678 .604 .766 r
.55106 .44583 m .53295 .38074 L .51965 .38277 L p F P
0 g
s
.651 .587 .77 r
.53295 .38074 m .55106 .44583 L .57431 .43864 L p F P
0 g
s
.631 .515 .703 r
.55106 .44583 m .56477 .51941 L .59629 .50986 L p F P
0 g
s
.631 .515 .703 r
.59629 .50986 m .57431 .43864 L .55106 .44583 L p F P
0 g
s
.773 .63 .703 r
.45206 .43935 m .43073 .51081 L .46249 .51999 L p F P
0 g
s
.786 .588 .632 r
.45506 .59591 m .46249 .51999 L .43073 .51081 L p F P
0 g
s
.744 .55 .631 r
.46249 .51999 m .45506 .59591 L .49403 .60107 L p F P
0 g
s
.607 .442 .633 r
.56477 .51941 m .57261 .59525 L .60887 .5845 L p F P
0 g
s
.607 .442 .633 r
.60887 .5845 m .59629 .50986 L .56477 .51941 L p F P
0 g
s
.773 .696 .778 r
.46919 .37178 m .4313 .42926 L .45206 .43935 L p F P
0 g
s
.773 .696 .778 r
.45206 .43935 m .4802 .37723 L .46919 .37178 L p F P
0 g
s
.806 .667 .709 r
.43073 .51081 m .45206 .43935 L .4313 .42926 L p F P
0 g
s
.651 .587 .77 r
.57431 .43864 m .54531 .37685 L .53295 .38074 L p F P
0 g
s
.622 .573 .779 r
.54531 .37685 m .57431 .43864 L .5948 .4283 L p F P
0 g
s
.587 .489 .71 r
.57431 .43864 m .59629 .50986 L .62416 .49611 L p F P
0 g
s
.587 .489 .71 r
.62416 .49611 m .5948 .4283 L .57431 .43864 L p F P
0 g
s
.701 .697 .843 r
.50601 .38286 m .51226 .33017 L .49266 .38098 L closepath p F P
0 g
s
.69 .687 .842 r
.51965 .38277 m .51226 .33017 L .50601 .38286 L closepath p F P
0 g
s
.806 .667 .709 r
.4313 .42926 m .4025 .49739 L .43073 .51081 L p F P
0 g
s
.829 .631 .634 r
.41851 .58557 m .43073 .51081 L .4025 .49739 L p F P
0 g
s
.786 .588 .632 r
.43073 .51081 m .41851 .58557 L .45506 .59591 L p F P
0 g
s
.679 .68 .843 r
.53295 .38074 m .51226 .33017 L .51965 .38277 L closepath p F P
0 g
s
.547 .401 .634 r
.59629 .50986 m .60887 .5845 L .64099 .569 L p F P
0 g
s
.547 .401 .634 r
.64099 .569 m .62416 .49611 L .59629 .50986 L p F P
0 g
s
.71 .708 .846 r
.49266 .38098 m .51226 .33017 L .4802 .37723 L closepath p F P
0 g
s
.668 .673 .846 r
.54531 .37685 m .51226 .33017 L .53295 .38074 L closepath p F P
0 g
s
.794 .726 .789 r
.46015 .36485 m .41415 .41642 L .4313 .42926 L p F P
0 g
s
.794 .726 .789 r
.4313 .42926 m .46919 .37178 L .46015 .36485 L p F P
0 g
s
.84 .71 .719 r
.4025 .49739 m .4313 .42926 L .41415 .41642 L p F P
0 g
s
.622 .573 .779 r
.5948 .4283 m .55617 .37126 L .54531 .37685 L p F P
0 g
s
.59 .562 .79 r
.55617 .37126 m .5948 .4283 L .61161 .41526 L p F P
0 g
s
.536 .463 .72 r
.5948 .4283 m .62416 .49611 L .64711 .47873 L p F P
0 g
s
.536 .463 .72 r
.64711 .47873 m .61161 .41526 L .5948 .4283 L p F P
0 g
s
.718 .719 .85 r
.4802 .37723 m .51226 .33017 L .46919 .37178 L closepath p F P
0 g
s
.656 .669 .851 r
.55617 .37126 m .51226 .33017 L .54531 .37685 L closepath p F P
0 g
s
.742 .492 .552 r
.49374 .67298 m .49403 .60107 L .45506 .59591 L p F P
0 g
s
.691 .45 .553 r
.49403 .60107 m .49374 .67298 L .5341 .67276 L p F P
0 g
s
.691 .45 .553 r
.5341 .67276 m .53377 .60084 L .49403 .60107 L p F P
0 g
s
.636 .406 .552 r
.53377 .60084 m .5341 .67276 L .57353 .66719 L p F P
0 g
s
.636 .406 .552 r
.57353 .66719 m .57261 .59525 L .53377 .60084 L p F P
0 g
s
.724 .732 .857 r
.46919 .37178 m .51226 .33017 L .46015 .36485 L closepath p F P
0 g
s
.644 .667 .857 r
.56502 .36423 m .51226 .33017 L .55617 .37126 L closepath p F P
0 g
s
.59 .562 .79 r
.61161 .41526 m .56502 .36423 L .55617 .37126 L p F P
0 g
s
.84 .71 .719 r
.41415 .41642 m .37909 .48028 L .4025 .49739 L p F P
0 g
s
.876 .681 .636 r
.38599 .57045 m .4025 .49739 L .37909 .48028 L p F P
0 g
s
.829 .631 .634 r
.4025 .49739 m .38599 .57045 L .41851 .58557 L p F P
0 g
s
.472 .353 .636 r
.62416 .49611 m .64099 .569 L .6675 .54938 L p F P
0 g
s
.472 .353 .636 r
.6675 .54938 m .64711 .47873 L .62416 .49611 L p F P
0 g
s
.792 .534 .548 r
.45416 .66785 m .45506 .59591 L .41851 .58557 L p F P
0 g
s
.742 .492 .552 r
.45506 .59591 m .45416 .66785 L .49374 .67298 L p F P
0 g
s
.573 .356 .547 r
.57261 .59525 m .57353 .66719 L .61036 .65649 L p F P
0 g
s
.573 .356 .547 r
.61036 .65649 m .60887 .5845 L .57261 .59525 L p F P
0 g
s
.812 .761 .805 r
.4535 .35677 m .40142 .40138 L .41415 .41642 L p F P
0 g
s
.812 .761 .805 r
.41415 .41642 m .46015 .36485 L .4535 .35677 L p F P
0 g
s
.875 .76 .733 r
.37909 .48028 m .41415 .41642 L .40142 .40138 L p F P
0 g
s
.555 .553 .806 r
.56502 .36423 m .61161 .41526 L .62394 .40007 L p F P
0 g
s
.472 .434 .734 r
.61161 .41526 m .64711 .47873 L .66406 .45842 L p F P
0 g
s
.472 .434 .734 r
.66406 .45842 m .62394 .40007 L .61161 .41526 L p F P
0 g
s
.729 .745 .865 r
.46015 .36485 m .51226 .33017 L .4535 .35677 L closepath p F P
0 g
s
.632 .667 .865 r
.57146 .35606 m .51226 .33017 L .56502 .36423 L closepath p F P
0 g
s
.555 .553 .806 r
.62394 .40007 m .57146 .35606 L .56502 .36423 L p F P
0 g
s
.731 .758 .874 r
.4535 .35677 m .51226 .33017 L .44956 .3479 L closepath p F P
0 g
s
.827 .8 .825 r
.40142 .40138 m .4535 .35677 L .44956 .3479 L p F P
0 g
s
.844 .58 .539 r
.41705 .65756 m .41851 .58557 L .38599 .57045 L p F P
0 g
s
.792 .534 .548 r
.41851 .58557 m .41705 .65756 L .45416 .66785 L p F P
0 g
s
.622 .67 .875 r
.57516 .34714 m .51226 .33017 L .57146 .35606 L closepath p F P
0 g
s
.516 .547 .827 r
.57146 .35606 m .62394 .40007 L .63116 .3834 L p F P
0 g
s
.516 .547 .827 r
.63116 .3834 m .57516 .34714 L .57146 .35606 L p F P
0 g
s
.494 .295 .538 r
.60887 .5845 m .61036 .65649 L .64298 .64107 L p F P
0 g
s
.494 .295 .538 r
.64298 .64107 m .64099 .569 L .60887 .5845 L p F P
0 g
s
.875 .76 .733 r
.40142 .40138 m .36161 .46019 L .37909 .48028 L p F P
0 g
s
.925 .742 .635 r
.35895 .55114 m .37909 .48028 L .36161 .46019 L p F P
0 g
s
.876 .681 .636 r
.37909 .48028 m .35895 .55114 L .38599 .57045 L p F P
0 g
s
.827 .8 .825 r
.44956 .3479 m .39375 .38481 L .40142 .40138 L p F P
0 g
s
.908 .821 .75 r
.36161 .46019 m .40142 .40138 L .39375 .38481 L p F P
0 g
s
.388 .401 .751 r
.62394 .40007 m .66406 .45842 L .67414 .43608 L p F P
0 g
s
.388 .401 .751 r
.67414 .43608 m .63116 .3834 L .62394 .40007 L p F P
0 g
s
.369 .29 .635 r
.64711 .47873 m .6675 .54938 L .68716 .52644 L p F P
0 g
s
.369 .29 .635 r
.68716 .52644 m .66406 .45842 L .64711 .47873 L p F P
0 g
s
.73 .771 .885 r
.44956 .3479 m .51226 .33017 L .44854 .33864 L closepath p F P
0 g
s
.836 .842 .85 r
.39375 .38481 m .44956 .3479 L .44854 .33864 L p F P
0 g
s
.612 .675 .886 r
.57593 .33788 m .51226 .33017 L .57516 .34714 L closepath p F P
0 g
s
.596 .706 .921 r
.56083 .31228 m .51226 .33017 L .56861 .32002 L closepath p F P
0 g
s
.719 .791 .908 r
.4505 .32943 m .51226 .33017 L .45537 .32071 L closepath p F P
0 g
s
.726 .782 .896 r
.44854 .33864 m .51226 .33017 L .4505 .32943 L closepath p F P
0 g
s
.604 .683 .897 r
.57372 .32869 m .51226 .33017 L .57593 .33788 L closepath p F P
0 g
s
.599 .694 .909 r
.56861 .32002 m .51226 .33017 L .57372 .32869 L closepath p F P
0 g
s
.597 .721 .931 r
.55072 .30585 m .51226 .33017 L .56083 .31228 L closepath p F P
0 g
s
.603 .737 .939 r
.53877 .30104 m .51226 .33017 L .55072 .30585 L closepath p F P
0 g
s
.612 .753 .945 r
.52555 .2981 m .51226 .33017 L .53877 .30104 L closepath p F P
0 g
s
.625 .768 .948 r
.51168 .29715 m .51226 .33017 L .52555 .2981 L closepath p F P
0 g
s
.642 .781 .948 r
.49784 .29826 m .51226 .33017 L .51168 .29715 L closepath p F P
0 g
s
.659 .791 .945 r
.48469 .30137 m .51226 .33017 L .49784 .29826 L closepath p F P
0 g
s
.677 .797 .939 r
.47287 .30633 m .51226 .33017 L .48469 .30137 L closepath p F P
0 g
s
.694 .799 .93 r
.46295 .31288 m .51226 .33017 L .47287 .30633 L closepath p F P
0 g
s
.708 .797 .92 r
.45537 .32071 m .51226 .33017 L .46295 .31288 L closepath p F P
0 g
s
.47 .546 .852 r
.57516 .34714 m .63116 .3834 L .63288 .366 L p F P
0 g
s
.47 .546 .852 r
.63288 .366 m .57593 .33788 L .57516 .34714 L p F P
0 g
s
.9 .632 .522 r
.38402 .64251 m .38599 .57045 L .35895 .55114 L p F P
0 g
s
.844 .58 .539 r
.38599 .57045 m .38402 .64251 L .41705 .65756 L p F P
0 g
s
.386 .213 .52 r
.64099 .569 m .64298 .64107 L .66993 .62154 L p F P
0 g
s
.386 .213 .52 r
.66993 .62154 m .6675 .54938 L .64099 .569 L p F P
0 g
s
.834 .885 .878 r
.39156 .36745 m .44854 .33864 L .4505 .32943 L p F P
0 g
s
.836 .842 .85 r
.44854 .33864 m .39156 .36745 L .39375 .38481 L p F P
0 g
s
.419 .55 .881 r
.57593 .33788 m .63288 .366 L .62894 .34869 L p F P
0 g
s
.419 .55 .881 r
.62894 .34869 m .57372 .32869 L .57593 .33788 L p F P
0 g
s
.932 .892 .768 r
.35093 .43798 m .39375 .38481 L .39156 .36745 L p F P
0 g
s
.908 .821 .75 r
.39375 .38481 m .35093 .43798 L .36161 .46019 L p F P
0 g
s
.272 .358 .769 r
.63116 .3834 m .67414 .43608 L .67675 .41268 L p F P
0 g
s
.272 .358 .769 r
.67675 .41268 m .63288 .366 L .63116 .3834 L p F P
0 g
s
.973 .815 .626 r
.33868 .52843 m .36161 .46019 L .35093 .43798 L p F P
0 g
s
.925 .742 .635 r
.36161 .46019 m .33868 .52843 L .35895 .55114 L p F P
0 g
s
.814 .925 .909 r
.39502 .35009 m .4505 .32943 L .45537 .32071 L p F P
0 g
s
.834 .885 .878 r
.4505 .32943 m .39502 .35009 L .39156 .36745 L p F P
0 g
s
.361 .56 .911 r
.57372 .32869 m .62894 .34869 L .61946 .33228 L p F P
0 g
s
.361 .56 .911 r
.61946 .33228 m .56861 .32002 L .57372 .32869 L p F P
0 g
s
.213 .198 .624 r
.66406 .45842 m .68716 .52644 L .69894 .50113 L p F P
0 g
s
.213 .198 .624 r
.69894 .50113 m .67414 .43608 L .66406 .45842 L p F P
0 g
s
.728 .411 .443 r
.49569 .73451 m .49374 .67298 L .45416 .66785 L p F P
0 g
s
.668 .363 .447 r
.49374 .67298 m .49569 .73451 L .53177 .73432 L p F P
0 g
s
.668 .363 .447 r
.53177 .73432 m .5341 .67276 L .49374 .67298 L p F P
0 g
s
.602 .308 .442 r
.5341 .67276 m .53177 .73432 L .56701 .72943 L p F P
0 g
s
.602 .308 .442 r
.56701 .72943 m .57353 .66719 L .5341 .67276 L p F P
0 g
s
.786 .455 .429 r
.46032 .73001 m .45416 .66785 L .41705 .65756 L p F P
0 g
s
.728 .411 .443 r
.45416 .66785 m .46032 .73001 L .49569 .73451 L p F P
0 g
s
.521 .239 .427 r
.57353 .66719 m .56701 .72943 L .59991 .72004 L p F P
0 g
s
.521 .239 .427 r
.59991 .72004 m .61036 .65649 L .57353 .66719 L p F P
0 g
s
.767 .952 .935 r
.40405 .33358 m .45537 .32071 L .46295 .31288 L p F P
0 g
s
.814 .925 .909 r
.45537 .32071 m .40405 .33358 L .39502 .35009 L p F P
0 g
s
.3 .576 .937 r
.56861 .32002 m .61946 .33228 L .60482 .31758 L p F P
0 g
s
.3 .576 .937 r
.60482 .31758 m .56083 .31228 L .56861 .32002 L p F P
0 g
s
.958 .69 .486 r
.35654 .62329 m .35895 .55114 L .33868 .52843 L p F P
0 g
s
.9 .632 .522 r
.35895 .55114 m .35654 .62329 L .38402 .64251 L p F P
0 g
s
.222 .091 .481 r
.6675 .54938 m .66993 .62154 L .68991 .59869 L p F P
0 g
s
.222 .091 .481 r
.68991 .59869 m .68716 .52644 L .6675 .54938 L p F P
0 g
s
.926 .963 .776 r
.34767 .41463 m .39156 .36745 L .39502 .35009 L p F P
0 g
s
.932 .892 .768 r
.39156 .36745 m .34767 .41463 L .35093 .43798 L p F P
0 g
s
.103 .299 .776 r
.63288 .366 m .67675 .41268 L .67164 .38932 L p F P
0 g
s
.103 .299 .776 r
.67164 .38932 m .62894 .34869 L .63288 .366 L p F P
0 g
s
.685 .955 .951 r
.41828 .31871 m .46295 .31288 L .47287 .30633 L p F P
0 g
s
.767 .952 .935 r
.46295 .31288 m .41828 .31871 L .40405 .33358 L p F P
0 g
s
.243 .6 .951 r
.56083 .31228 m .60482 .31758 L .58567 .30532 L p F P
0 g
s
.243 .6 .951 r
.58567 .30532 m .55072 .30585 L .56083 .31228 L p F P
0 g
s
.844 .498 .4 r
.42717 .72097 m .41705 .65756 L .38402 .64251 L p F P
0 g
s
.786 .455 .429 r
.41705 .65756 m .42717 .72097 L .46032 .73001 L p F P
0 g
s
.413 .146 .396 r
.61036 .65649 m .59991 .72004 L .629 .70651 L p F P
0 g
s
.413 .146 .396 r
.629 .70651 m .64298 .64107 L .61036 .65649 L p F P
0 g
s
.991 .887 .585 r
.32621 .50328 m .35093 .43798 L .34767 .41463 L p F P
0 g
s
.973 .815 .626 r
.35093 .43798 m .32621 .50328 L .33868 .52843 L p F P
0 g
s
.571 .925 .951 r
.43709 .30623 m .47287 .30633 L .48469 .30137 L p F P
0 g
s
.685 .955 .951 r
.47287 .30633 m .43709 .30623 L .41828 .31871 L p F P
0 g
s
.204 .63 .95 r
.55072 .30585 m .58567 .30532 L .56292 .29613 L p F P
0 g
s
.204 .63 .95 r
.56292 .29613 m .53877 .30104 L .55072 .30585 L p F P
0 g
s
0 .053 .578 r
.67414 .43608 m .69894 .50113 L .70214 .4746 L p F P
0 g
s
0 .053 .578 r
.70214 .4746 m .67675 .41268 L .67414 .43608 L p F P
0 g
s
.442 .866 .939 r
.45958 .29676 m .48469 .30137 L .49784 .29826 L p F P
0 g
s
.571 .925 .951 r
.48469 .30137 m .45958 .29676 L .43709 .30623 L p F P
0 g
s
.2 .671 .938 r
.53877 .30104 m .56292 .29613 L .53766 .29049 L p F P
0 g
s
.2 .671 .938 r
.53766 .29049 m .52555 .2981 L .53877 .30104 L p F P
0 g
s
.836 .993 .741 r
.35213 .39122 m .39502 .35009 L .40405 .33358 L p F P
0 g
s
.926 .963 .776 r
.39502 .35009 m .35213 .39122 L .34767 .41463 L p F P
0 g
s
.324 .794 .928 r
.48467 .29081 m .49784 .29826 L .51168 .29715 L p F P
0 g
s
.442 .866 .939 r
.49784 .29826 m .48467 .29081 L .45958 .29676 L p F P
0 g
s
.24 .726 .927 r
.52555 .2981 m .53766 .29049 L .51114 .28868 L p F P
0 g
s
.24 .726 .927 r
.51114 .28868 m .51168 .29715 L .52555 .2981 L p F P
0 g
s
0 .209 .734 r
.62894 .34869 m .67164 .38932 L .65892 .36711 L p F P
0 g
s
0 .209 .734 r
.65892 .36711 m .61946 .33228 L .62894 .34869 L p F P
0 g
s
.324 .794 .928 r
.51168 .29715 m .51114 .28868 L .48467 .29081 L p F P
0 g
s
.993 .743 .402 r
.33594 .60068 m .33868 .52843 L .32621 .50328 L p F P
0 g
s
.958 .69 .486 r
.33868 .52843 m .33594 .60068 L .35654 .62329 L p F P
0 g
s
.901 .538 .344 r
.3977 .70777 m .38402 .64251 L .35654 .62329 L p F P
0 g
s
.844 .498 .4 r
.38402 .64251 m .3977 .70777 L .42717 .72097 L p F P
0 g
s
0 0 .391 r
.68716 .52644 m .68991 .59869 L .70189 .5735 L p F P
0 g
s
0 0 .391 r
.70189 .5735 m .69894 .50113 L .68716 .52644 L p F P
0 g
s
.253 .009 .337 r
.64298 .64107 m .629 .70651 L .65298 .6894 L p F P
0 g
s
.253 .009 .337 r
.65298 .6894 m .66993 .62154 L .64298 .64107 L p F P
0 g
s
.876 .882 .448 r
.32228 .4768 m .34767 .41463 L .35213 .39122 L p F P
0 g
s
.991 .887 .585 r
.34767 .41463 m .32228 .4768 L .32621 .50328 L p F P
0 g
s
.595 .896 .611 r
.36423 .36887 m .40405 .33358 L .41828 .31871 L p F P
0 g
s
.836 .993 .741 r
.40405 .33358 m .36423 .36887 L .35213 .39122 L p F P
0 g
s
0 0 .429 r
.67675 .41268 m .70214 .4746 L .69642 .44805 L p F P
0 g
s
0 0 .429 r
.69642 .44805 m .67164 .38932 L .67675 .41268 L p F P
0 g
s
0 .091 .595 r
.61946 .33228 m .65892 .36711 L .63907 .34715 L p F P
0 g
s
0 .091 .595 r
.63907 .34715 m .60482 .31758 L .61946 .33228 L p F P
0 g
s
.937 .564 .231 r
.37324 .69093 m .35654 .62329 L .33594 .60068 L p F P
0 g
s
.901 .538 .344 r
.35654 .62329 m .37324 .69093 L .3977 .70777 L p F P
0 g
s
0 0 .217 r
.66993 .62154 m .65298 .6894 L .67071 .6694 L p F P
0 g
s
0 0 .217 r
.67071 .6694 m .68991 .59869 L .66993 .62154 L p F P
0 g
s
.896 .714 .205 r
.32325 .57564 m .32621 .50328 L .32228 .4768 L p F P
0 g
s
.993 .743 .402 r
.32621 .50328 m .32325 .57564 L .33594 .60068 L p F P
0 g
s
.595 .896 .611 r
.41828 .31871 m .38352 .34869 L .36423 .36887 L p F P
0 g
s
0 0 0 r
.38352 .34869 m .41828 .31871 L .43709 .30623 L p F P
0 g
s
0 0 .181 r
.69894 .50113 m .70189 .5735 L .70516 .54707 L p F P
0 g
s
0 0 .181 r
.70516 .54707 m .70214 .4746 L .69894 .50113 L p F P
0 g
s
.57 .008 0 r
.60482 .31758 m .63907 .34715 L .61295 .33047 L p F P
0 g
s
.57 .008 0 r
.61295 .33047 m .58567 .30532 L .60482 .31758 L p F P
0 g
s
.686 .279 .269 r
.49986 .78059 m .49569 .73451 L .46032 .73001 L p F P
0 g
s
.617 .225 .279 r
.49569 .73451 m .49986 .78059 L .52682 .78045 L p F P
0 g
s
.617 .225 .279 r
.52682 .78045 m .53177 .73432 L .49569 .73451 L p F P
0 g
s
.533 .154 .268 r
.53177 .73432 m .52682 .78045 L .55314 .77684 L p F P
0 g
s
.533 .154 .268 r
.55314 .77684 m .56701 .72943 L .53177 .73432 L p F P
0 g
s
.748 .32 .235 r
.47344 .77727 m .46032 .73001 L .42717 .72097 L p F P
0 g
s
.686 .279 .269 r
.46032 .73001 m .47344 .77727 L .49986 .78059 L p F P
0 g
s
.424 .055 .231 r
.56701 .72943 m .55314 .77684 L .57767 .76993 L p F P
0 g
s
.424 .055 .231 r
.57767 .76993 m .59991 .72004 L .56701 .72943 L p F P
0 g
s
.876 .882 .448 r
.35213 .39122 m .32724 .45021 L .32228 .4768 L p F P
0 g
s
0 0 0 r
.32724 .45021 m .35213 .39122 L .36423 .36887 L p F P
0 g
s
.776 .387 0 r
.67164 .38932 m .69642 .44805 L .68187 .42276 L p F P
0 g
s
.776 .387 0 r
.68187 .42276 m .65892 .36711 L .67164 .38932 L p F P
0 g
s
.738 .615 .721 r
.42534 .93353 m .41769 .97103 L .48213 .97865 L p F P
0 g
s
.738 .615 .721 r
.48213 .97865 m .48456 .94062 L .42534 .93353 L p F P
0 g
s
.741 .493 .554 r
.482 1.00601 m .48213 .97865 L .41769 .97103 L p F P
0 g
s
.706 .587 .72 r
.48456 .94062 m .48213 .97865 L .54776 .97832 L p F P
0 g
s
.691 .452 .555 r
.48213 .97865 m .482 1.00601 L .5479 1.00569 L p F P
0 g
s
.691 .452 .555 r
.5479 1.00569 m .54776 .97832 L .48213 .97865 L p F P
0 g
s
.706 .587 .72 r
.54776 .97832 m .54489 .94031 L .48456 .94062 L p F P
0 g
s
.672 .561 .721 r
.54489 .94031 m .54776 .97832 L .61198 .97005 L p F P
0 g
s
.638 .409 .554 r
.54776 .97832 m .5479 1.00569 L .6124 .99745 L p F P
0 g
s
.638 .409 .554 r
.6124 .99745 m .61198 .97005 L .54776 .97832 L p F P
0 g
s
.056 0 0 r
.40915 .3317 m .43709 .30623 L .45958 .29676 L p F P
0 g
s
0 0 0 r
.43709 .30623 m .40915 .3317 L .38352 .34869 L p F P
0 g
s
.714 .685 .821 r
.43953 .89245 m .42534 .93353 L .48456 .94062 L p F P
0 g
s
.714 .685 .821 r
.48456 .94062 m .48907 .89846 L .43953 .89245 L p F P
0 g
s
.696 .668 .819 r
.48907 .89846 m .48456 .94062 L .54489 .94031 L p F P
0 g
s
.696 .668 .819 r
.54489 .94031 m .53956 .8982 L .48907 .89846 L p F P
0 g
s
.676 .654 .821 r
.53956 .8982 m .54489 .94031 L .60391 .93262 L p F P
0 g
s
.672 .561 .721 r
.61198 .97005 m .60391 .93262 L .54489 .94031 L p F P
0 g
s
.618 .052 0 r
.58567 .30532 m .61295 .33047 L .5818 .31794 L p F P
0 g
s
.618 .052 0 r
.5818 .31794 m .56292 .29613 L .58567 .30532 L p F P
0 g
s
.799 .346 .166 r
.44872 .77062 m .42717 .72097 L .3977 .70777 L p F P
0 g
s
.748 .32 .235 r
.42717 .72097 m .44872 .77062 L .47344 .77727 L p F P
0 g
s
.267 0 .157 r
.59991 .72004 m .57767 .76993 L .5993 .75999 L p F P
0 g
s
.267 0 .157 r
.5993 .75999 m .629 .70651 L .59991 .72004 L p F P
0 g
s
.864 .518 .01 r
.35495 .67114 m .33594 .60068 L .32325 .57564 L p F P
0 g
s
.937 .564 .231 r
.33594 .60068 m .35495 .67114 L .37324 .69093 L p F P
0 g
s
.769 .646 .726 r
.36962 .91928 m .357 .95569 L .41769 .97103 L p F P
0 g
s
.769 .646 .726 r
.41769 .97103 m .42534 .93353 L .36962 .91928 L p F P
0 g
s
.79 .534 .55 r
.41728 .99842 m .41769 .97103 L .357 .95569 L p F P
0 g
s
.741 .493 .554 r
.41769 .97103 m .41728 .99842 L .482 1.00601 L p F P
0 g
s
0 0 0 r
.68991 .59869 m .67071 .6694 L .68127 .64739 L p F P
0 g
s
0 0 0 r
.68127 .64739 m .70189 .5735 L .68991 .59869 L p F P
0 g
s
.635 .537 .726 r
.60391 .93262 m .61198 .97005 L .67224 .9541 L p F P
0 g
s
.577 .36 .55 r
.61198 .97005 m .6124 .99745 L .67292 .98156 L p F P
0 g
s
.577 .36 .55 r
.67292 .98156 m .67224 .9541 L .61198 .97005 L p F P
0 g
s
.731 .704 .825 r
.393 .88039 m .36962 .91928 L .42534 .93353 L p F P
0 g
s
.731 .704 .825 r
.42534 .93353 m .43953 .89245 L .393 .88039 L p F P
0 g
s
.272 0 0 r
.43993 .3188 m .45958 .29676 L .48467 .29081 L p F P
0 g
s
.056 0 0 r
.45958 .29676 m .43993 .3188 L .40915 .3317 L p F P
0 g
s
.676 .654 .821 r
.60391 .93262 m .58892 .89168 L .53956 .8982 L p F P
0 g
s
.655 .643 .826 r
.58892 .89168 m .60391 .93262 L .65923 .91779 L p F P
0 g
s
.635 .537 .726 r
.67224 .9541 m .65923 .91779 L .60391 .93262 L p F P
0 g
s
.59 .045 0 r
.56292 .29613 m .5818 .31794 L .54714 .31023 L p F P
0 g
s
.59 .045 0 r
.54714 .31023 m .53766 .29049 L .56292 .29613 L p F P
0 g
s
.896 .714 .205 r
.32228 .4768 m .31923 .54926 L .32325 .57564 L p F P
0 g
s
0 0 .108 r
.31923 .54926 m .32228 .4768 L .32724 .45021 L p F P
0 g
s
.576 .063 0 r
.48422 1.01679 m .482 1.00601 L .41728 .99842 L p F P
0 g
s
.503 .007 .013 r
.482 1.00601 m .48422 1.01679 L .54527 1.01649 L p F P
0 g
s
.503 .007 .013 r
.54527 1.01649 m .5479 1.00569 L .482 1.00601 L p F P
0 g
s
.402 0 0 r
.5479 1.00569 m .54527 1.01649 L .60499 1.00889 L p F P
0 g
s
.402 0 0 r
.60499 1.00889 m .6124 .99745 L .5479 1.00569 L p F P
0 g
s
.419 0 0 r
.47436 .31067 m .48467 .29081 L .51114 .28868 L p F P
0 g
s
.272 0 0 r
.48467 .29081 m .47436 .31067 L .43993 .3188 L p F P
0 g
s
.521 0 0 r
.53766 .29049 m .54714 .31023 L .51071 .30776 L p F P
0 g
s
.521 0 0 r
.51071 .30776 m .51114 .28868 L .53766 .29049 L p F P
0 g
s
.879 .658 .133 r
.70214 .4746 m .70516 .54707 L .69937 .52061 L p F P
0 g
s
.879 .658 .133 r
.69937 .52061 m .69642 .44805 L .70214 .4746 L p F P
0 g
s
.419 0 0 r
.51114 .28868 m .51071 .30776 L .47436 .31067 L p F P
0 g
s
0 0 .09 r
.34107 .42476 m .36423 .36887 L .38352 .34869 L p F P
0 g
s
0 0 0 r
.36423 .36887 m .34107 .42476 L .32724 .45021 L p F P
0 g
s
.823 .345 .035 r
.4268 .76091 m .3977 .70777 L .37324 .69093 L p F P
0 g
s
.799 .346 .166 r
.3977 .70777 m .4268 .76091 L .44872 .77062 L p F P
0 g
s
.891 .467 .107 r
.65892 .36711 m .68187 .42276 L .65903 .39999 L p F P
0 g
s
.891 .467 .107 r
.65903 .39999 m .63907 .34715 L .65892 .36711 L p F P
0 g
s
.023 0 .02 r
.629 .70651 m .5993 .75999 L .61705 .74744 L p F P
0 g
s
.023 0 .02 r
.61705 .74744 m .65298 .6894 L .629 .70651 L p F P
0 g
s
.667 .742 .906 r
.4591 .85453 m .43953 .89245 L .48907 .89846 L p F P
0 g
s
.667 .742 .906 r
.48907 .89846 m .49529 .85897 L .4591 .85453 L p F P
0 g
s
.665 .74 .906 r
.49529 .85897 m .48907 .89846 L .53956 .8982 L p F P
0 g
s
.665 .74 .906 r
.53956 .8982 m .5322 .85878 L .49529 .85897 L p F P
0 g
s
.662 .738 .906 r
.5322 .85878 m .53956 .8982 L .58892 .89168 L p F P
0 g
s
.79 .534 .55 r
.357 .95569 m .35633 .98315 L .41728 .99842 L p F P
0 g
s
.625 .088 0 r
.42429 1.00979 m .41728 .99842 L .35633 .98315 L p F P
0 g
s
.576 .063 0 r
.41728 .99842 m .42429 1.00979 L .48422 1.01679 L p F P
0 g
s
.261 0 0 r
.6124 .99745 m .60499 1.00889 L .66097 .99424 L p F P
0 g
s
.261 0 0 r
.66097 .99424 m .67292 .98156 L .6124 .99745 L p F P
0 g
s
.746 .725 .832 r
.35145 .86271 m .31972 .89835 L .36962 .91928 L p F P
0 g
s
.746 .725 .832 r
.36962 .91928 m .393 .88039 L .35145 .86271 L p F P
0 g
s
.801 .682 .733 r
.357 .95569 m .36962 .91928 L .31972 .89835 L p F P
0 g
s
.801 .682 .733 r
.31972 .89835 m .30257 .93316 L .357 .95569 L p F P
0 g
s
.841 .579 .543 r
.35633 .98315 m .357 .95569 L .30257 .93316 L p F P
0 g
s
.655 .643 .826 r
.65923 .91779 m .63511 .87913 L .58892 .89168 L p F P
0 g
s
.633 .634 .833 r
.63511 .87913 m .65923 .91779 L .70853 .89635 L p F P
0 g
s
.594 .514 .734 r
.65923 .91779 m .67224 .9541 L .72603 .931 L p F P
0 g
s
.594 .514 .734 r
.72603 .931 m .70853 .89635 L .65923 .91779 L p F P
0 g
s
.501 .302 .542 r
.67224 .9541 m .67292 .98156 L .72695 .95856 L p F P
0 g
s
.501 .302 .542 r
.72695 .95856 m .72603 .931 L .67224 .9541 L p F P
0 g
s
.669 .744 .907 r
.42518 .84562 m .393 .88039 L .43953 .89245 L p F P
0 g
s
.669 .744 .907 r
.43953 .89245 m .4591 .85453 L .42518 .84562 L p F P
0 g
s
.662 .738 .906 r
.58892 .89168 m .56826 .85396 L .5322 .85878 L p F P
0 g
s
.659 .736 .907 r
.56826 .85396 m .58892 .89168 L .63511 .87913 L p F P
0 g
s
.864 .518 .01 r
.32325 .57564 m .34376 .64926 L .35495 .67114 L p F P
0 g
s
0 0 .298 r
.34376 .64926 m .32325 .57564 L .31923 .54926 L p F P
0 g
s
.845 .809 .322 r
.70189 .5735 m .68127 .64739 L .68405 .62433 L p F P
0 g
s
.845 .809 .322 r
.68405 .62433 m .70516 .54707 L .70189 .5735 L p F P
0 g
s
.753 .281 0 r
.40869 .74856 m .37324 .69093 L .35495 .67114 L p F P
0 g
s
.823 .345 .035 r
.37324 .69093 m .40869 .74856 L .4268 .76091 L p F P
0 g
s
.221 0 .24 r
.36325 .40174 m .38352 .34869 L .40915 .3317 L p F P
0 g
s
0 0 .09 r
.38352 .34869 m .36325 .40174 L .34107 .42476 L p F P
0 g
s
0 0 0 r
.65298 .6894 m .61705 .74744 L .63008 .73281 L p F P
0 g
s
0 0 0 r
.63008 .73281 m .67071 .6694 L .65298 .6894 L p F P
0 g
s
.87 .461 .249 r
.63907 .34715 m .65903 .39999 L .62888 .38093 L p F P
0 g
s
.87 .461 .249 r
.62888 .38093 m .61295 .33047 L .63907 .34715 L p F P
0 g
s
0 0 .338 r
.32426 .52276 m .32724 .45021 L .34107 .42476 L p F P
0 g
s
0 0 .108 r
.32724 .45021 m .32426 .52276 L .31923 .54926 L p F P
0 g
s
.841 .579 .543 r
.30257 .93316 m .30167 .96071 L .35633 .98315 L p F P
0 g
s
.639 .079 0 r
.3679 .9957 m .35633 .98315 L .30167 .96071 L p F P
0 g
s
.625 .088 0 r
.35633 .98315 m .3679 .9957 L .42429 1.00979 L p F P
0 g
s
.984 .7 .351 r
.69642 .44805 m .69937 .52061 L .68461 .49541 L p F P
0 g
s
.984 .7 .351 r
.68461 .49541 m .68187 .42276 L .69642 .44805 L p F P
0 g
s
.671 .747 .908 r
.39502 .83259 m .35145 .86271 L .393 .88039 L p F P
0 g
s
.671 .747 .908 r
.393 .88039 m .42518 .84562 L .39502 .83259 L p F P
0 g
s
.055 0 0 r
.67292 .98156 m .66097 .99424 L .71088 .97304 L p F P
0 g
s
.055 0 0 r
.71088 .97304 m .72695 .95856 L .67292 .98156 L p F P
0 g
s
.659 .736 .907 r
.63511 .87913 m .60192 .84469 L .56826 .85396 L p F P
0 g
s
.656 .736 .908 r
.60192 .84469 m .63511 .87913 L .67615 .86102 L p F P
0 g
s
.633 .634 .833 r
.70853 .89635 m .67615 .86102 L .63511 .87913 L p F P
0 g
s
.387 .772 .99 r
.48866 1.00626 m .48422 1.01679 L .42429 1.00979 L p F P
0 g
s
.425 .81 .99 r
.48422 1.01679 m .48866 1.00626 L .54001 1.006 L p F P
0 g
s
.425 .81 .99 r
.54001 1.006 m .54527 1.01649 L .48422 1.01679 L p F P
0 g
s
.482 .848 .99 r
.54527 1.01649 m .54001 1.006 L .59021 .99959 L p F P
0 g
s
.482 .848 .99 r
.59021 .99959 m .60499 1.00889 L .54527 1.01649 L p F P
0 g
s
.759 .748 .843 r
.31674 .84007 m .27784 .8715 L .31972 .89835 L p F P
0 g
s
.759 .748 .843 r
.31972 .89835 m .35145 .86271 L .31674 .84007 L p F P
0 g
s
.832 .723 .745 r
.30257 .93316 m .31972 .89835 L .27784 .8715 L p F P
0 g
s
.832 .723 .745 r
.27784 .8715 m .25677 .90421 L .30257 .93316 L p F P
0 g
s
.896 .63 .527 r
.30167 .96071 m .30257 .93316 L .25677 .90421 L p F P
0 g
s
.61 .628 .844 r
.67615 .86102 m .70853 .89635 L .74965 .86906 L p F P
0 g
s
.546 .491 .746 r
.70853 .89635 m .72603 .931 L .771 .90156 L p F P
0 g
s
.546 .491 .746 r
.771 .90156 m .74965 .86906 L .70853 .89635 L p F P
0 g
s
.371 .738 .99 r
.43829 1.00035 m .42429 1.00979 L .3679 .9957 L p F P
0 g
s
.387 .772 .99 r
.42429 1.00979 m .43829 1.00035 L .48866 1.00626 L p F P
0 g
s
.398 .223 .525 r
.72603 .931 m .72695 .95856 L .77212 .92925 L p F P
0 g
s
.398 .223 .525 r
.77212 .92925 m .771 .90156 L .72603 .931 L p F P
0 g
s
.549 .881 .99 r
.60499 1.00889 m .59021 .99959 L .63719 .98724 L p F P
0 g
s
.549 .881 .99 r
.63719 .98724 m .66097 .99424 L .60499 1.00889 L p F P
0 g
s
.4 .088 .317 r
.39283 .38234 m .40915 .3317 L .43993 .3188 L p F P
0 g
s
.221 0 .24 r
.40915 .3317 m .39283 .38234 L .36325 .40174 L p F P
0 g
s
.813 .426 .322 r
.61295 .33047 m .62888 .38093 L .59284 .3666 L p F P
0 g
s
.813 .426 .322 r
.59284 .3666 m .5818 .31794 L .61295 .33047 L p F P
0 g
s
.753 .281 0 r
.35495 .67114 m .39524 .73408 L .40869 .74856 L p F P
0 g
s
0 0 .464 r
.39524 .73408 m .35495 .67114 L .34376 .64926 L p F P
0 g
s
0 0 .5 r
.34032 .62624 m .31923 .54926 L .32426 .52276 L p F P
0 g
s
0 0 .298 r
.31923 .54926 m .34032 .62624 L .34376 .64926 L p F P
0 g
s
.745 .887 .485 r
.67071 .6694 m .63008 .73281 L .63774 .71676 L p F P
0 g
s
.745 .887 .485 r
.63774 .71676 m .68127 .64739 L .67071 .6694 L p F P
0 g
s
.995 .852 .51 r
.70516 .54707 m .68405 .62433 L .67876 .60128 L p F P
0 g
s
.995 .852 .51 r
.67876 .60128 m .69937 .52061 L .70516 .54707 L p F P
0 g
s
.672 .75 .909 r
.36998 .81597 m .31674 .84007 L .35145 .86271 L p F P
0 g
s
.672 .75 .909 r
.35145 .86271 m .39502 .83259 L .36998 .81597 L p F P
0 g
s
.559 .031 0 r
.50601 .80738 m .49986 .78059 L .47344 .77727 L p F P
0 g
s
.481 0 0 r
.49986 .78059 m .50601 .80738 L .51953 .8073 L p F P
0 g
s
.481 0 0 r
.51953 .8073 m .52682 .78045 L .49986 .78059 L p F P
0 g
s
.372 0 0 r
.52682 .78045 m .51953 .8073 L .53271 .80551 L p F P
0 g
s
.372 0 0 r
.53271 .80551 m .55314 .77684 L .52682 .78045 L p F P
0 g
s
.564 .785 .982 r
.48245 .82629 m .4591 .85453 L .49529 .85897 L p F P
0 g
s
.564 .785 .982 r
.49529 .85897 m .50272 .8288 L .48245 .82629 L p F P
0 g
s
.583 .804 .984 r
.50272 .8288 m .49529 .85897 L .5322 .85878 L p F P
0 g
s
.583 .804 .984 r
.5322 .85878 m .52342 .82869 L .50272 .8288 L p F P
0 g
s
.607 .82 .982 r
.52342 .82869 m .5322 .85878 L .56826 .85396 L p F P
0 g
s
.656 .736 .908 r
.67615 .86102 m .63171 .83135 L .60192 .84469 L p F P
0 g
s
.653 .735 .91 r
.63171 .83135 m .67615 .86102 L .71021 .83801 L p F P
0 g
s
.61 .628 .844 r
.74965 .86906 m .71021 .83801 L .67615 .86102 L p F P
0 g
s
.225 .065 .443 r
.33828 .49741 m .34107 .42476 L .36325 .40174 L p F P
0 g
s
0 0 .338 r
.34107 .42476 m .33828 .49741 L .32426 .52276 L p F P
0 g
s
.607 .057 0 r
.49277 .80572 m .47344 .77727 L .44872 .77062 L p F P
0 g
s
.559 .031 0 r
.47344 .77727 m .49277 .80572 L .50601 .80738 L p F P
0 g
s
.52 .195 .356 r
.42844 .36758 m .43993 .3188 L .47436 .31067 L p F P
0 g
s
.4 .088 .317 r
.43993 .3188 m .42844 .36758 L .39283 .38234 L p F P
0 g
s
.216 0 0 r
.55314 .77684 m .53271 .80551 L .54497 .80208 L p F P
0 g
s
.216 0 0 r
.54497 .80208 m .57767 .76993 L .55314 .77684 L p F P
0 g
s
.896 .63 .527 r
.25677 .90421 m .25566 .93188 L .30167 .96071 L p F P
0 g
s
.582 .021 0 r
.3174 .97502 m .30167 .96071 L .25566 .93188 L p F P
0 g
s
.639 .079 0 r
.30167 .96071 m .3174 .97502 L .3679 .9957 L p F P
0 g
s
.948 .654 .449 r
.68187 .42276 m .68461 .49541 L .66141 .47272 L p F P
0 g
s
.948 .654 .449 r
.66141 .47272 m .65903 .39999 L .68187 .42276 L p F P
0 g
s
.75 .383 .358 r
.5818 .31794 m .59284 .3666 L .55269 .35777 L p F P
0 g
s
.75 .383 .358 r
.55269 .35777 m .54714 .31023 L .5818 .31794 L p F P
0 g
s
.551 .765 .977 r
.4635 .82126 m .42518 .84562 L .4591 .85453 L p F P
0 g
s
.551 .765 .977 r
.4591 .85453 m .48245 .82629 L .4635 .82126 L p F P
0 g
s
.607 .82 .982 r
.56826 .85396 m .54361 .82596 L .52342 .82869 L p F P
0 g
s
.634 .832 .977 r
.54361 .82596 m .56826 .85396 L .60192 .84469 L p F P
0 g
s
.375 .708 .986 r
.39096 .98848 m .3679 .9957 L .3174 .97502 L p F P
0 g
s
.371 .738 .99 r
.3679 .9957 m .39096 .98848 L .43829 1.00035 L p F P
0 g
s
0 0 0 r
.72695 .95856 m .71088 .97304 L .75251 .94606 L p F P
0 g
s
0 0 0 r
.75251 .94606 m .77212 .92925 L .72695 .95856 L p F P
0 g
s
.618 .903 .985 r
.66097 .99424 m .63719 .98724 L .67894 .96942 L p F P
0 g
s
.618 .903 .985 r
.67894 .96942 m .71088 .97304 L .66097 .99424 L p F P
0 g
s
.611 .042 0 r
.48042 .80242 m .44872 .77062 L .4268 .76091 L p F P
0 g
s
.607 .057 0 r
.44872 .77062 m .48042 .80242 L .49277 .80572 L p F P
0 g
s
0 0 0 r
.57767 .76993 m .54497 .80208 L .55573 .79716 L p F P
0 g
s
0 0 0 r
.55573 .79716 m .5993 .75999 L .57767 .76993 L p F P
0 g
s
.61 .272 .373 r
.46832 .35828 m .47436 .31067 L .51071 .30776 L p F P
0 g
s
.52 .195 .356 r
.47436 .31067 m .46832 .35828 L .42844 .36758 L p F P
0 g
s
.684 .332 .373 r
.54714 .31023 m .55269 .35777 L .51046 .35494 L p F P
0 g
s
.684 .332 .373 r
.51046 .35494 m .51071 .30776 L .54714 .31023 L p F P
0 g
s
.61 .272 .373 r
.51071 .30776 m .51046 .35494 L .46832 .35828 L p F P
0 g
s
.544 .745 .969 r
.44673 .81393 m .39502 .83259 L .42518 .84562 L p F P
0 g
s
.544 .745 .969 r
.42518 .84562 m .4635 .82126 L .44673 .81393 L p F P
0 g
s
.769 .773 .856 r
.29051 .81337 m .24597 .83974 L .27784 .8715 L p F P
0 g
s
.769 .773 .856 r
.27784 .8715 m .31674 .84007 L .29051 .81337 L p F P
0 g
s
.862 .772 .76 r
.25677 .90421 m .27784 .8715 L .24597 .83974 L p F P
0 g
s
.634 .832 .977 r
.60192 .84469 m .56241 .82074 L .54361 .82596 L p F P
0 g
s
.66 .838 .968 r
.56241 .82074 m .60192 .84469 L .63171 .83135 L p F P
0 g
s
0 .086 .636 r
.38711 .71812 m .34376 .64926 L .34032 .62624 L p F P
0 g
s
0 0 .464 r
.34376 .64926 m .38711 .71812 L .39524 .73408 L p F P
0 g
s
.586 .625 .857 r
.71021 .83801 m .74965 .86906 L .7806 .83693 L p F P
0 g
s
.487 .468 .762 r
.74965 .86906 m .771 .90156 L .80499 .86687 L p F P
0 g
s
.487 .468 .762 r
.80499 .86687 m .7806 .83693 L .74965 .86906 L p F P
0 g
s
.945 .952 .644 r
.68127 .64739 m .63774 .71676 L .63959 .7 L p F P
0 g
s
.945 .952 .644 r
.63959 .7 m .68405 .62433 L .68127 .64739 L p F P
0 g
s
.862 .772 .76 r
.24597 .83974 m .22179 .8699 L .25677 .90421 L p F P
0 g
s
.953 .687 .495 r
.25566 .93188 m .25677 .90421 L .22179 .8699 L p F P
0 g
s
.532 0 0 r
.46951 .79762 m .4268 .76091 L .40869 .74856 L p F P
0 g
s
.611 .042 0 r
.4268 .76091 m .46951 .79762 L .48042 .80242 L p F P
0 g
s
.642 .761 .935 r
.49498 .97146 m .48866 1.00626 L .43829 1.00035 L p F P
0 g
s
.645 .764 .935 r
.48866 1.00626 m .49498 .97146 L .53254 .97127 L p F P
0 g
s
.645 .764 .935 r
.53254 .97127 m .54001 1.006 L .48866 1.00626 L p F P
0 g
s
.648 .766 .935 r
.54001 1.006 m .53254 .97127 L .56925 .96653 L p F P
0 g
s
.648 .766 .935 r
.56925 .96653 m .59021 .99959 L .54001 1.006 L p F P
0 g
s
0 0 0 r
.5993 .75999 m .55573 .79716 L .56451 .79096 L p F P
0 g
s
0 0 0 r
.56451 .79096 m .61705 .74744 L .5993 .75999 L p F P
0 g
s
.188 .145 .575 r
.34493 .60316 m .32426 .52276 L .33828 .49741 L p F P
0 g
s
0 0 .5 r
.32426 .52276 m .34493 .60316 L .34032 .62624 L p F P
0 g
s
.243 .109 .491 r
.771 .90156 m .77212 .92925 L .80627 .89469 L p F P
0 g
s
.243 .109 .491 r
.80627 .89469 m .80499 .86687 L .771 .90156 L p F P
0 g
s
.672 .753 .911 r
.35124 .79644 m .29051 .81337 L .31674 .84007 L p F P
0 g
s
.672 .753 .911 r
.31674 .84007 m .36998 .81597 L .35124 .79644 L p F P
0 g
s
.978 .788 .578 r
.69937 .52061 m .67876 .60128 L .66551 .57937 L p F P
0 g
s
.978 .788 .578 r
.66551 .57937 m .68461 .49541 L .69937 .52061 L p F P
0 g
s
.396 .197 .49 r
.36081 .47447 m .36325 .40174 L .39283 .38234 L p F P
0 g
s
.225 .065 .443 r
.36325 .40174 m .36081 .47447 L .33828 .49741 L p F P
0 g
s
.887 .598 .492 r
.65903 .39999 m .66141 .47272 L .63078 .45372 L p F P
0 g
s
.887 .598 .492 r
.63078 .45372 m .62888 .38093 L .65903 .39999 L p F P
0 g
s
.653 .735 .91 r
.71021 .83801 m .65626 .81446 L .63171 .83135 L p F P
0 g
s
.651 .736 .911 r
.65626 .81446 m .71021 .83801 L .73567 .81102 L p F P
0 g
s
.586 .625 .857 r
.7806 .83693 m .73567 .81102 L .71021 .83801 L p F P
0 g
s
.64 .758 .934 r
.45814 .96709 m .43829 1.00035 L .39096 .98848 L p F P
0 g
s
.642 .761 .935 r
.43829 1.00035 m .45814 .96709 L .49498 .97146 L p F P
0 g
s
.651 .767 .934 r
.59021 .99959 m .56925 .96653 L .60351 .95742 L p F P
0 g
s
.651 .767 .934 r
.60351 .95742 m .63719 .98724 L .59021 .99959 L p F P
0 g
s
.544 .726 .958 r
.43291 .80461 m .36998 .81597 L .39502 .83259 L p F P
0 g
s
.544 .726 .958 r
.39502 .83259 m .44673 .81393 L .43291 .80461 L p F P
0 g
s
.582 .021 0 r
.25566 .93188 m .27499 .94848 L .3174 .97502 L p F P
0 g
s
.394 .683 .976 r
.34869 .97108 m .3174 .97502 L .27499 .94848 L p F P
0 g
s
.375 .708 .986 r
.3174 .97502 m .34869 .97108 L .39096 .98848 L p F P
0 g
s
.66 .838 .968 r
.63171 .83135 m .57896 .81323 L .56241 .82074 L p F P
0 g
s
.684 .839 .957 r
.57896 .81323 m .63171 .83135 L .65626 .81446 L p F P
0 g
s
.678 .911 .975 r
.71088 .97304 m .67894 .96942 L .71361 .94678 L p F P
0 g
s
.678 .911 .975 r
.71361 .94678 m .75251 .94606 L .71088 .97304 L p F P
0 g
s
.532 0 0 r
.40869 .74856 m .46055 .79152 L .46951 .79762 L p F P
0 g
s
0 .138 .647 r
.46055 .79152 m .40869 .74856 L .39524 .73408 L p F P
0 g
s
.648 .931 .661 r
.61705 .74744 m .56451 .79096 L .57089 .78378 L p F P
0 g
s
.648 .931 .661 r
.57089 .78378 m .63008 .73281 L .61705 .74744 L p F P
0 g
s
.953 .687 .495 r
.22179 .8699 m .22051 .89771 L .25566 .93188 L p F P
0 g
s
0 .092 .589 r
.27499 .94848 m .25566 .93188 L .22051 .89771 L p F P
0 g
s
.573 .886 .606 r
.77212 .92925 m .75251 .94606 L .78388 .9143 L p F P
0 g
s
.573 .886 .606 r
.78388 .9143 m .80627 .89469 L .77212 .92925 L p F P
0 g
s
.151 .227 .688 r
.38476 .70139 m .34032 .62624 L .34493 .60316 L p F P
0 g
s
0 .086 .636 r
.34032 .62624 m .38476 .70139 L .38711 .71812 L p F P
0 g
s
.638 .755 .933 r
.42362 .95833 m .39096 .98848 L .34869 .97108 L p F P
0 g
s
.64 .758 .934 r
.39096 .98848 m .42362 .95833 L .45814 .96709 L p F P
0 g
s
.971 .891 .69 r
.68405 .62433 m .63959 .7 L .63546 .68331 L p F P
0 g
s
.971 .891 .69 r
.63546 .68331 m .67876 .60128 L .68405 .62433 L p F P
0 g
s
.655 .768 .933 r
.63719 .98724 m .60351 .95742 L .63383 .94429 L p F P
0 g
s
.655 .768 .933 r
.63383 .94429 m .67894 .96942 L .63719 .98724 L p F P
0 g
s
.508 .286 .512 r
.39087 .45512 m .39283 .38234 L .42844 .36758 L p F P
0 g
s
.396 .197 .49 r
.39283 .38234 m .39087 .45512 L .36081 .47447 L p F P
0 g
s
.827 .546 .513 r
.62888 .38093 m .63078 .45372 L .59416 .43943 L p F P
0 g
s
.827 .546 .513 r
.59416 .43943 m .59284 .3666 L .62888 .38093 L p F P
0 g
s
.55 .71 .946 r
.4227 .79372 m .35124 .79644 L .36998 .81597 L p F P
0 g
s
.55 .71 .946 r
.36998 .81597 m .43291 .80461 L .4227 .79372 L p F P
0 g
s
.362 .258 .6 r
.35753 .5811 m .33828 .49741 L .36081 .47447 L p F P
0 g
s
.188 .145 .575 r
.33828 .49741 m .35753 .5811 L .34493 .60316 L p F P
0 g
s
.684 .839 .957 r
.65626 .81446 m .5925 .80377 L .57896 .81323 L p F P
0 g
s
.704 .834 .945 r
.5925 .80377 m .65626 .81446 L .67443 .79473 L p F P
0 g
s
.651 .736 .911 r
.73567 .81102 m .67443 .79473 L .65626 .81446 L p F P
0 g
s
0 .254 .766 r
.45395 .7844 m .39524 .73408 L .38711 .71812 L p F P
0 g
s
0 .138 .647 r
.39524 .73408 m .45395 .7844 L .46055 .79152 L p F P
0 g
s
.925 .716 .601 r
.68461 .49541 m .66551 .57937 L .64479 .55966 L p F P
0 g
s
.925 .716 .601 r
.64479 .55966 m .66141 .47272 L .68461 .49541 L p F P
0 g
s
.852 .997 .771 r
.63008 .73281 m .57089 .78378 L .57455 .77592 L p F P
0 g
s
.852 .997 .771 r
.57455 .77592 m .63774 .71676 L .63008 .73281 L p F P
0 g
s
.775 .8 .873 r
.27413 .78369 m .22579 .80431 L .24597 .83974 L p F P
0 g
s
.775 .8 .873 r
.24597 .83974 m .29051 .81337 L .27413 .78369 L p F P
0 g
s
.89 .829 .78 r
.22179 .8699 m .24597 .83974 L .22579 .80431 L p F P
0 g
s
.672 .755 .913 r
.33976 .77484 m .27413 .78369 L .29051 .81337 L p F P
0 g
s
.672 .755 .913 r
.29051 .81337 m .35124 .79644 L .33976 .77484 L p F P
0 g
s
.56 .626 .874 r
.73567 .81102 m .7806 .83693 L .79973 .80127 L p F P
0 g
s
.412 .443 .782 r
.7806 .83693 m .80499 .86687 L .82617 .82827 L p F P
0 g
s
.412 .443 .782 r
.82617 .82827 m .79973 .80127 L .7806 .83693 L p F P
0 g
s
.648 .736 .914 r
.67443 .79473 m .73567 .81102 L .75117 .78115 L p F P
0 g
s
.56 .626 .874 r
.79973 .80127 m .75117 .78115 L .73567 .81102 L p F P
0 g
s
.59 .351 .523 r
.42705 .44041 m .42844 .36758 L .46832 .35828 L p F P
0 g
s
.508 .286 .512 r
.42844 .36758 m .42705 .44041 L .39087 .45512 L p F P
0 g
s
.3 .741 .965 r
.50761 .81366 m .48245 .82629 L .50272 .8288 L p F P
0 g
s
.3 .741 .965 r
.50272 .8288 m .51074 .81405 L .50761 .81366 L p F P
0 g
s
.348 .788 .962 r
.51074 .81405 m .50272 .8288 L .52342 .82869 L p F P
0 g
s
.348 .788 .962 r
.52342 .82869 m .51393 .81404 L .51074 .81405 L p F P
0 g
s
.423 .839 .965 r
.51393 .81404 m .52342 .82869 L .54361 .82596 L p F P
0 g
s
.771 .499 .524 r
.59284 .3666 m .59416 .43943 L .55335 .43063 L p F P
0 g
s
.771 .499 .524 r
.55335 .43063 m .55269 .35777 L .59284 .3666 L p F P
0 g
s
.89 .829 .78 r
.22579 .80431 m .19947 .83156 L .22179 .8699 L p F P
0 g
s
.993 .743 .42 r
.22051 .89771 m .22179 .8699 L .19947 .83156 L p F P
0 g
s
0 .092 .589 r
.22051 .89771 m .2427 .91707 L .27499 .94848 L p F P
0 g
s
.423 .662 .96 r
.31336 .9488 m .27499 .94848 L .2427 .91707 L p F P
0 g
s
.394 .683 .976 r
.27499 .94848 m .31336 .9488 L .34869 .97108 L p F P
0 g
s
.284 .702 .971 r
.5047 .81289 m .4635 .82126 L .48245 .82629 L p F P
0 g
s
.284 .702 .971 r
.48245 .82629 m .50761 .81366 L .5047 .81289 L p F P
0 g
s
.423 .839 .965 r
.54361 .82596 m .51704 .81361 L .51393 .81404 L p F P
0 g
s
.514 .887 .971 r
.51704 .81361 m .54361 .82596 L .56241 .82074 L p F P
0 g
s
.638 .752 .931 r
.39291 .94551 m .34869 .97108 L .31336 .9488 L p F P
0 g
s
.638 .755 .933 r
.34869 .97108 m .39291 .94551 L .42362 .95833 L p F P
0 g
s
0 0 .41 r
.80499 .86687 m .80627 .89469 L .82756 .85625 L p F P
0 g
s
0 0 .41 r
.82756 .85625 m .82617 .82827 L .80499 .86687 L p F P
0 g
s
.724 .905 .959 r
.75251 .94606 m .71361 .94678 L .73953 .9202 L p F P
0 g
s
.724 .905 .959 r
.73953 .9202 m .78388 .9143 L .75251 .94606 L p F P
0 g
s
.658 .769 .931 r
.67894 .96942 m .63383 .94429 L .65884 .92768 L p F P
0 g
s
.658 .769 .931 r
.65884 .92768 m .71361 .94678 L .67894 .96942 L p F P
0 g
s
.698 .713 .86 r
.50258 .91194 m .49498 .97146 L .45814 .96709 L p F P
0 g
s
.685 .701 .859 r
.49498 .97146 m .50258 .91194 L .52355 .91183 L p F P
0 g
s
.685 .701 .859 r
.52355 .91183 m .53254 .97127 L .49498 .97146 L p F P
0 g
s
.326 .315 .694 r
.38839 .68466 m .34493 .60316 L .35753 .5811 L p F P
0 g
s
.151 .227 .688 r
.34493 .60316 m .38839 .68466 L .38476 .70139 L p F P
0 g
s
.671 .691 .86 r
.53254 .97127 m .52355 .91183 L .54402 .90914 L p F P
0 g
s
.671 .691 .86 r
.54402 .90914 m .56925 .96653 L .53254 .97127 L p F P
0 g
s
.326 0 0 r
.50761 .81366 m .49277 .80572 L .48042 .80242 L p F P
0 g
s
.326 0 0 r
.48042 .80242 m .5047 .81289 L .50761 .81366 L p F P
0 g
s
0 .302 .654 r
.5047 .81289 m .48042 .80242 L .46951 .79762 L p F P
0 g
s
0 .302 .654 r
.46951 .79762 m .50213 .81176 L .5047 .81289 L p F P
0 g
s
.296 .671 .974 r
.50213 .81176 m .44673 .81393 L .4635 .82126 L p F P
0 g
s
.296 .671 .974 r
.4635 .82126 m .5047 .81289 L .50213 .81176 L p F P
0 g
s
.153 .337 .795 r
.45005 .77658 m .38711 .71812 L .38476 .70139 L p F P
0 g
s
0 .254 .766 r
.38711 .71812 m .45005 .77658 L .45395 .7844 L p F P
0 g
s
.656 .405 .528 r
.46759 .43113 m .46832 .35828 L .51046 .35494 L p F P
0 g
s
.59 .351 .523 r
.46832 .35828 m .46759 .43113 L .42705 .44041 L p F P
0 g
s
.938 .811 .694 r
.67876 .60128 m .63546 .68331 L .62547 .66748 L p F P
0 g
s
.938 .811 .694 r
.62547 .66748 m .66551 .57937 L .67876 .60128 L p F P
0 g
s
.514 .887 .971 r
.56241 .82074 m .51993 .81281 L .51704 .81361 L p F P
0 g
s
.608 .921 .973 r
.51993 .81281 m .56241 .82074 L .57896 .81323 L p F P
0 g
s
.715 .453 .528 r
.55269 .35777 m .55335 .43063 L .51042 .42781 L p F P
0 g
s
.715 .453 .528 r
.51042 .42781 m .51046 .35494 L .55269 .35777 L p F P
0 g
s
.92 .956 .795 r
.63774 .71676 m .57455 .77592 L .57532 .76776 L p F P
0 g
s
.92 .956 .795 r
.57532 .76776 m .63959 .7 L .63774 .71676 L p F P
0 g
s
.559 .696 .932 r
.41658 .78173 m .33976 .77484 L .35124 .79644 L p F P
0 g
s
.559 .696 .932 r
.35124 .79644 m .4227 .79372 L .41658 .78173 L p F P
0 g
s
.656 .405 .528 r
.51046 .35494 m .51042 .42781 L .46759 .43113 L p F P
0 g
s
.709 .726 .864 r
.48204 .90946 m .45814 .96709 L .42362 .95833 L p F P
0 g
s
.698 .713 .86 r
.45814 .96709 m .48204 .90946 L .50258 .91194 L p F P
0 g
s
.476 .333 .608 r
.37765 .56118 m .36081 .47447 L .39087 .45512 L p F P
0 g
s
.362 .258 .6 r
.36081 .47447 m .37765 .56118 L .35753 .5811 L p F P
0 g
s
.704 .834 .945 r
.67443 .79473 m .60239 .79276 L .5925 .80377 L p F P
0 g
s
.719 .824 .931 r
.60239 .79276 m .67443 .79473 L .68526 .77299 L p F P
0 g
s
.648 .736 .914 r
.75117 .78115 m .68526 .77299 L .67443 .79473 L p F P
0 g
s
.656 .683 .864 r
.56925 .96653 m .54402 .90914 L .56306 .90397 L p F P
0 g
s
.656 .683 .864 r
.56306 .90397 m .60351 .95742 L .56925 .96653 L p F P
0 g
s
.87 .654 .608 r
.66141 .47272 m .64479 .55966 L .61751 .54318 L p F P
0 g
s
.87 .654 .608 r
.61751 .54318 m .63078 .45372 L .66141 .47272 L p F P
0 g
s
0 .351 .777 r
.50213 .81176 m .46951 .79762 L .46055 .79152 L p F P
0 g
s
0 .351 .777 r
.46055 .79152 m .50004 .81033 L .50213 .81176 L p F P
0 g
s
.329 .646 .967 r
.50004 .81033 m .43291 .80461 L .44673 .81393 L p F P
0 g
s
.329 .646 .967 r
.44673 .81393 m .50213 .81176 L .50004 .81033 L p F P
0 g
s
.993 .743 .42 r
.19947 .83156 m .19808 .85953 L .22051 .89771 L p F P
0 g
s
0 .222 .742 r
.2427 .91707 m .22051 .89771 L .19808 .85953 L p F P
0 g
s
0 0 0 r
.51993 .81281 m .54497 .80208 L .53271 .80551 L p F P
0 g
s
.312 .781 .666 r
.54497 .80208 m .51993 .81281 L .52246 .81165 L p F P
0 g
s
.608 .921 .973 r
.57896 .81323 m .52246 .81165 L .51993 .81281 L p F P
0 g
s
.688 .934 .966 r
.52246 .81165 m .57896 .81323 L .5925 .80377 L p F P
0 g
s
.816 .993 .75 r
.80627 .89469 m .78388 .9143 L .80328 .87902 L p F P
0 g
s
.816 .993 .75 r
.80328 .87902 m .82756 .85625 L .80627 .89469 L p F P
0 g
s
.307 0 0 r
.51074 .81405 m .50601 .80738 L .49277 .80572 L p F P
0 g
s
.233 0 0 r
.50601 .80738 m .51074 .81405 L .51393 .81404 L p F P
0 g
s
.233 0 0 r
.51393 .81404 m .51953 .8073 L .50601 .80738 L p F P
0 g
s
.107 0 0 r
.51953 .8073 m .51393 .81404 L .51704 .81361 L p F P
0 g
s
.107 0 0 r
.51704 .81361 m .53271 .80551 L .51953 .8073 L p F P
0 g
s
.719 .741 .869 r
.46285 .90449 m .42362 .95833 L .39291 .94551 L p F P
0 g
s
.709 .726 .864 r
.42362 .95833 m .46285 .90449 L .48204 .90946 L p F P
0 g
s
.307 0 0 r
.49277 .80572 m .50761 .81366 L .51074 .81405 L p F P
0 g
s
0 0 0 r
.53271 .80551 m .51704 .81361 L .51993 .81281 L p F P
0 g
s
.64 .678 .87 r
.60351 .95742 m .56306 .90397 L .57983 .89656 L p F P
0 g
s
.64 .678 .87 r
.57983 .89656 m .63383 .94429 L .60351 .95742 L p F P
0 g
s
.309 .391 .784 r
.44904 .76843 m .38476 .70139 L .38839 .68466 L p F P
0 g
s
.153 .337 .795 r
.38476 .70139 m .44904 .76843 L .45005 .77658 L p F P
0 g
s
.312 .781 .666 r
.52246 .81165 m .55573 .79716 L .54497 .80208 L p F P
0 g
s
.009 .401 .852 r
.50004 .81033 m .46055 .79152 L .45395 .7844 L p F P
0 g
s
.009 .401 .852 r
.45395 .7844 m .49851 .80866 L .50004 .81033 L p F P
0 g
s
.372 .626 .951 r
.49851 .80866 m .4227 .79372 L .43291 .80461 L p F P
0 g
s
.372 .626 .951 r
.43291 .80461 m .50004 .81033 L .49851 .80866 L p F P
0 g
s
.558 .927 .786 r
.55573 .79716 m .52246 .81165 L .52451 .8102 L p F P
0 g
s
.688 .934 .966 r
.5925 .80377 m .52451 .8102 L .52246 .81165 L p F P
0 g
s
.746 .926 .95 r
.52451 .8102 m .5925 .80377 L .60239 .79276 L p F P
0 g
s
.919 .884 .783 r
.63959 .7 m .57532 .76776 L .57313 .75967 L p F P
0 g
s
.919 .884 .783 r
.57313 .75967 m .63546 .68331 L .63959 .7 L p F P
0 g
s
.671 .758 .916 r
.3362 .75211 m .2686 .75231 L .27413 .78369 L p F P
0 g
s
.671 .758 .916 r
.27413 .78369 m .33976 .77484 L .3362 .75211 L p F P
0 g
s
.775 .826 .892 r
.22579 .80431 m .27413 .78369 L .2686 .75231 L p F P
0 g
s
.423 .662 .96 r
.2427 .91707 m .28665 .92252 L .31336 .9488 L p F P
0 g
s
.638 .749 .929 r
.3674 .92917 m .31336 .9488 L .28665 .92252 L p F P
0 g
s
.638 .752 .931 r
.31336 .9488 m .3674 .92917 L .39291 .94551 L p F P
0 g
s
.441 .376 .688 r
.3979 .66874 m .35753 .5811 L .37765 .56118 L p F P
0 g
s
.326 .315 .694 r
.35753 .5811 m .3979 .66874 L .38839 .68466 L p F P
0 g
s
.646 .738 .916 r
.68526 .77299 m .75117 .78115 L .75575 .74969 L p F P
0 g
s
.533 .631 .894 r
.75117 .78115 m .79973 .80127 L .8058 .76358 L p F P
0 g
s
.533 .631 .894 r
.8058 .76358 m .75575 .74969 L .75117 .78115 L p F P
0 g
s
.893 .742 .687 r
.66551 .57937 m .62547 .66748 L .61002 .6533 L p F P
0 g
s
.893 .742 .687 r
.61002 .6533 m .64479 .55966 L .66551 .57937 L p F P
0 g
s
.661 .768 .929 r
.71361 .94678 m .65884 .92768 L .67735 .90826 L p F P
0 g
s
.661 .768 .929 r
.67735 .90826 m .73953 .9202 L .71361 .94678 L p F P
0 g
s
.557 .39 .61 r
.40443 .54439 m .39087 .45512 L .42705 .44041 L p F P
0 g
s
.476 .333 .608 r
.39087 .45512 m .40443 .54439 L .37765 .56118 L p F P
0 g
s
.775 .826 .892 r
.2686 .75231 m .21859 .76672 L .22579 .80431 L p F P
0 g
s
.909 .895 .803 r
.19947 .83156 m .22579 .80431 L .21859 .76672 L p F P
0 g
s
.558 .927 .786 r
.52451 .8102 m .56451 .79096 L .55573 .79716 L p F P
0 g
s
.819 .603 .61 r
.63078 .45372 m .61751 .54318 L .58495 .53079 L p F P
0 g
s
.819 .603 .61 r
.58495 .53079 m .59416 .43943 L .63078 .45372 L p F P
0 g
s
.572 .686 .917 r
.4149 .76919 m .3362 .75211 L .33976 .77484 L p F P
0 g
s
.572 .686 .917 r
.33976 .77484 m .41658 .78173 L .4149 .76919 L p F P
0 g
s
.312 .413 .805 r
.79973 .80127 m .82617 .82827 L .83312 .7874 L p F P
0 g
s
.312 .413 .805 r
.83312 .7874 m .8058 .76358 L .79973 .80127 L p F P
0 g
s
.719 .824 .931 r
.68526 .77299 m .60814 .7807 L .60239 .79276 L p F P
0 g
s
.728 .811 .916 r
.60814 .7807 m .68526 .77299 L .68813 .75022 L p F P
0 g
s
.646 .738 .916 r
.75575 .74969 m .68813 .75022 L .68526 .77299 L p F P
0 g
s
.727 .757 .877 r
.44585 .89725 m .39291 .94551 L .3674 .92917 L p F P
0 g
s
.719 .741 .869 r
.39291 .94551 m .44585 .89725 L .46285 .90449 L p F P
0 g
s
0 .222 .742 r
.19808 .85953 m .22224 .88203 L .2427 .91707 L p F P
0 g
s
.456 .646 .94 r
.28665 .92252 m .2427 .91707 L .22224 .88203 L p F P
0 g
s
.624 .675 .878 r
.63383 .94429 m .57983 .89656 L .59355 .8872 L p F P
0 g
s
.624 .675 .878 r
.59355 .8872 m .65884 .92768 L .63383 .94429 L p F P
0 g
s
.17 .438 .87 r
.49851 .80866 m .45395 .7844 L .45005 .77658 L p F P
0 g
s
.17 .438 .87 r
.45005 .77658 m .49762 .80684 L .49851 .80866 L p F P
0 g
s
.419 .611 .928 r
.49762 .80684 m .41658 .78173 L .4227 .79372 L p F P
0 g
s
.419 .611 .928 r
.4227 .79372 m .49851 .80866 L .49762 .80684 L p F P
0 g
s
.745 .993 .856 r
.56451 .79096 m .52451 .8102 L .52599 .80852 L p F P
0 g
s
.745 .993 .856 r
.52599 .80852 m .57089 .78378 L .56451 .79096 L p F P
0 g
s
.746 .926 .95 r
.60239 .79276 m .52599 .80852 L .52451 .8102 L p F P
0 g
s
.782 .903 .926 r
.52599 .80852 m .60239 .79276 L .60814 .7807 L p F P
0 g
s
.755 .887 .938 r
.78388 .9143 m .73953 .9202 L .75534 .89079 L p F P
0 g
s
.755 .887 .938 r
.75534 .89079 m .80328 .87902 L .78388 .9143 L p F P
0 g
s
.909 .895 .803 r
.21859 .76672 m .19129 .79081 L .19947 .83156 L p F P
0 g
s
.921 .732 .242 r
.19808 .85953 m .19947 .83156 L .19129 .79081 L p F P
0 g
s
.417 .43 .766 r
.45098 .76032 m .38839 .68466 L .3979 .66874 L p F P
0 g
s
.309 .391 .784 r
.38839 .68466 m .45098 .76032 L .44904 .76843 L p F P
0 g
s
.893 .815 .764 r
.63546 .68331 m .57313 .75967 L .56806 .75203 L p F P
0 g
s
.893 .815 .764 r
.56806 .75203 m .62547 .66748 L .63546 .68331 L p F P
0 g
s
.62 .436 .611 r
.4366 .53164 m .42705 .44041 L .46759 .43113 L p F P
0 g
s
.557 .39 .61 r
.42705 .44041 m .4366 .53164 L .40443 .54439 L p F P
0 g
s
.844 .98 .87 r
.57089 .78378 m .52599 .80852 L .52683 .80669 L p F P
0 g
s
.844 .98 .87 r
.52683 .80669 m .57455 .77592 L .57089 .78378 L p F P
0 g
s
0 0 .22 r
.82617 .82827 m .82756 .85625 L .83455 .81553 L p F P
0 g
s
0 0 .22 r
.83455 .81553 m .83312 .7874 L .82617 .82827 L p F P
0 g
s
.771 .558 .611 r
.59416 .43943 m .58495 .53079 L .54871 .52317 L p F P
0 g
s
.771 .558 .611 r
.54871 .52317 m .55335 .43063 L .59416 .43943 L p F P
0 g
s
.72 .676 .806 r
.51073 .83025 m .50258 .91194 L .48204 .90946 L p F P
0 g
s
.698 .656 .804 r
.50258 .91194 m .51073 .83025 L .51393 .83023 L p F P
0 g
s
.698 .656 .804 r
.51393 .83023 m .52355 .91183 L .50258 .91194 L p F P
0 g
s
.675 .639 .806 r
.52355 .91183 m .51393 .83023 L .51705 .82981 L p F P
0 g
s
.675 .639 .806 r
.51705 .82981 m .54402 .90914 L .52355 .91183 L p F P
0 g
s
.523 .421 .681 r
.41291 .65439 m .37765 .56118 L .40443 .54439 L p F P
0 g
s
.441 .376 .688 r
.37765 .56118 m .41291 .65439 L .3979 .66874 L p F P
0 g
s
.741 .698 .81 r
.5076 .82986 m .48204 .90946 L .46285 .90449 L p F P
0 g
s
.72 .676 .806 r
.48204 .90946 m .5076 .82986 L .51073 .83025 L p F P
0 g
s
.849 .686 .68 r
.64479 .55966 m .61002 .6533 L .5898 .64147 L p F P
0 g
s
.849 .686 .68 r
.5898 .64147 m .61751 .54318 L .64479 .55966 L p F P
0 g
s
.299 .463 .855 r
.49762 .80684 m .45005 .77658 L .44904 .76843 L p F P
0 g
s
.299 .463 .855 r
.44904 .76843 m .49741 .80495 L .49762 .80684 L p F P
0 g
s
.464 .601 .903 r
.49741 .80495 m .4149 .76919 L .41658 .78173 L p F P
0 g
s
.464 .601 .903 r
.41658 .78173 m .49762 .80684 L .49741 .80495 L p F P
0 g
s
.65 .624 .811 r
.54402 .90914 m .51705 .82981 L .51995 .82901 L p F P
0 g
s
.65 .624 .811 r
.51995 .82901 m .56306 .90397 L .54402 .90914 L p F P
0 g
s
.782 .903 .926 r
.60814 .7807 m .52683 .80669 L .52599 .80852 L p F P
0 g
s
.799 .871 .901 r
.52683 .80669 m .60814 .7807 L .60944 .76814 L p F P
0 g
s
.728 .811 .916 r
.68813 .75022 m .60944 .76814 L .60814 .7807 L p F P
0 g
s
.877 .929 .853 r
.57455 .77592 m .52683 .80669 L .52698 .80479 L p F P
0 g
s
.877 .929 .853 r
.52698 .80479 m .57532 .76776 L .57455 .77592 L p F P
0 g
s
.638 .749 .929 r
.28665 .92252 m .34831 .90995 L .3674 .92917 L p F P
0 g
s
.731 .774 .887 r
.43185 .88804 m .3674 .92917 L .34831 .90995 L p F P
0 g
s
.727 .757 .877 r
.3674 .92917 m .43185 .88804 L .44585 .89725 L p F P
0 g
s
.674 .477 .611 r
.4726 .52361 m .46759 .43113 L .51042 .42781 L p F P
0 g
s
.62 .436 .611 r
.46759 .43113 m .4726 .52361 L .4366 .53164 L p F P
0 g
s
.723 .517 .611 r
.55335 .43063 m .54871 .52317 L .51062 .52073 L p F P
0 g
s
.723 .517 .611 r
.51062 .52073 m .51042 .42781 L .55335 .43063 L p F P
0 g
s
.608 .674 .888 r
.65884 .92768 m .59355 .8872 L .60358 .87633 L p F P
0 g
s
.608 .674 .888 r
.60358 .87633 m .67735 .90826 L .65884 .92768 L p F P
0 g
s
.76 .724 .819 r
.50468 .82909 m .46285 .90449 L .44585 .89725 L p F P
0 g
s
.741 .698 .81 r
.46285 .90449 m .50468 .82909 L .5076 .82986 L p F P
0 g
s
.623 .612 .82 r
.56306 .90397 m .51995 .82901 L .52249 .82785 L p F P
0 g
s
.623 .612 .82 r
.52249 .82785 m .57983 .89656 L .56306 .90397 L p F P
0 g
s
.674 .477 .611 r
.51042 .42781 m .51062 .52073 L .4726 .52361 L p F P
0 g
s
.587 .678 .904 r
.41777 .75668 m .3409 .72931 L .3362 .75211 L p F P
0 g
s
.587 .678 .904 r
.3362 .75211 m .4149 .76919 L .41777 .75668 L p F P
0 g
s
.669 .759 .918 r
.2686 .75231 m .3362 .75211 L .3409 .72931 L p F P
0 g
s
.456 .646 .94 r
.22224 .88203 m .26995 .8933 L .28665 .92252 L p F P
0 g
s
.638 .747 .927 r
.34831 .90995 m .28665 .92252 L .26995 .8933 L p F P
0 g
s
.921 .732 .242 r
.19129 .79081 m .18985 .81893 L .19808 .85953 L p F P
0 g
s
.105 .32 .793 r
.22224 .88203 m .19808 .85953 L .18985 .81893 L p F P
0 g
s
.733 .796 .903 r
.60944 .76814 m .68813 .75022 L .68275 .72746 L p F P
0 g
s
.645 .74 .918 r
.68813 .75022 m .75575 .74969 L .7489 .7181 L p F P
0 g
s
.645 .74 .918 r
.7489 .7181 m .68275 .72746 L .68813 .75022 L p F P
0 g
s
.496 .461 .748 r
.45582 .75263 m .3979 .66874 L .41291 .65439 L p F P
0 g
s
.417 .43 .766 r
.3979 .66874 m .45582 .75263 L .45098 .76032 L p F P
0 g
s
.663 .767 .927 r
.73953 .9202 m .67735 .90826 L .6884 .88687 L p F P
0 g
s
.663 .767 .927 r
.6884 .88687 m .75534 .89079 L .73953 .9202 L p F P
0 g
s
.669 .759 .918 r
.3409 .72931 m .27449 .72067 L .2686 .75231 L p F P
0 g
s
.768 .852 .914 r
.21859 .76672 m .2686 .75231 L .27449 .72067 L p F P
0 g
s
.86 .756 .747 r
.62547 .66748 m .56806 .75203 L .56035 .74522 L p F P
0 g
s
.86 .756 .747 r
.56035 .74522 m .61002 .6533 L .62547 .66748 L p F P
0 g
s
.396 .482 .83 r
.49741 .80495 m .44904 .76843 L .45098 .76032 L p F P
0 g
s
.912 .971 .794 r
.82756 .85625 m .80328 .87902 L .80946 .84174 L p F P
0 g
s
.912 .971 .794 r
.80946 .84174 m .83455 .81553 L .82756 .85625 L p F P
0 g
s
.875 .869 .828 r
.57532 .76776 m .52698 .80479 L .52644 .80292 L p F P
0 g
s
.875 .869 .828 r
.52644 .80292 m .57313 .75967 L .57532 .76776 L p F P
0 g
s
.506 .641 .915 r
.75575 .74969 m .8058 .76358 L .79807 .72557 L p F P
0 g
s
.506 .641 .915 r
.79807 .72557 m .7489 .7181 L .75575 .74969 L p F P
0 g
s
.777 .752 .831 r
.50211 .82796 m .44585 .89725 L .43185 .88804 L p F P
0 g
s
.76 .724 .819 r
.44585 .89725 m .50211 .82796 L .50468 .82909 L p F P
0 g
s
.396 .482 .83 r
.45098 .76032 m .49789 .80307 L .49741 .80495 L p F P
0 g
s
.506 .597 .879 r
.49789 .80307 m .41777 .75668 L .4149 .76919 L p F P
0 g
s
.506 .597 .879 r
.4149 .76919 m .49741 .80495 L .49789 .80307 L p F P
0 g
s
.593 .604 .832 r
.57983 .89656 m .52249 .82785 L .52454 .8264 L p F P
0 g
s
.593 .604 .832 r
.52454 .8264 m .59355 .8872 L .57983 .89656 L p F P
0 g
s
.799 .871 .901 r
.60944 .76814 m .52698 .80479 L .52683 .80669 L p F P
0 g
s
.802 .835 .877 r
.52698 .80479 m .60944 .76814 L .60619 .75567 L p F P
0 g
s
.733 .796 .903 r
.68275 .72746 m .60619 .75567 L .60944 .76814 L p F P
0 g
s
.586 .459 .675 r
.43277 .64234 m .40443 .54439 L .4366 .53164 L p F P
0 g
s
.523 .421 .681 r
.40443 .54439 m .43277 .64234 L .41291 .65439 L p F P
0 g
s
.806 .639 .674 r
.61751 .54318 m .5898 .64147 L .56576 .63259 L p F P
0 g
s
.806 .639 .674 r
.56576 .63259 m .58495 .53079 L .61751 .54318 L p F P
0 g
s
.74 .613 .716 r
.49249 .8925 m .47205 .996 L .4994 .99922 L p F P
0 g
s
.74 .613 .716 r
.4994 .99922 m .50591 .89413 L .49249 .8925 L p F P
0 g
s
.744 .579 .67 r
.49465 1.10504 m .4994 .99922 L .47205 .996 L p F P
0 g
s
.706 .583 .715 r
.50591 .89413 m .4994 .99922 L .5273 .99908 L p F P
0 g
s
.704 .545 .669 r
.4994 .99922 m .49465 1.10504 L .53289 1.10485 L p F P
0 g
s
.704 .545 .669 r
.53289 1.10485 m .5273 .99908 L .4994 .99922 L p F P
0 g
s
.706 .583 .715 r
.5273 .99908 m .51962 .89406 L .50591 .89413 L p F P
0 g
s
.669 .555 .717 r
.51962 .89406 m .5273 .99908 L .55454 .99559 L p F P
0 g
s
.662 .512 .67 r
.5273 .99908 m .53289 1.10485 L .57024 1.10023 L p F P
0 g
s
.662 .512 .67 r
.57024 1.10023 m .55454 .99559 L .5273 .99908 L p F P
0 g
s
.735 .637 .75 r
.5076 .82986 m .49249 .8925 L .50591 .89413 L p F P
0 g
s
.735 .637 .75 r
.50591 .89413 m .51073 .83025 L .5076 .82986 L p F P
0 g
s
.705 .61 .748 r
.51073 .83025 m .50591 .89413 L .51962 .89406 L p F P
0 g
s
.705 .61 .748 r
.51962 .89406 m .51393 .83023 L .51073 .83025 L p F P
0 g
s
.673 .586 .75 r
.51393 .83023 m .51962 .89406 L .53298 .89229 L p F P
0 g
s
.669 .555 .717 r
.55454 .99559 m .53298 .89229 L .51962 .89406 L p F P
0 g
s
.471 .499 .806 r
.49789 .80307 m .45098 .76032 L .45582 .75263 L p F P
0 g
s
.774 .646 .721 r
.47997 .88924 m .44647 .98956 L .47205 .996 L p F P
0 g
s
.774 .646 .721 r
.47205 .996 m .49249 .8925 L .47997 .88924 L p F P
0 g
s
.784 .617 .673 r
.45717 1.10077 m .47205 .996 L .44647 .98956 L p F P
0 g
s
.744 .579 .67 r
.47205 .996 m .45717 1.10077 L .49465 1.10504 L p F P
0 g
s
.629 .528 .721 r
.53298 .89229 m .55454 .99559 L .57993 .98889 L p F P
0 g
s
.615 .48 .673 r
.55454 .99559 m .57024 1.10023 L .60511 1.09134 L p F P
0 g
s
.615 .48 .673 r
.60511 1.09134 m .57993 .98889 L .55454 .99559 L p F P
0 g
s
.768 .852 .914 r
.27449 .72067 m .22515 .72867 L .21859 .76672 L p F P
0 g
s
.901 .962 .821 r
.19129 .79081 m .21859 .76672 L .22515 .72867 L p F P
0 g
s
.858 .812 .804 r
.57313 .75967 m .52644 .80292 L .52523 .80116 L p F P
0 g
s
.858 .812 .804 r
.52523 .80116 m .56806 .75203 L .57313 .75967 L p F P
0 g
s
.764 .667 .755 r
.50468 .82909 m .47997 .88924 L .49249 .8925 L p F P
0 g
s
.764 .667 .755 r
.49249 .8925 m .5076 .82986 L .50468 .82909 L p F P
0 g
s
.673 .586 .75 r
.53298 .89229 m .51705 .82981 L .51393 .83023 L p F P
0 g
s
.638 .564 .756 r
.51705 .82981 m .53298 .89229 L .54541 .8889 L p F P
0 g
s
.629 .528 .721 r
.57993 .98889 m .54541 .8889 L .53298 .89229 L p F P
0 g
s
.731 .774 .887 r
.34831 .90995 m .42149 .87727 L .43185 .88804 L p F P
0 g
s
.791 .784 .846 r
.5 .82653 m .43185 .88804 L .42149 .87727 L p F P
0 g
s
.777 .752 .831 r
.43185 .88804 m .5 .82653 L .50211 .82796 L p F P
0 g
s
.557 .489 .735 r
.46332 .74574 m .41291 .65439 L .43277 .64234 L p F P
0 g
s
.496 .461 .748 r
.41291 .65439 m .46332 .74574 L .45582 .75263 L p F P
0 g
s
.173 .374 .821 r
.8058 .76358 m .83312 .7874 L .82499 .7461 L p F P
0 g
s
.173 .374 .821 r
.82499 .7461 m .79807 .72557 L .8058 .76358 L p F P
0 g
s
.561 .598 .848 r
.59355 .8872 m .52454 .8264 L .52602 .82473 L p F P
0 g
s
.561 .598 .848 r
.52602 .82473 m .60358 .87633 L .59355 .8872 L p F P
0 g
s
.826 .707 .734 r
.61002 .6533 m .56035 .74522 L .55033 .73955 L p F P
0 g
s
.826 .707 .734 r
.55033 .73955 m .5898 .64147 L .61002 .6533 L p F P
0 g
s
.638 .747 .927 r
.26995 .8933 m .3366 .88869 L .34831 .90995 L p F P
0 g
s
.733 .791 .899 r
.42149 .87727 m .34831 .90995 L .3366 .88869 L p F P
0 g
s
.792 .701 .764 r
.50211 .82796 m .46891 .88449 L .47997 .88924 L p F P
0 g
s
.792 .701 .764 r
.47997 .88924 m .50468 .82909 L .50211 .82796 L p F P
0 g
s
.808 .685 .728 r
.44647 .98956 m .47997 .88924 L .46891 .88449 L p F P
0 g
s
.105 .32 .793 r
.18985 .81893 m .21491 .84485 L .22224 .88203 L p F P
0 g
s
.491 .635 .918 r
.26995 .8933 m .22224 .88203 L .21491 .84485 L p F P
0 g
s
.638 .564 .756 r
.54541 .8889 m .51995 .82901 L .51705 .82981 L p F P
0 g
s
.599 .544 .764 r
.51995 .82901 m .54541 .8889 L .55632 .88404 L p F P
0 g
s
.584 .503 .729 r
.54541 .8889 m .57993 .98889 L .60233 .97926 L p F P
0 g
s
.584 .503 .729 r
.60233 .97926 m .55632 .88404 L .54541 .8889 L p F P
0 g
s
.471 .499 .806 r
.45582 .75263 m .49904 .8013 L .49789 .80307 L p F P
0 g
s
.544 .597 .857 r
.49904 .8013 m .42512 .74479 L .41777 .75668 L p F P
0 g
s
.544 .597 .857 r
.41777 .75668 m .49789 .80307 L .49904 .8013 L p F P
0 g
s
.602 .674 .891 r
.3409 .72931 m .41777 .75668 L .42512 .74479 L p F P
0 g
s
.591 .677 .9 r
.67735 .90826 m .60358 .87633 L .60941 .86441 L p F P
0 g
s
.591 .677 .9 r
.60941 .86441 m .6884 .88687 L .67735 .90826 L p F P
0 g
s
.808 .685 .728 r
.46891 .88449 m .42377 .98015 L .44647 .98956 L p F P
0 g
s
.824 .659 .678 r
.42203 1.09222 m .44647 .98956 L .42377 .98015 L p F P
0 g
s
.784 .617 .673 r
.44647 .98956 m .42203 1.09222 L .45717 1.10077 L p F P
0 g
s
.802 .835 .877 r
.60619 .75567 m .52644 .80292 L .52698 .80479 L p F P
0 g
s
.796 .8 .855 r
.52644 .80292 m .60619 .75567 L .59848 .74386 L p F P
0 g
s
.733 .78 .89 r
.60619 .75567 m .68275 .72746 L .6692 .7058 L p F P
0 g
s
.733 .78 .89 r
.6692 .7058 m .59848 .74386 L .60619 .75567 L p F P
0 g
s
.638 .494 .671 r
.45653 .6332 m .4366 .53164 L .4726 .52361 L p F P
0 g
s
.586 .459 .675 r
.4366 .53164 m .45653 .6332 L .43277 .64234 L p F P
0 g
s
.53 .517 .786 r
.49904 .8013 m .45582 .75263 L .46332 .74574 L p F P
0 g
s
.561 .445 .679 r
.57993 .98889 m .60511 1.09134 L .63598 1.07853 L p F P
0 g
s
.561 .445 .679 r
.63598 1.07853 m .60233 .97926 L .57993 .98889 L p F P
0 g
s
.772 .861 .916 r
.80328 .87902 m .75534 .89079 L .76004 .85981 L p F P
0 g
s
.772 .861 .916 r
.76004 .85981 m .80946 .84174 L .80328 .87902 L p F P
0 g
s
.766 .598 .67 r
.58495 .53079 m .56576 .63259 L .53907 .62714 L p F P
0 g
s
.766 .598 .67 r
.53907 .62714 m .54871 .52317 L .58495 .53079 L p F P
0 g
s
.833 .763 .784 r
.56806 .75203 m .52523 .80116 L .52342 .7996 L p F P
0 g
s
.833 .763 .784 r
.52342 .7996 m .56035 .74522 L .56806 .75203 L p F P
0 g
s
.82 .74 .776 r
.5 .82653 m .45982 .87847 L .46891 .88449 L p F P
0 g
s
.82 .74 .776 r
.46891 .88449 m .50211 .82796 L .5 .82653 L p F P
0 g
s
.842 .729 .74 r
.42377 .98015 m .46891 .88449 L .45982 .87847 L p F P
0 g
s
.599 .544 .764 r
.55632 .88404 m .52249 .82785 L .51995 .82901 L p F P
0 g
s
.555 .526 .778 r
.52249 .82785 m .55632 .88404 L .56523 .87792 L p F P
0 g
s
.53 .476 .741 r
.55632 .88404 m .60233 .97926 L .62072 .96709 L p F P
0 g
s
.53 .476 .741 r
.62072 .96709 m .56523 .87792 L .55632 .88404 L p F P
0 g
s
.602 .674 .891 r
.42512 .74479 m .35378 .70751 L .3409 .72931 L p F P
0 g
s
.667 .761 .92 r
.27449 .72067 m .3409 .72931 L .35378 .70751 L p F P
0 g
s
.745 .54 .617 r
.49207 1.20452 m .49465 1.10504 L .45717 1.10077 L p F P
0 g
s
.7 .502 .617 r
.49465 1.10504 m .49207 1.20452 L .53592 1.20432 L p F P
0 g
s
.7 .502 .617 r
.53592 1.20432 m .53289 1.10485 L .49465 1.10504 L p F P
0 g
s
.652 .464 .617 r
.53289 1.10485 m .53592 1.20432 L .57876 1.19918 L p F P
0 g
s
.652 .464 .617 r
.57876 1.19918 m .57024 1.10023 L .53289 1.10485 L p F P
0 g
s
.555 .526 .778 r
.56523 .87792 m .52454 .8264 L .52249 .82785 L p F P
0 g
s
.796 .8 .855 r
.59848 .74386 m .52523 .80116 L .52644 .80292 L p F P
0 g
s
.644 .742 .92 r
.68275 .72746 m .7489 .7181 L .73062 .68788 L p F P
0 g
s
.644 .742 .92 r
.73062 .68788 m .6692 .7058 L .68275 .72746 L p F P
0 g
s
.791 .784 .846 r
.42149 .87727 m .49847 .82487 L .5 .82653 L p F P
0 g
s
.846 .786 .794 r
.45982 .87847 m .5 .82653 L .49847 .82487 L p F P
0 g
s
.502 .508 .795 r
.52454 .8264 m .56523 .87792 L .57169 .87082 L p F P
0 g
s
.502 .508 .795 r
.57169 .87082 m .52602 .82473 L .52454 .8264 L p F P
0 g
s
.53 .517 .786 r
.46332 .74574 m .50081 .79972 L .49904 .8013 L p F P
0 g
s
.578 .6 .839 r
.42512 .74479 m .49904 .8013 L .50081 .79972 L p F P
0 g
s
.784 .767 .838 r
.52523 .80116 m .59848 .74386 L .58664 .7333 L p F P
0 g
s
.784 .767 .838 r
.58664 .7333 m .52342 .7996 L .52523 .80116 L p F P
0 g
s
.733 .791 .899 r
.3366 .88869 m .41529 .86542 L .42149 .87727 L p F P
0 g
s
.8 .818 .866 r
.49847 .82487 m .42149 .87727 L .41529 .86542 L p F P
0 g
s
.557 .489 .735 r
.43277 .64234 m .47316 .73997 L .46332 .74574 L p F P
0 g
s
.578 .535 .771 r
.50081 .79972 m .46332 .74574 L .47316 .73997 L p F P
0 g
s
.8 .818 .866 r
.41529 .86542 m .49758 .82306 L .49847 .82487 L p F P
0 g
s
.868 .839 .816 r
.45313 .87144 m .49847 .82487 L .49758 .82306 L p F P
0 g
s
.846 .786 .794 r
.49847 .82487 m .45313 .87144 L .45982 .87847 L p F P
0 g
s
.901 .962 .821 r
.22515 .72867 m .19814 .74947 L .19129 .79081 L p F P
0 g
s
0 0 .065 r
.18985 .81893 m .19129 .79081 L .19814 .74947 L p F P
0 g
s
.683 .527 .669 r
.48305 .62745 m .4726 .52361 L .51062 .52073 L p F P
0 g
s
.638 .494 .671 r
.4726 .52361 m .48305 .62745 L .45653 .6332 L p F P
0 g
s
.525 .596 .868 r
.60358 .87633 m .52602 .82473 L .52686 .8229 L p F P
0 g
s
.436 .491 .818 r
.52602 .82473 m .57169 .87082 L .57541 .86306 L p F P
0 g
s
.436 .491 .818 r
.57541 .86306 m .52686 .8229 L .52602 .82473 L p F P
0 g
s
.807 .72 .769 r
.56035 .74522 m .52342 .7996 L .52107 .7983 L p F P
0 g
s
.807 .72 .769 r
.52107 .7983 m .55033 .73955 L .56035 .74522 L p F P
0 g
s
.578 .535 .771 r
.47316 .73997 m .50311 .7984 L .50081 .79972 L p F P
0 g
s
.608 .608 .825 r
.43663 .73411 m .50081 .79972 L .50311 .7984 L p F P
0 g
s
.578 .6 .839 r
.50081 .79972 m .43663 .73411 L .42512 .74479 L p F P
0 g
s
.606 .515 .725 r
.47316 .73997 m .43277 .64234 L .45653 .6332 L p F P
0 g
s
.769 .737 .824 r
.52342 .7996 m .58664 .7333 L .5712 .7245 L p F P
0 g
s
.769 .737 .824 r
.5712 .7245 m .52107 .7983 L .52342 .7996 L p F P
0 g
s
.79 .581 .617 r
.44907 1.19979 m .45717 1.10077 L .42203 1.09222 L p F P
0 g
s
.745 .54 .617 r
.45717 1.10077 m .44907 1.19979 L .49207 1.20452 L p F P
0 g
s
.725 .562 .669 r
.54871 .52317 m .53907 .62714 L .51103 .6254 L p F P
0 g
s
.725 .562 .669 r
.51103 .6254 m .51062 .52073 L .54871 .52317 L p F P
0 g
s
.525 .596 .868 r
.52686 .8229 m .60941 .86441 L .60358 .87633 L p F P
0 g
s
.597 .424 .617 r
.57024 1.10023 m .57876 1.19918 L .61881 1.18931 L p F P
0 g
s
.597 .424 .617 r
.61881 1.18931 m .60511 1.09134 L .57024 1.10023 L p F P
0 g
s
.876 .783 .755 r
.40501 .96818 m .45982 .87847 L .45313 .87144 L p F P
0 g
s
.842 .729 .74 r
.45982 .87847 m .40501 .96818 L .42377 .98015 L p F P
0 g
s
.792 .665 .724 r
.5898 .64147 m .55033 .73955 L .53848 .73532 L p F P
0 g
s
.792 .665 .724 r
.53848 .73532 m .56576 .63259 L .5898 .64147 L p F P
0 g
s
.619 .554 .76 r
.48488 .73561 m .50585 .7974 L .50311 .7984 L p F P
0 g
s
.619 .554 .76 r
.50311 .7984 m .47316 .73997 L .48488 .73561 L p F P
0 g
s
.636 .618 .815 r
.45179 .72515 m .50311 .7984 L .50585 .7974 L p F P
0 g
s
.608 .608 .825 r
.50311 .7984 m .45179 .72515 L .43663 .73411 L p F P
0 g
s
.462 .448 .756 r
.56523 .87792 m .62072 .96709 L .63423 .95292 L p F P
0 g
s
.462 .448 .756 r
.63423 .95292 m .57169 .87082 L .56523 .87792 L p F P
0 g
s
.778 .683 .759 r
.55033 .73955 m .52107 .7983 L .51831 .79733 L p F P
0 g
s
.778 .683 .759 r
.51831 .79733 m .53848 .73532 L .55033 .73955 L p F P
0 g
s
.751 .71 .814 r
.52107 .7983 m .5712 .7245 L .5529 .71792 L p F P
0 g
s
.751 .71 .814 r
.5529 .71792 m .51831 .79733 L .52107 .7983 L p F P
0 g
s
.802 .853 .889 r
.41358 .85302 m .49737 .82117 L .49758 .82306 L p F P
0 g
s
.802 .853 .889 r
.49758 .82306 m .41529 .86542 L .41358 .85302 L p F P
0 g
s
.879 .899 .841 r
.44918 .86372 m .49758 .82306 L .49737 .82117 L p F P
0 g
s
.868 .839 .816 r
.49758 .82306 m .44918 .86372 L .45313 .87144 L p F P
0 g
s
.485 .598 .891 r
.60941 .86441 m .52686 .8229 L .52702 .82101 L p F P
0 g
s
.352 .473 .843 r
.52686 .8229 m .57541 .86306 L .57619 .85499 L p F P
0 g
s
.352 .473 .843 r
.57619 .85499 m .52702 .82101 L .52686 .8229 L p F P
0 g
s
.866 .709 .685 r
.39077 1.07972 m .42377 .98015 L .40501 .96818 L p F P
0 g
s
.824 .659 .678 r
.42377 .98015 m .39077 1.07972 L .42203 1.09222 L p F P
0 g
s
.656 .575 .753 r
.49791 .73287 m .50888 .79677 L .50585 .7974 L p F P
0 g
s
.656 .575 .753 r
.50585 .7974 m .48488 .73561 L .49791 .73287 L p F P
0 g
s
.606 .515 .725 r
.45653 .6332 m .48488 .73561 L .47316 .73997 L p F P
0 g
s
.663 .631 .808 r
.46989 .71837 m .50585 .7974 L .50888 .79677 L p F P
0 g
s
.636 .618 .815 r
.50585 .7974 m .46989 .71837 L .45179 .72515 L p F P
0 g
s
.75 .651 .752 r
.53848 .73532 m .51831 .79733 L .51526 .79674 L p F P
0 g
s
.75 .651 .752 r
.51526 .79674 m .52537 .73272 L .53848 .73532 L p F P
0 g
s
.758 .629 .718 r
.56576 .63259 m .53848 .73532 L .52537 .73272 L p F P
0 g
s
.758 .629 .718 r
.52537 .73272 m .53907 .62714 L .56576 .63259 L p F P
0 g
s
.731 .686 .808 r
.51831 .79733 m .5529 .71792 L .5326 .71388 L p F P
0 g
s
.731 .686 .808 r
.5326 .71388 m .51526 .79674 L .51831 .79733 L p F P
0 g
s
.683 .527 .669 r
.51062 .52073 m .51103 .6254 L .48305 .62745 L p F P
0 g
s
.493 .406 .686 r
.60233 .97926 m .63598 1.07853 L .66144 1.06232 L p F P
0 g
s
.493 .406 .686 r
.66144 1.06232 m .62072 .96709 L .60233 .97926 L p F P
0 g
s
.618 .673 .88 r
.35378 .70751 m .42512 .74479 L .43663 .73411 L p F P
0 g
s
.689 .598 .749 r
.51162 .73189 m .51207 .79655 L .50888 .79677 L p F P
0 g
s
.689 .598 .749 r
.50888 .79677 m .49791 .73287 L .51162 .73189 L p F P
0 g
s
.649 .541 .719 r
.48305 .62745 m .49791 .73287 L .48488 .73561 L p F P
0 g
s
.687 .647 .805 r
.49005 .71411 m .50888 .79677 L .51207 .79655 L p F P
0 g
s
.649 .541 .719 r
.48488 .73561 m .45653 .6332 L .48305 .62745 L p F P
0 g
s
.663 .631 .808 r
.50888 .79677 m .49005 .71411 L .46989 .71837 L p F P
0 g
s
.72 .623 .749 r
.52537 .73272 m .51526 .79674 L .51207 .79655 L p F P
0 g
s
.72 .623 .749 r
.51207 .79655 m .51162 .73189 L .52537 .73272 L p F P
0 g
s
.687 .568 .715 r
.51103 .6254 m .51162 .73189 L .49791 .73287 L p F P
0 g
s
.723 .597 .715 r
.53907 .62714 m .52537 .73272 L .51162 .73189 L p F P
0 g
s
.723 .597 .715 r
.51162 .73189 m .51103 .6254 L .53907 .62714 L p F P
0 g
s
.71 .665 .804 r
.51526 .79674 m .5326 .71388 L .51131 .71258 L p F P
0 g
s
.71 .665 .804 r
.51131 .71258 m .51207 .79655 L .51526 .79674 L p F P
0 g
s
.687 .568 .715 r
.49791 .73287 m .48305 .62745 L .51103 .6254 L p F P
0 g
s
.687 .647 .805 r
.51207 .79655 m .51131 .71258 L .49005 .71411 L p F P
0 g
s
.846 .634 .091 r
.83312 .7874 m .83455 .81553 L .82641 .77439 L p F P
0 g
s
.846 .634 .091 r
.82641 .77439 m .82499 .7461 L .83312 .7874 L p F P
0 g
s
.792 .888 .914 r
.41649 .84066 m .49785 .8193 L .49737 .82117 L p F P
0 g
s
.792 .888 .914 r
.49737 .82117 m .41358 .85302 L .41649 .84066 L p F P
0 g
s
.866 .957 .864 r
.44815 .85566 m .49737 .82117 L .49785 .8193 L p F P
0 g
s
.879 .899 .841 r
.49737 .82117 m .44815 .85566 L .44918 .86372 L p F P
0 g
s
.491 .635 .918 r
.21491 .84485 m .26429 .86239 L .26995 .8933 L p F P
0 g
s
.64 .745 .925 r
.3366 .88869 m .26995 .8933 L .26429 .86239 L p F P
0 g
s
.485 .598 .891 r
.52702 .82101 m .61074 .85199 L .60941 .86441 L p F P
0 g
s
.441 .605 .916 r
.61074 .85199 m .52702 .82101 L .52648 .81915 L p F P
0 g
s
.24 .452 .865 r
.52702 .82101 m .57619 .85499 L .57397 .847 L p F P
0 g
s
.24 .452 .865 r
.57397 .847 m .52648 .81915 L .52702 .82101 L p F P
0 g
s
.73 .763 .88 r
.59848 .74386 m .6692 .7058 L .64799 .68632 L p F P
0 g
s
.73 .763 .88 r
.64799 .68632 m .58664 .7333 L .59848 .74386 L p F P
0 g
s
.766 .916 .939 r
.42393 .82891 m .499 .81753 L .49785 .8193 L p F P
0 g
s
.766 .916 .939 r
.49785 .8193 m .41649 .84066 L .42393 .82891 L p F P
0 g
s
.805 .994 .869 r
.45012 .84764 m .49785 .8193 L .499 .81753 L p F P
0 g
s
.866 .957 .864 r
.49785 .8193 m .45012 .84764 L .44815 .85566 L p F P
0 g
s
.441 .605 .916 r
.52648 .81915 m .60744 .83966 L .61074 .85199 L p F P
0 g
s
.395 .618 .941 r
.60744 .83966 m .52648 .81915 L .52527 .81739 L p F P
0 g
s
.094 .422 .868 r
.52648 .81915 m .57397 .847 L .56884 .83945 L p F P
0 g
s
.094 .422 .868 r
.56884 .83945 m .52527 .81739 L .52648 .81915 L p F P
0 g
s
.665 .765 .925 r
.75534 .89079 m .6884 .88687 L .69134 .86445 L p F P
0 g
s
.665 .765 .925 r
.69134 .86445 m .76004 .85981 L .75534 .89079 L p F P
0 g
s
.667 .761 .92 r
.35378 .70751 m .29183 .69028 L .27449 .72067 L p F P
0 g
s
.751 .873 .936 r
.22515 .72867 m .27449 .72067 L .29183 .69028 L p F P
0 g
s
.72 .933 .959 r
.4356 .81834 m .50078 .81595 L .499 .81753 L p F P
0 g
s
.72 .933 .959 r
.499 .81753 m .42393 .82891 L .4356 .81834 L p F P
0 g
s
.663 .972 .83 r
.45501 .84005 m .499 .81753 L .50078 .81595 L p F P
0 g
s
.805 .994 .869 r
.499 .81753 m .45501 .84005 L .45012 .84764 L p F P
0 g
s
.395 .618 .941 r
.52527 .81739 m .59963 .82798 L .60744 .83966 L p F P
0 g
s
.349 .635 .96 r
.59963 .82798 m .52527 .81739 L .52344 .81583 L p F P
0 g
s
0 .378 .824 r
.52527 .81739 m .56884 .83945 L .56101 .83272 L p F P
0 g
s
0 .378 .824 r
.56101 .83272 m .52344 .81583 L .52527 .81739 L p F P
0 g
s
.906 .846 .774 r
.39106 .95415 m .45313 .87144 L .44918 .86372 L p F P
0 g
s
.876 .783 .755 r
.45313 .87144 m .39106 .95415 L .40501 .96818 L p F P
0 g
s
.372 .414 .775 r
.57169 .87082 m .63423 .95292 L .64218 .93735 L p F P
0 g
s
.372 .414 .775 r
.64218 .93735 m .57541 .86306 L .57169 .87082 L p F P
0 g
s
.65 .931 .971 r
.45096 .80948 m .50309 .81463 L .50078 .81595 L p F P
0 g
s
.65 .931 .971 r
.50078 .81595 m .4356 .81834 L .45096 .80948 L p F P
0 g
s
.44 .863 .731 r
.46262 .83323 m .50078 .81595 L .50309 .81463 L p F P
0 g
s
.663 .972 .83 r
.50078 .81595 m .46262 .83323 L .45501 .84005 L p F P
0 g
s
.349 .635 .96 r
.52344 .81583 m .58764 .81754 L .59963 .82798 L p F P
0 g
s
.309 .657 .972 r
.58764 .81754 m .52344 .81583 L .52109 .81453 L p F P
0 g
s
0 .327 .721 r
.52344 .81583 m .56101 .83272 L .55085 .82712 L p F P
0 g
s
0 .327 .721 r
.55085 .82712 m .52109 .81453 L .52344 .81583 L p F P
0 g
s
.481 .656 .938 r
.7489 .7181 m .79807 .72557 L .77647 .68909 L p F P
0 g
s
.481 .656 .938 r
.77647 .68909 m .73062 .68788 L .7489 .7181 L p F P
0 g
s
.837 .626 .617 r
.40872 1.19029 m .42203 1.09222 L .39077 1.07972 L p F P
0 g
s
.79 .581 .617 r
.42203 1.09222 m .40872 1.19029 L .44907 1.19979 L p F P
0 g
s
.561 .906 .973 r
.4693 .80278 m .50583 .81363 L .50309 .81463 L p F P
0 g
s
.561 .906 .973 r
.50309 .81463 m .45096 .80948 L .4693 .80278 L p F P
0 g
s
.44 .863 .731 r
.50309 .81463 m .4726 .82753 L .46262 .83323 L p F P
0 g
s
0 0 0 r
.4726 .82753 m .50309 .81463 L .50583 .81363 L p F P
0 g
s
.309 .657 .972 r
.52109 .81453 m .572 .80884 L .58764 .81754 L p F P
0 g
s
.285 .685 .973 r
.572 .80884 m .52109 .81453 L .51832 .81357 L p F P
0 g
s
.308 0 0 r
.52109 .81453 m .55085 .82712 L .53884 .82294 L p F P
0 g
s
.308 0 0 r
.53884 .82294 m .51832 .81357 L .52109 .81453 L p F P
0 g
s
.532 .377 .617 r
.60511 1.09134 m .61881 1.18931 L .65432 1.17507 L p F P
0 g
s
.532 .377 .617 r
.65432 1.17507 m .63598 1.07853 L .60511 1.09134 L p F P
0 g
s
.466 .864 .968 r
.48974 .79856 m .50887 .81301 L .50583 .81363 L p F P
0 g
s
.466 .864 .968 r
.50583 .81363 m .4693 .80278 L .48974 .79856 L p F P
0 g
s
.02 0 0 r
.48448 .82322 m .50583 .81363 L .50887 .81301 L p F P
0 g
s
0 0 0 r
.50583 .81363 m .48448 .82322 L .4726 .82753 L p F P
0 g
s
.285 .685 .973 r
.51832 .81357 m .55344 .80233 L .572 .80884 L p F P
0 g
s
.287 .72 .967 r
.55344 .80233 m .51832 .81357 L .51527 .81298 L p F P
0 g
s
.321 0 0 r
.51832 .81357 m .53884 .82294 L .52555 .82037 L p F P
0 g
s
.321 0 0 r
.52555 .82037 m .51527 .81298 L .51832 .81357 L p F P
0 g
s
.731 .807 .912 r
.33296 .86631 m .41358 .85302 L .41529 .86542 L p F P
0 g
s
.731 .807 .912 r
.41529 .86542 m .3366 .88869 L .33296 .86631 L p F P
0 g
s
.64 .745 .925 r
.26429 .86239 m .33296 .86631 L .3366 .88869 L p F P
0 g
s
.381 .813 .963 r
.51128 .79705 m .51206 .81279 L .50887 .81301 L p F P
0 g
s
.381 .813 .963 r
.50887 .81301 m .48974 .79856 L .51128 .79705 L p F P
0 g
s
.174 0 0 r
.49769 .82052 m .50887 .81301 L .51206 .81279 L p F P
0 g
s
.02 0 0 r
.50887 .81301 m .49769 .82052 L .48448 .82322 L p F P
0 g
s
.287 .72 .967 r
.51527 .81298 m .53287 .79833 L .55344 .80233 L p F P
0 g
s
.318 .763 .962 r
.53287 .79833 m .51527 .81298 L .51206 .81279 L p F P
0 g
s
.274 0 0 r
.51527 .81298 m .52555 .82037 L .5116 .81955 L p F P
0 g
s
.274 0 0 r
.5116 .81955 m .51206 .81279 L .51527 .81298 L p F P
0 g
s
.318 .763 .962 r
.51206 .81279 m .51128 .79705 L .53287 .79833 L p F P
0 g
s
.174 0 0 r
.51206 .81279 m .5116 .81955 L .49769 .82052 L p F P
0 g
s
.576 .683 .913 r
.6884 .88687 m .60941 .86441 L .61074 .85199 L p F P
0 g
s
.576 .683 .913 r
.61074 .85199 m .69134 .86445 L .6884 .88687 L p F P
0 g
s
.634 .675 .871 r
.37437 .68782 m .43663 .73411 L .45179 .72515 L p F P
0 g
s
.618 .673 .88 r
.43663 .73411 m .37437 .68782 L .35378 .70751 L p F P
0 g
s
.723 .747 .871 r
.58664 .7333 m .64799 .68632 L .62006 .67002 L p F P
0 g
s
.723 .747 .871 r
.62006 .67002 m .5712 .7245 L .58664 .7333 L p F P
0 g
s
.91 .77 .693 r
.3648 1.06377 m .40501 .96818 L .39106 .95415 L p F P
0 g
s
.866 .709 .685 r
.40501 .96818 m .3648 1.06377 L .39077 1.07972 L p F P
0 g
s
0 0 .065 r
.19814 .74947 m .19671 .77775 L .18985 .81893 L p F P
0 g
s
.279 .383 .791 r
.21491 .84485 m .18985 .81893 L .19671 .77775 L p F P
0 g
s
.402 .357 .694 r
.62072 .96709 m .66144 1.06232 L .6803 1.04337 L p F P
0 g
s
.402 .357 .694 r
.6803 1.04337 m .63423 .95292 L .62072 .96709 L p F P
0 g
s
.923 .918 .791 r
.38263 .93867 m .44918 .86372 L .44815 .85566 L p F P
0 g
s
.906 .846 .774 r
.44918 .86372 m .38263 .93867 L .39106 .95415 L p F P
0 g
s
.246 .37 .793 r
.57541 .86306 m .64218 .93735 L .64411 .92109 L p F P
0 g
s
.246 .37 .793 r
.64411 .92109 m .57619 .85499 L .57541 .86306 L p F P
0 g
s
.665 .762 .922 r
.29183 .69028 m .35378 .70751 L .37437 .68782 L p F P
0 g
s
.644 .745 .922 r
.6692 .7058 m .73062 .68788 L .70154 .66058 L p F P
0 g
s
.644 .745 .922 r
.70154 .66058 m .64799 .68632 L .6692 .7058 L p F P
0 g
s
.921 .902 .79 r
.83455 .81553 m .80946 .84174 L .80168 .80412 L p F P
0 g
s
.921 .902 .79 r
.80168 .80412 m .82641 .77439 L .83455 .81553 L p F P
0 g
s
.649 .679 .865 r
.40178 .67122 m .45179 .72515 L .46989 .71837 L p F P
0 g
s
.634 .675 .871 r
.45179 .72515 m .40178 .67122 L .37437 .68782 L p F P
0 g
s
.715 .732 .864 r
.5712 .7245 m .62006 .67002 L .58672 .65778 L p F P
0 g
s
.715 .732 .864 r
.58672 .65778 m .5529 .71792 L .5712 .7245 L p F P
0 g
s
.751 .873 .936 r
.29183 .69028 m .2456 .69199 L .22515 .72867 L p F P
0 g
s
.829 1 .81 r
.19814 .74947 m .22515 .72867 L .2456 .69199 L p F P
0 g
s
.887 .679 .615 r
.37277 1.1764 m .39077 1.07972 L .3648 1.06377 L p F P
0 g
s
.837 .626 .617 r
.39077 1.07972 m .37277 1.1764 L .40872 1.19029 L p F P
0 g
s
.9 .982 .793 r
.38018 .92244 m .44815 .85566 L .45012 .84764 L p F P
0 g
s
.923 .918 .791 r
.44815 .85566 m .38018 .92244 L .38263 .93867 L p F P
0 g
s
.723 .822 .926 r
.33772 .84386 m .41649 .84066 L .41358 .85302 L p F P
0 g
s
.723 .822 .926 r
.41358 .85302 m .33296 .86631 L .33772 .84386 L p F P
0 g
s
.447 .32 .615 r
.63598 1.07853 m .65432 1.17507 L .68369 1.15702 L p F P
0 g
s
.447 .32 .615 r
.68369 1.15702 m .66144 1.06232 L .63598 1.07853 L p F P
0 g
s
.063 .306 .791 r
.57619 .85499 m .64411 .92109 L .63986 .9049 L p F P
0 g
s
.063 .306 .791 r
.63986 .9049 m .57397 .847 L .57619 .85499 L p F P
0 g
s
.561 .691 .927 r
.69134 .86445 m .61074 .85199 L .60744 .83966 L p F P
0 g
s
.741 .488 .547 r
.49187 1.2906 m .49207 1.20452 L .44907 1.19979 L p F P
0 g
s
.69 .446 .548 r
.49207 1.20452 m .49187 1.2906 L .53613 1.2904 L p F P
0 g
s
.69 .446 .548 r
.53613 1.2904 m .53592 1.20432 L .49207 1.20452 L p F P
0 g
s
.635 .401 .546 r
.53592 1.20432 m .53613 1.2904 L .57937 1.28536 L p F P
0 g
s
.635 .401 .546 r
.57937 1.28536 m .57876 1.19918 L .53592 1.20432 L p F P
0 g
s
0 .317 .807 r
.79807 .72557 m .82499 .7461 L .80165 .70638 L p F P
0 g
s
0 .317 .807 r
.80165 .70638 m .77647 .68909 L .79807 .72557 L p F P
0 g
s
.279 .383 .791 r
.19671 .77775 m .22151 .80719 L .21491 .84485 L p F P
0 g
s
.525 .629 .896 r
.26429 .86239 m .21491 .84485 L .22151 .80719 L p F P
0 g
s
.665 .686 .86 r
.43473 .65861 m .46989 .71837 L .49005 .71411 L p F P
0 g
s
.649 .679 .865 r
.46989 .71837 m .43473 .65861 L .40178 .67122 L p F P
0 g
s
.704 .718 .86 r
.5529 .71792 m .58672 .65778 L .54959 .65024 L p F P
0 g
s
.704 .718 .86 r
.54959 .65024 m .5326 .71388 L .5529 .71792 L p F P
0 g
s
.952 .843 .699 r
.34535 1.04502 m .39106 .95415 L .38263 .93867 L p F P
0 g
s
.91 .77 .693 r
.39106 .95415 m .34535 1.04502 L .3648 1.06377 L p F P
0 g
s
.271 .291 .699 r
.63423 .95292 m .6803 1.04337 L .69157 1.02249 L p F P
0 g
s
.271 .291 .699 r
.69157 1.02249 m .64218 .93735 L .63423 .95292 L p F P
0 g
s
.792 .53 .542 r
.44847 1.28596 m .44907 1.19979 L .40872 1.19029 L p F P
0 g
s
.741 .488 .547 r
.44907 1.19979 m .44847 1.28596 L .49187 1.2906 L p F P
0 g
s
.778 .833 .895 r
.80946 .84174 m .76004 .85981 L .75311 .82868 L p F P
0 g
s
.778 .833 .895 r
.75311 .82868 m .80168 .80412 L .80946 .84174 L p F P
0 g
s
.571 .35 .541 r
.57876 1.19918 m .57937 1.28536 L .61979 1.27568 L p F P
0 g
s
.571 .35 .541 r
.61979 1.27568 m .61881 1.18931 L .57876 1.19918 L p F P
0 g
s
.778 .986 .738 r
.38391 .90621 m .45012 .84764 L .45501 .84005 L p F P
0 g
s
.9 .982 .793 r
.45012 .84764 m .38391 .90621 L .38018 .92244 L p F P
0 g
s
0 .21 .729 r
.57397 .847 m .63986 .9049 L .62953 .88954 L p F P
0 g
s
0 .21 .729 r
.62953 .88954 m .56884 .83945 L .57397 .847 L p F P
0 g
s
.679 .694 .858 r
.47161 .65067 m .49005 .71411 L .51131 .71258 L p F P
0 g
s
.665 .686 .86 r
.49005 .71411 m .47161 .65067 L .43473 .65861 L p F P
0 g
s
.692 .705 .858 r
.5326 .71388 m .54959 .65024 L .51056 .64782 L p F P
0 g
s
.692 .705 .858 r
.51056 .64782 m .51131 .71258 L .5326 .71388 L p F P
0 g
s
.642 .743 .922 r
.27024 .83122 m .33772 .84386 L .33296 .86631 L p F P
0 g
s
.642 .743 .922 r
.33296 .86631 m .26429 .86239 L .27024 .83122 L p F P
0 g
s
.679 .694 .858 r
.51131 .71258 m .51056 .64782 L .47161 .65067 L p F P
0 g
s
.525 .629 .896 r
.22151 .80719 m .27024 .83122 L .26429 .86239 L p F P
0 g
s
.662 .762 .924 r
.32005 .66269 m .37437 .68782 L .40178 .67122 L p F P
0 g
s
.665 .762 .922 r
.37437 .68782 m .32005 .66269 L .29183 .69028 L p F P
0 g
s
.667 .763 .922 r
.76004 .85981 m .69134 .86445 L .68588 .84204 L p F P
0 g
s
.561 .691 .927 r
.60744 .83966 m .68588 .84204 L .69134 .86445 L p F P
0 g
s
.721 .888 .957 r
.2456 .69199 m .29183 .69028 L .32005 .66269 L p F P
0 g
s
.711 .833 .94 r
.35082 .8224 m .42393 .82891 L .41649 .84066 L p F P
0 g
s
.711 .833 .94 r
.41649 .84066 m .33772 .84386 L .35082 .8224 L p F P
0 g
s
.644 .748 .924 r
.64799 .68632 m .70154 .66058 L .66287 .63765 L p F P
0 g
s
.644 .748 .924 r
.66287 .63765 m .62006 .67002 L .64799 .68632 L p F P
0 g
s
.55 .704 .942 r
.68588 .84204 m .60744 .83966 L .59963 .82798 L p F P
0 g
s
.667 .763 .922 r
.68588 .84204 m .75311 .82868 L .76004 .85981 L p F P
0 g
s
.459 .676 .958 r
.73062 .68788 m .77647 .68909 L .74166 .65602 L p F P
0 g
s
.459 .676 .958 r
.74166 .65602 m .70154 .66058 L .73062 .68788 L p F P
0 g
s
.51 .852 .584 r
.39374 .89075 m .45501 .84005 L .46262 .83323 L p F P
0 g
s
.778 .986 .738 r
.45501 .84005 m .39374 .89075 L .38391 .90621 L p F P
0 g
s
0 .09 .566 r
.56884 .83945 m .62953 .88954 L .61354 .87576 L p F P
0 g
s
0 .09 .566 r
.61354 .87576 m .56101 .83272 L .56884 .83945 L p F P
0 g
s
.94 .742 .608 r
.34282 1.15863 m .3648 1.06377 L .34535 1.04502 L p F P
0 g
s
.887 .679 .615 r
.3648 1.06377 m .34282 1.15863 L .37277 1.1764 L p F P
0 g
s
.829 1 .81 r
.2456 .69199 m .22022 .70954 L .19814 .74947 L p F P
0 g
s
0 0 .313 r
.19671 .77775 m .19814 .74947 L .22022 .70954 L p F P
0 g
s
.844 .576 .533 r
.40775 1.27665 m .40872 1.19029 L .37277 1.1764 L p F P
0 g
s
.792 .53 .542 r
.40872 1.19029 m .40775 1.27665 L .44847 1.28596 L p F P
0 g
s
.325 .242 .607 r
.66144 1.06232 m .68369 1.15702 L .70554 1.13588 L p F P
0 g
s
.325 .242 .607 r
.70554 1.13588 m .6803 1.04337 L .66144 1.06232 L p F P
0 g
s
.491 .288 .532 r
.61881 1.18931 m .61979 1.27568 L .65564 1.26173 L p F P
0 g
s
.491 .288 .532 r
.65564 1.26173 m .65432 1.17507 L .61881 1.18931 L p F P
0 g
s
.981 .697 .327 r
.82499 .7461 m .82641 .77439 L .80298 .73482 L p F P
0 g
s
.981 .697 .327 r
.80298 .73482 m .80165 .70638 L .82499 .7461 L p F P
0 g
s
.971 .922 .688 r
.33341 1.02426 m .38263 .93867 L .38018 .92244 L p F P
0 g
s
.952 .843 .699 r
.38263 .93867 m .33341 1.02426 L .34535 1.04502 L p F P
0 g
s
.51 .852 .584 r
.46262 .83323 m .40928 .87682 L .39374 .89075 L p F P
0 g
s
0 0 0 r
.40928 .87682 m .46262 .83323 L .4726 .82753 L p F P
0 g
s
.068 .191 .685 r
.64218 .93735 m .69157 1.02249 L .69459 1.00059 L p F P
0 g
s
.068 .191 .685 r
.69459 1.00059 m .64411 .92109 L .64218 .93735 L p F P
0 g
s
.574 .004 0 r
.56101 .83272 m .61354 .87576 L .5926 .86427 L p F P
0 g
s
.574 .004 0 r
.5926 .86427 m .55085 .82712 L .56101 .83272 L p F P
0 g
s
.692 .84 .954 r
.37178 .80299 m .4356 .81834 L .42393 .82891 L p F P
0 g
s
.692 .84 .954 r
.42393 .82891 m .35082 .8224 L .37178 .80299 L p F P
0 g
s
.55 .704 .942 r
.59963 .82798 m .6721 .8207 L .68588 .84204 L p F P
0 g
s
.541 .719 .955 r
.6721 .8207 m .59963 .82798 L .58764 .81754 L p F P
0 g
s
.659 .761 .926 r
.35797 .63935 m .40178 .67122 L .43473 .65861 L p F P
0 g
s
.662 .762 .924 r
.40178 .67122 m .35797 .63935 L .32005 .66269 L p F P
0 g
s
.099 0 0 r
.42985 .86512 m .4726 .82753 L .48448 .82322 L p F P
0 g
s
0 0 0 r
.4726 .82753 m .42985 .86512 L .40928 .87682 L p F P
0 g
s
.646 .751 .926 r
.62006 .67002 m .66287 .63765 L .61643 .62036 L p F P
0 g
s
.646 .751 .926 r
.61643 .62036 m .58672 .65778 L .62006 .67002 L p F P
0 g
s
.609 .044 0 r
.55085 .82712 m .5926 .86427 L .56769 .85565 L p F P
0 g
s
.609 .044 0 r
.56769 .85565 m .53884 .82294 L .55085 .82712 L p F P
0 g
s
0 0 .313 r
.22022 .70954 m .21887 .73797 L .19671 .77775 L p F P
0 g
s
.399 .427 .774 r
.22151 .80719 m .19671 .77775 L .21887 .73797 L p F P
0 g
s
.291 0 0 r
.45447 .85624 m .48448 .82322 L .49769 .82052 L p F P
0 g
s
.099 0 0 r
.48448 .82322 m .45447 .85624 L .42985 .86512 L p F P
0 g
s
.581 .038 0 r
.53884 .82294 m .56769 .85565 L .54002 .85035 L p F P
0 g
s
.581 .038 0 r
.54002 .85035 m .52555 .82037 L .53884 .82294 L p F P
0 g
s
.901 .628 .514 r
.37145 1.26303 m .37277 1.1764 L .34282 1.15863 L p F P
0 g
s
.844 .576 .533 r
.37277 1.1764 m .37145 1.26303 L .40775 1.27665 L p F P
0 g
s
.644 .742 .92 r
.28785 .80127 m .35082 .8224 L .33772 .84386 L p F P
0 g
s
.644 .742 .92 r
.33772 .84386 m .27024 .83122 L .28785 .80127 L p F P
0 g
s
.381 .203 .512 r
.65432 1.17507 m .65564 1.26173 L .6853 1.24403 L p F P
0 g
s
.381 .203 .512 r
.6853 1.24403 m .68369 1.15702 L .65432 1.17507 L p F P
0 g
s
.721 .888 .957 r
.32005 .66269 m .27935 .65857 L .2456 .69199 L p F P
0 g
s
.643 .949 .731 r
.22022 .70954 m .2456 .69199 L .27935 .65857 L p F P
0 g
s
.669 .842 .966 r
.39969 .78665 m .45096 .80948 L .4356 .81834 L p F P
0 g
s
.669 .842 .966 r
.4356 .81834 m .37178 .80299 L .39969 .78665 L p F P
0 g
s
.668 .761 .92 r
.75311 .82868 m .68588 .84204 L .6721 .8207 L p F P
0 g
s
.897 .831 .772 r
.82641 .77439 m .80168 .80412 L .77984 .76801 L p F P
0 g
s
.897 .831 .772 r
.77984 .76801 m .80298 .73482 L .82641 .77439 L p F P
0 g
s
.424 0 0 r
.48196 .85066 m .49769 .82052 L .5116 .81955 L p F P
0 g
s
.291 0 0 r
.49769 .82052 m .48196 .85066 L .45447 .85624 L p F P
0 g
s
.517 0 0 r
.52555 .82037 m .54002 .85035 L .51096 .84866 L p F P
0 g
s
.517 0 0 r
.51096 .84866 m .5116 .81955 L .52555 .82037 L p F P
0 g
s
.541 .719 .955 r
.58764 .81754 m .65051 .80152 L .6721 .8207 L p F P
0 g
s
.538 .737 .967 r
.65051 .80152 m .58764 .81754 L .572 .80884 L p F P
0 g
s
.424 0 0 r
.5116 .81955 m .51096 .84866 L .48196 .85066 L p F P
0 g
s
.988 .816 .583 r
.3203 1.13772 m .34535 1.04502 L .33341 1.02426 L p F P
0 g
s
.94 .742 .608 r
.34535 1.04502 m .3203 1.13772 L .34282 1.15863 L p F P
0 g
s
0 .237 .72 r
.77647 .68909 m .80165 .70638 L .76374 .6703 L p F P
0 g
s
0 .237 .72 r
.76374 .6703 m .74166 .65602 L .77647 .68909 L p F P
0 g
s
.897 .956 .615 r
.32968 1.00241 m .38018 .92244 L .38391 .90621 L p F P
0 g
s
.971 .922 .688 r
.38018 .92244 m .32968 1.00241 L .33341 1.02426 L p F P
0 g
s
.134 .123 .579 r
.6803 1.04337 m .70554 1.13588 L .71871 1.11254 L p F P
0 g
s
.134 .123 .579 r
.71871 1.11254 m .69157 1.02249 L .6803 1.04337 L p F P
0 g
s
.68 .892 .975 r
.27935 .65857 m .32005 .66269 L .35797 .63935 L p F P
0 g
s
0 .033 .603 r
.64411 .92109 m .69459 1.00059 L .68905 .9787 L p F P
0 g
s
0 .033 .603 r
.68905 .9787 m .63986 .9049 L .64411 .92109 L p F P
0 g
s
.655 .76 .927 r
.40384 .62155 m .43473 .65861 L .47161 .65067 L p F P
0 g
s
.659 .761 .926 r
.43473 .65861 m .40384 .62155 L .35797 .63935 L p F P
0 g
s
.647 .753 .927 r
.58672 .65778 m .61643 .62036 L .56455 .6097 L p F P
0 g
s
.647 .753 .927 r
.56455 .6097 m .54959 .65024 L .58672 .65778 L p F P
0 g
s
.443 .702 .976 r
.70154 .66058 m .74166 .65602 L .69505 .62816 L p F P
0 g
s
.443 .702 .976 r
.69505 .62816 m .66287 .63765 L .70154 .66058 L p F P
0 g
s
.399 .427 .774 r
.21887 .73797 m .24218 .77089 L .22151 .80719 L p F P
0 g
s
.556 .626 .877 r
.27024 .83122 m .22151 .80719 L .24218 .77089 L p F P
0 g
s
.556 .626 .877 r
.24218 .77089 m .28785 .80127 L .27024 .83122 L p F P
0 g
s
.643 .839 .976 r
.43326 .77422 m .4693 .80278 L .45096 .80948 L p F P
0 g
s
.643 .839 .976 r
.45096 .80948 m .39969 .78665 L .43326 .77422 L p F P
0 g
s
.538 .737 .967 r
.572 .80884 m .62207 .78546 L .65051 .80152 L p F P
0 g
s
.54 .756 .976 r
.62207 .78546 m .572 .80884 L .55344 .80233 L p F P
0 g
s
.775 .803 .875 r
.80168 .80412 m .75311 .82868 L .73454 .7989 L p F P
0 g
s
.775 .803 .875 r
.73454 .7989 m .77984 .76801 L .80168 .80412 L p F P
0 g
s
.668 .761 .92 r
.6721 .8207 m .73454 .7989 L .75311 .82868 L p F P
0 g
s
.725 .405 .437 r
.4941 1.35653 m .49187 1.2906 L .44847 1.28596 L p F P
0 g
s
.667 .358 .441 r
.49187 1.2906 m .4941 1.35653 L .53348 1.35636 L p F P
0 g
s
.667 .358 .441 r
.53348 1.35636 m .53613 1.2904 L .49187 1.2906 L p F P
0 g
s
.602 .304 .436 r
.53613 1.2904 m .53348 1.35636 L .57195 1.35198 L p F P
0 g
s
.602 .304 .436 r
.57195 1.35198 m .57937 1.28536 L .53613 1.2904 L p F P
0 g
s
.652 .758 .927 r
.45537 .61031 m .47161 .65067 L .51056 .64782 L p F P
0 g
s
.655 .76 .927 r
.47161 .65067 m .45537 .61031 L .40384 .62155 L p F P
0 g
s
.65 .756 .927 r
.54959 .65024 m .56455 .6097 L .5099 .60628 L p F P
0 g
s
.65 .756 .927 r
.5099 .60628 m .51056 .64782 L .54959 .65024 L p F P
0 g
s
.652 .758 .927 r
.51056 .64782 m .5099 .60628 L .45537 .61031 L p F P
0 g
s
.615 .829 .982 r
.47083 .76639 m .48974 .79856 L .4693 .80278 L p F P
0 g
s
.615 .829 .982 r
.4693 .80278 m .43326 .77422 L .47083 .76639 L p F P
0 g
s
.781 .448 .423 r
.45548 1.3525 m .44847 1.28596 L .40775 1.27665 L p F P
0 g
s
.725 .405 .437 r
.44847 1.28596 m .45548 1.3525 L .4941 1.35653 L p F P
0 g
s
.54 .756 .976 r
.55344 .80233 m .58811 .77339 L .62207 .78546 L p F P
0 g
s
.55 .777 .983 r
.58811 .77339 m .55344 .80233 L .53287 .79833 L p F P
0 g
s
.524 .237 .421 r
.57937 1.28536 m .57195 1.35198 L .60788 1.34357 L p F P
0 g
s
.524 .237 .421 r
.60788 1.34357 m .61979 1.27568 L .57937 1.28536 L p F P
0 g
s
.959 .685 .475 r
.34121 1.24561 m .34282 1.15863 L .3203 1.13772 L p F P
0 g
s
.901 .628 .514 r
.34282 1.15863 m .34121 1.24561 L .37145 1.26303 L p F P
0 g
s
.589 .815 .986 r
.51051 .76359 m .51128 .79705 L .48974 .79856 L p F P
0 g
s
.589 .815 .986 r
.48974 .79856 m .47083 .76639 L .51051 .76359 L p F P
0 g
s
.647 .741 .918 r
.31655 .77406 m .37178 .80299 L .35082 .8224 L p F P
0 g
s
.647 .741 .918 r
.35082 .8224 m .28785 .80127 L .31655 .77406 L p F P
0 g
s
.212 .077 .47 r
.68369 1.15702 m .6853 1.24403 L .70736 1.2233 L p F P
0 g
s
.212 .077 .47 r
.70736 1.2233 m .70554 1.13588 L .68369 1.15702 L p F P
0 g
s
.616 .819 .411 r
.3345 .98048 m .38391 .90621 L .39374 .89075 L p F P
0 g
s
.897 .956 .615 r
.38391 .90621 m .3345 .98048 L .32968 1.00241 L p F P
0 g
s
.55 .777 .983 r
.53287 .79833 m .55028 .76596 L .58811 .77339 L p F P
0 g
s
.566 .797 .986 r
.55028 .76596 m .53287 .79833 L .51128 .79705 L p F P
0 g
s
.643 .949 .731 r
.27935 .65857 m .25695 .67309 L .22022 .70954 L p F P
0 g
s
.201 .043 .431 r
.21887 .73797 m .22022 .70954 L .25695 .67309 L p F P
0 g
s
.566 .797 .986 r
.51128 .79705 m .51051 .76359 L .55028 .76596 L p F P
0 g
s
.593 .163 0 r
.63986 .9049 m .68905 .9787 L .67503 .95786 L p F P
0 g
s
.593 .163 0 r
.67503 .95786 m .62953 .88954 L .63986 .9049 L p F P
0 g
s
.668 .758 .918 r
.73454 .7989 m .6721 .8207 L .65051 .80152 L p F P
0 g
s
.952 .655 .437 r
.80165 .70638 m .80298 .73482 L .76491 .69887 L p F P
0 g
s
.952 .655 .437 r
.76491 .69887 m .76374 .6703 L .80165 .70638 L p F P
0 g
s
.981 .872 .503 r
.30636 1.11453 m .33341 1.02426 L .32968 1.00241 L p F P
0 g
s
.988 .816 .583 r
.33341 1.02426 m .30636 1.11453 L .3203 1.13772 L p F P
0 g
s
0 0 .491 r
.69157 1.02249 m .71871 1.11254 L .72241 1.08803 L p F P
0 g
s
0 0 .491 r
.72241 1.08803 m .69459 1.00059 L .69157 1.02249 L p F P
0 g
s
.628 .884 .988 r
.32505 .63022 m .35797 .63935 L .40384 .62155 L p F P
0 g
s
.68 .892 .975 r
.35797 .63935 m .32505 .63022 L .27935 .65857 L p F P
0 g
s
.837 .489 .395 r
.41928 1.34441 m .40775 1.27665 L .37145 1.26303 L p F P
0 g
s
.781 .448 .423 r
.40775 1.27665 m .41928 1.34441 L .45548 1.3525 L p F P
0 g
s
.42 .147 .391 r
.61979 1.27568 m .60788 1.34357 L .63969 1.33145 L p F P
0 g
s
.42 .147 .391 r
.63969 1.33145 m .65564 1.26173 L .61979 1.27568 L p F P
0 g
s
.439 .732 .989 r
.66287 .63765 m .69505 .62816 L .63882 .60709 L p F P
0 g
s
.439 .732 .989 r
.63882 .60709 m .61643 .62036 L .66287 .63765 L p F P
0 g
s
0 0 0 r
.25695 .67309 m .27935 .65857 L .32505 .63022 L p F P
0 g
s
.412 0 0 r
.74166 .65602 m .76374 .6703 L .7128 .63986 L p F P
0 g
s
.412 0 0 r
.7128 .63986 m .69505 .62816 L .74166 .65602 L p F P
0 g
s
.616 .819 .411 r
.39374 .89075 m .34782 .95952 L .3345 .98048 L p F P
0 g
s
0 0 0 r
.34782 .95952 m .39374 .89075 L .40928 .87682 L p F P
0 g
s
.201 .043 .431 r
.25695 .67309 m .25576 .70164 L .21887 .73797 L p F P
0 g
s
.485 .461 .756 r
.24218 .77089 m .21887 .73797 L .25576 .70164 L p F P
0 g
s
.782 .292 0 r
.62953 .88954 m .67503 .95786 L .65307 .93911 L p F P
0 g
s
.782 .292 0 r
.65307 .93911 m .61354 .87576 L .62953 .88954 L p F P
0 g
s
.586 .628 .86 r
.27634 .7378 m .31655 .77406 L .28785 .80127 L p F P
0 g
s
.586 .628 .86 r
.28785 .80127 m .24218 .77089 L .27634 .7378 L p F P
0 g
s
.65 .741 .916 r
.35514 .75105 m .39969 .78665 L .37178 .80299 L p F P
0 g
s
.65 .741 .916 r
.37178 .80299 m .31655 .77406 L .35514 .75105 L p F P
0 g
s
.864 .769 .755 r
.80298 .73482 m .77984 .76801 L .74461 .73527 L p F P
0 g
s
.864 .769 .755 r
.74461 .73527 m .76491 .69887 L .80298 .73482 L p F P
0 g
s
.767 .775 .859 r
.77984 .76801 m .73454 .7989 L .70496 .77199 L p F P
0 g
s
.668 .758 .918 r
.65051 .80152 m .70496 .77199 L .73454 .7989 L p F P
0 g
s
.667 .755 .916 r
.70496 .77199 m .65051 .80152 L .62207 .78546 L p F P
0 g
s
.991 .735 .385 r
.31847 1.22511 m .3203 1.13772 L .30636 1.11453 L p F P
0 g
s
.959 .685 .475 r
.3203 1.13772 m .31847 1.22511 L .34121 1.24561 L p F P
0 g
s
.893 .527 .34 r
.38706 1.33258 m .37145 1.26303 L .34121 1.24561 L p F P
0 g
s
.837 .489 .395 r
.37145 1.26303 m .38706 1.33258 L .41928 1.34441 L p F P
0 g
s
.485 .461 .756 r
.25576 .70164 m .27634 .7378 L .24218 .77089 L p F P
0 g
s
.573 .864 .996 r
.38057 .60854 m .40384 .62155 L .45537 .61031 L p F P
0 g
s
.628 .884 .988 r
.40384 .62155 m .38057 .60854 L .32505 .63022 L p F P
0 g
s
0 0 .373 r
.70554 1.13588 m .70736 1.2233 L .72067 1.20041 L p F P
0 g
s
0 0 .373 r
.72067 1.20041 m .71871 1.11254 L .70554 1.13588 L p F P
0 g
s
.267 .015 .334 r
.65564 1.26173 m .63969 1.33145 L .66595 1.3161 L p F P
0 g
s
.267 .015 .334 r
.66595 1.3161 m .6853 1.24403 L .65564 1.26173 L p F P
0 g
s
.45 .765 .996 r
.61643 .62036 m .63882 .60709 L .57583 .59408 L p F P
0 g
s
.45 .765 .996 r
.57583 .59408 m .56455 .6097 L .61643 .62036 L p F P
0 g
s
.767 .775 .859 r
.70496 .77199 m .74461 .73527 L .77984 .76801 L p F P
0 g
s
.772 .787 .291 r
.30185 1.09007 m .32968 1.00241 L .3345 .98048 L p F P
0 g
s
.981 .872 .503 r
.32968 1.00241 m .30185 1.09007 L .30636 1.11453 L p F P
0 g
s
0 0 .266 r
.69459 1.00059 m .72241 1.08803 L .71623 1.06346 L p F P
0 g
s
0 0 .266 r
.71623 1.06346 m .68905 .9787 L .69459 1.00059 L p F P
0 g
s
.121 0 .058 r
.36915 .94056 m .40928 .87682 L .42985 .86512 L p F P
0 g
s
0 0 0 r
.40928 .87682 m .36915 .94056 L .34782 .95952 L p F P
0 g
s
.808 .329 .071 r
.61354 .87576 m .65307 .93911 L .62411 .92342 L p F P
0 g
s
.808 .329 .071 r
.62411 .92342 m .5926 .86427 L .61354 .87576 L p F P
0 g
s
.52 .835 .999 r
.44312 .59483 m .45537 .61031 L .5099 .60628 L p F P
0 g
s
.573 .864 .996 r
.45537 .61031 m .44312 .59483 L .38057 .60854 L p F P
0 g
s
.477 .8 1 r
.56455 .6097 m .57583 .59408 L .5094 .58991 L p F P
0 g
s
.477 .8 1 r
.5094 .58991 m .5099 .60628 L .56455 .6097 L p F P
0 g
s
.653 .742 .915 r
.40184 .73349 m .43326 .77422 L .39969 .78665 L p F P
0 g
s
.653 .742 .915 r
.39969 .78665 m .35514 .75105 L .40184 .73349 L p F P
0 g
s
0 0 0 r
.32505 .63022 m .30688 .64211 L .25695 .67309 L p F P
0 g
s
.383 .184 .482 r
.25576 .70164 m .25695 .67309 L .30688 .64211 L p F P
0 g
s
.667 .755 .916 r
.62207 .78546 m .66561 .74938 L .70496 .77199 L p F P
0 g
s
.666 .752 .915 r
.66561 .74938 m .62207 .78546 L .58811 .77339 L p F P
0 g
s
.52 .835 .999 r
.5099 .60628 m .5094 .58991 L .44312 .59483 L p F P
0 g
s
.891 .599 .485 r
.76374 .6703 m .76491 .69887 L .71373 .66853 L p F P
0 g
s
.891 .599 .485 r
.71373 .66853 m .7128 .63986 L .76374 .6703 L p F P
0 g
s
0 0 0 r
.30688 .64211 m .32505 .63022 L .38057 .60854 L p F P
0 g
s
.488 0 0 r
.69505 .62816 m .7128 .63986 L .6512 .61682 L p F P
0 g
s
.488 0 0 r
.6512 .61682 m .63882 .60709 L .69505 .62816 L p F P
0 g
s
.33 0 .17 r
.39757 .92458 m .42985 .86512 L .45447 .85624 L p F P
0 g
s
.121 0 .058 r
.42985 .86512 m .39757 .92458 L .36915 .94056 L p F P
0 g
s
.931 .551 .233 r
.36028 1.31747 m .34121 1.24561 L .31847 1.22511 L p F P
0 g
s
.893 .527 .34 r
.34121 1.24561 m .36028 1.31747 L .38706 1.33258 L p F P
0 g
s
.77 .319 .177 r
.5926 .86427 m .62411 .92342 L .58951 .91163 L p F P
0 g
s
.77 .319 .177 r
.58951 .91163 m .56769 .85565 L .5926 .86427 L p F P
0 g
s
.021 0 .22 r
.6853 1.24403 m .66595 1.3161 L .68542 1.29815 L p F P
0 g
s
.021 0 .22 r
.68542 1.29815 m .70736 1.2233 L .6853 1.24403 L p F P
0 g
s
.663 .231 .213 r
.49855 1.39648 m .4941 1.35653 L .45548 1.3525 L p F P
0 g
s
.596 .18 .224 r
.4941 1.35653 m .49855 1.39648 L .52819 1.39635 L p F P
0 g
s
.596 .18 .224 r
.52819 1.39635 m .53348 1.35636 L .4941 1.35653 L p F P
0 g
s
.613 .633 .847 r
.3226 .70972 m .35514 .75105 L .31655 .77406 L p F P
0 g
s
.613 .633 .847 r
.31655 .77406 m .27634 .7378 L .3226 .70972 L p F P
0 g
s
.514 .11 .211 r
.53348 1.35636 m .52819 1.39635 L .55714 1.39311 L p F P
0 g
s
.514 .11 .211 r
.55714 1.39311 m .57195 1.35198 L .53348 1.35636 L p F P
0 g
s
.755 .748 .846 r
.74461 .73527 m .70496 .77199 L .66561 .74938 L p F P
0 g
s
.883 .697 .178 r
.30438 1.20236 m .30636 1.11453 L .30185 1.09007 L p F P
0 g
s
.991 .735 .385 r
.30636 1.11453 m .30438 1.20236 L .31847 1.22511 L p F P
0 g
s
.656 .743 .914 r
.45431 .7224 m .47083 .76639 L .43326 .77422 L p F P
0 g
s
.656 .743 .914 r
.43326 .77422 m .40184 .73349 L .45431 .7224 L p F P
0 g
s
.666 .752 .915 r
.58811 .77339 m .61833 .73232 L .66561 .74938 L p F P
0 g
s
.664 .749 .914 r
.61833 .73232 m .58811 .77339 L .55028 .76596 L p F P
0 g
s
0 0 .153 r
.71871 1.11254 m .72067 1.20041 L .72442 1.17637 L p F P
0 g
s
0 0 .153 r
.72442 1.17637 m .72241 1.08803 L .71871 1.11254 L p F P
0 g
s
.719 .267 .176 r
.46949 1.39349 m .45548 1.3525 L .41928 1.34441 L p F P
0 g
s
.663 .231 .213 r
.45548 1.3525 m .46949 1.39349 L .49855 1.39648 L p F P
0 g
s
.407 .011 .171 r
.57195 1.35198 m .55714 1.39311 L .58412 1.38687 L p F P
0 g
s
.407 .011 .171 r
.58412 1.38687 m .60788 1.34357 L .57195 1.35198 L p F P
0 g
s
.772 .787 .291 r
.3345 .98048 m .30719 1.06546 L .30185 1.09007 L p F P
0 g
s
0 0 .013 r
.30719 1.06546 m .3345 .98048 L .34782 .95952 L p F P
0 g
s
.468 .085 .229 r
.43176 .91243 m .45447 .85624 L .48196 .85066 L p F P
0 g
s
.33 0 .17 r
.45447 .85624 m .43176 .91243 L .39757 .92458 L p F P
0 g
s
.383 .184 .482 r
.30688 .64211 m .30592 .67077 L .25576 .70164 L p F P
0 g
s
.55 .49 .742 r
.27634 .7378 m .25576 .70164 L .30592 .67077 L p F P
0 g
s
.713 .286 .232 r
.56769 .85565 m .58951 .91163 L .55098 .90436 L p F P
0 g
s
.713 .286 .232 r
.55098 .90436 m .54002 .85035 L .56769 .85565 L p F P
0 g
s
.883 .507 .036 r
.68905 .9787 m .71623 1.06346 L .70025 1.04003 L p F P
0 g
s
.883 .507 .036 r
.70025 1.04003 m .67503 .95786 L .68905 .9787 L p F P
0 g
s
.829 .717 .741 r
.76491 .69887 m .74461 .73527 L .69742 .70768 L p F P
0 g
s
.829 .717 .741 r
.69742 .70768 m .71373 .66853 L .76491 .69887 L p F P
0 g
s
.55 .49 .742 r
.30592 .67077 m .3226 .70972 L .27634 .7378 L p F P
0 g
s
.659 .745 .913 r
.50984 .71843 m .51051 .76359 L .47083 .76639 L p F P
0 g
s
.659 .745 .913 r
.47083 .76639 m .45431 .7224 L .50984 .71843 L p F P
0 g
s
.664 .749 .914 r
.55028 .76596 m .56549 .7218 L .61833 .73232 L p F P
0 g
s
.662 .747 .913 r
.56549 .7218 m .55028 .76596 L .51051 .76359 L p F P
0 g
s
.567 .173 .254 r
.47003 .90478 m .48196 .85066 L .51096 .84866 L p F P
0 g
s
.468 .085 .229 r
.48196 .85066 m .47003 .90478 L .43176 .91243 L p F P
0 g
s
.646 .238 .255 r
.54002 .85035 m .55098 .90436 L .51046 .90204 L p F P
0 g
s
.646 .238 .255 r
.51046 .90204 m .51096 .84866 L .54002 .85035 L p F P
0 g
s
.755 .748 .846 r
.66561 .74938 m .69742 .70768 L .74461 .73527 L p F P
0 g
s
.662 .747 .913 r
.51051 .76359 m .50984 .71843 L .56549 .7218 L p F P
0 g
s
.567 .173 .254 r
.51096 .84866 m .51046 .90204 L .47003 .90478 L p F P
0 g
s
.763 .284 .101 r
.4423 1.3875 m .41928 1.34441 L .38706 1.33258 L p F P
0 g
s
.719 .267 .176 r
.41928 1.34441 m .4423 1.3875 L .46949 1.39349 L p F P
0 g
s
.163 0 0 r
.36771 .6184 m .38057 .60854 L .44312 .59483 L p F P
0 g
s
0 0 0 r
.38057 .60854 m .36771 .6184 L .30688 .64211 L p F P
0 g
s
.254 0 .092 r
.60788 1.34357 m .58412 1.38687 L .60794 1.37791 L p F P
0 g
s
.254 0 .092 r
.60794 1.37791 m .63969 1.33145 L .60788 1.34357 L p F P
0 g
s
.483 0 0 r
.63882 .60709 m .6512 .61682 L .58207 .60257 L p F P
0 g
s
.483 0 0 r
.58207 .60257 m .57583 .59408 L .63882 .60709 L p F P
0 g
s
.501 .278 .507 r
.30592 .67077 m .30688 .64211 L .36771 .6184 L p F P
0 g
s
.874 .513 .022 r
.34021 1.29971 m .31847 1.22511 L .30438 1.20236 L p F P
0 g
s
.931 .551 .233 r
.31847 1.22511 m .34021 1.29971 L .36028 1.31747 L p F P
0 g
s
.638 .642 .838 r
.37883 .68825 m .40184 .73349 L .35514 .75105 L p F P
0 g
s
.638 .642 .838 r
.35514 .75105 m .3226 .70972 L .37883 .68825 L p F P
0 g
s
.83 .546 .509 r
.7128 .63986 m .71373 .66853 L .65185 .64556 L p F P
0 g
s
.83 .546 .509 r
.65185 .64556 m .6512 .61682 L .7128 .63986 L p F P
0 g
s
0 0 0 r
.70736 1.2233 m .68542 1.29815 L .69707 1.27837 L p F P
0 g
s
0 0 0 r
.69707 1.27837 m .72067 1.20041 L .70736 1.2233 L p F P
0 g
s
.74 .724 .837 r
.69742 .70768 m .66561 .74938 L .61833 .73232 L p F P
0 g
s
.06 0 .223 r
.32237 1.04189 m .34782 .95952 L .36915 .94056 L p F P
0 g
s
0 0 .013 r
.34782 .95952 m .32237 1.04189 L .30719 1.06546 L p F P
0 g
s
.319 0 0 r
.43634 .60338 m .44312 .59483 L .5094 .58991 L p F P
0 g
s
.163 0 0 r
.44312 .59483 m .43634 .60338 L .36771 .6184 L p F P
0 g
s
.777 .271 0 r
.41817 1.37874 m .38706 1.33258 L .36028 1.31747 L p F P
0 g
s
.763 .284 .101 r
.38706 1.33258 m .41817 1.37874 L .4423 1.3875 L p F P
0 g
s
.423 0 0 r
.57583 .59408 m .58207 .60257 L .50912 .59799 L p F P
0 g
s
.423 0 0 r
.50912 .59799 m .5094 .58991 L .57583 .59408 L p F P
0 g
s
.883 .697 .178 r
.30185 1.09007 m .29981 1.17837 L .30438 1.20236 L p F P
0 g
s
0 0 .137 r
.29981 1.17837 m .30185 1.09007 L .30719 1.06546 L p F P
0 g
s
.921 .534 .235 r
.67503 .95786 m .70025 1.04003 L .67502 1.01891 L p F P
0 g
s
.921 .534 .235 r
.67502 1.01891 m .65307 .93911 L .67503 .95786 L p F P
0 g
s
.021 0 0 r
.63969 1.33145 m .60794 1.37791 L .62752 1.36658 L p F P
0 g
s
.021 0 0 r
.62752 1.36658 m .66595 1.3161 L .63969 1.33145 L p F P
0 g
s
.893 .676 .161 r
.72241 1.08803 m .72442 1.17637 L .7182 1.15227 L p F P
0 g
s
.893 .676 .161 r
.7182 1.15227 m .71623 1.06346 L .72241 1.08803 L p F P
0 g
s
.319 0 0 r
.5094 .58991 m .50912 .59799 L .43634 .60338 L p F P
0 g
s
.501 .278 .507 r
.36771 .6184 m .36702 .64714 L .30592 .67077 L p F P
0 g
s
.602 .518 .732 r
.3226 .70972 m .30592 .67077 L .36702 .64714 L p F P
0 g
s
.602 .518 .732 r
.36702 .64714 m .37883 .68825 L .3226 .70972 L p F P
0 g
s
.794 .674 .731 r
.71373 .66853 m .69742 .70768 L .64047 .68682 L p F P
0 g
s
.794 .674 .731 r
.64047 .68682 m .65185 .64556 L .71373 .66853 L p F P
0 g
s
.661 .653 .831 r
.4422 .67467 m .45431 .7224 L .40184 .73349 L p F P
0 g
s
.661 .653 .831 r
.40184 .73349 m .37883 .68825 L .4422 .67467 L p F P
0 g
s
.74 .724 .837 r
.61833 .73232 m .64047 .68682 L .69742 .70768 L p F P
0 g
s
.723 .702 .831 r
.64047 .68682 m .61833 .73232 L .56549 .7218 L p F P
0 g
s
.586 .346 .519 r
.36702 .64714 m .36771 .6184 L .43634 .60338 L p F P
0 g
s
.772 .498 .52 r
.6512 .61682 m .65185 .64556 L .5824 .63136 L p F P
0 g
s
.772 .498 .52 r
.5824 .63136 m .58207 .60257 L .6512 .61682 L p F P
0 g
s
.702 .198 0 r
.3982 1.36759 m .36028 1.31747 L .34021 1.29971 L p F P
0 g
s
.777 .271 0 r
.36028 1.31747 m .3982 1.36759 L .41817 1.37874 L p F P
0 g
s
.874 .513 .022 r
.30438 1.20236 m .32786 1.28005 L .34021 1.29971 L p F P
0 g
s
0 0 .285 r
.32786 1.28005 m .30438 1.20236 L .29981 1.17837 L p F P
0 g
s
.298 .031 .33 r
.34685 1.02054 m .36915 .94056 L .39757 .92458 L p F P
0 g
s
.06 0 .223 r
.36915 .94056 m .34685 1.02054 L .32237 1.04189 L p F P
0 g
s
0 0 0 r
.66595 1.3161 m .62752 1.36658 L .64192 1.35338 L p F P
0 g
s
0 0 0 r
.64192 1.35338 m .68542 1.29815 L .66595 1.3161 L p F P
0 g
s
.877 .505 .336 r
.65307 .93911 m .67502 1.01891 L .64164 1.0012 L p F P
0 g
s
.877 .505 .336 r
.64164 1.0012 m .62411 .92342 L .65307 .93911 L p F P
0 g
s
.81 .801 .309 r
.72067 1.20041 m .69707 1.27837 L .70022 1.25762 L p F P
0 g
s
.81 .801 .309 r
.70022 1.25762 m .72442 1.17637 L .72067 1.20041 L p F P
0 g
s
.683 .667 .828 r
.50935 .66979 m .50984 .71843 L .45431 .7224 L p F P
0 g
s
.683 .667 .828 r
.45431 .7224 m .4422 .67467 L .50935 .66979 L p F P
0 g
s
.723 .702 .831 r
.56549 .7218 m .57666 .67393 L .64047 .68682 L p F P
0 g
s
.704 .683 .828 r
.57666 .67393 m .56549 .7218 L .50984 .71843 L p F P
0 g
s
.704 .683 .828 r
.50984 .71843 m .50935 .66979 L .57666 .67393 L p F P
0 g
s
0 0 .357 r
.30519 1.15423 m .30719 1.06546 L .32237 1.04189 L p F P
0 g
s
0 0 .137 r
.30719 1.06546 m .30519 1.15423 L .29981 1.17837 L p F P
0 g
s
.655 .402 .524 r
.43597 .63218 m .43634 .60338 L .50912 .59799 L p F P
0 g
s
.586 .346 .519 r
.43634 .60338 m .43597 .63218 L .36702 .64714 L p F P
0 g
s
.986 .709 .369 r
.71623 1.06346 m .7182 1.15227 L .70208 1.12928 L p F P
0 g
s
.986 .709 .369 r
.70208 1.12928 m .70025 1.04003 L .71623 1.06346 L p F P
0 g
s
.715 .451 .525 r
.58207 .60257 m .5824 .63136 L .5091 .6268 L p F P
0 g
s
.715 .451 .525 r
.5091 .6268 m .50912 .59799 L .58207 .60257 L p F P
0 g
s
.647 .545 .725 r
.43597 .63218 m .4422 .67467 L .37883 .68825 L p F P
0 g
s
.647 .545 .725 r
.37883 .68825 m .36702 .64714 L .43597 .63218 L p F P
0 g
s
.319 0 0 r
.50479 1.4063 m .49855 1.39648 L .46949 1.39349 L p F P
0 g
s
.255 0 0 r
.49855 1.39648 m .50479 1.4063 L .5208 1.40623 L p F P
0 g
s
.255 0 0 r
.5208 1.40623 m .52819 1.39635 L .49855 1.39648 L p F P
0 g
s
.147 0 0 r
.52819 1.39635 m .5208 1.40623 L .53643 1.40448 L p F P
0 g
s
.147 0 0 r
.53643 1.40448 m .55714 1.39311 L .52819 1.39635 L p F P
0 g
s
.759 .636 .725 r
.65185 .64556 m .64047 .68682 L .57666 .67393 L p F P
0 g
s
.759 .636 .725 r
.57666 .67393 m .5824 .63136 L .65185 .64556 L p F P
0 g
s
.655 .402 .524 r
.50912 .59799 m .5091 .6268 L .43597 .63218 L p F P
0 g
s
.338 0 0 r
.4891 1.40469 m .46949 1.39349 L .4423 1.3875 L p F P
0 g
s
.319 0 0 r
.46949 1.39349 m .4891 1.40469 L .50479 1.4063 L p F P
0 g
s
0 0 0 r
.55714 1.39311 m .53643 1.40448 L .55095 1.40113 L p F P
0 g
s
0 0 0 r
.55095 1.40113 m .58412 1.38687 L .55714 1.39311 L p F P
0 g
s
.446 .16 .384 r
.3796 1.00251 m .39757 .92458 L .43176 .91243 L p F P
0 g
s
.298 .031 .33 r
.39757 .92458 m .3796 1.00251 L .34685 1.02054 L p F P
0 g
s
.817 .464 .388 r
.62411 .92342 m .64164 1.0012 L .60167 .98787 L p F P
0 g
s
.817 .464 .388 r
.60167 .98787 m .58951 .91163 L .62411 .92342 L p F P
0 g
s
.702 .198 0 r
.34021 1.29971 m .38334 1.35452 L .3982 1.36759 L p F P
0 g
s
0 0 .518 r
.38334 1.35452 m .34021 1.29971 L .32786 1.28005 L p F P
0 g
s
.702 .901 .537 r
.68542 1.29815 m .64192 1.35338 L .65041 1.33886 L p F P
0 g
s
.702 .901 .537 r
.65041 1.33886 m .69707 1.27837 L .68542 1.29815 L p F P
0 g
s
.302 0 0 r
.47446 1.40147 m .4423 1.3875 L .41817 1.37874 L p F P
0 g
s
.338 0 0 r
.4423 1.3875 m .47446 1.40147 L .4891 1.40469 L p F P
0 g
s
0 0 0 r
.58412 1.38687 m .55095 1.40113 L .56373 1.39633 L p F P
0 g
s
0 0 0 r
.56373 1.39633 m .60794 1.37791 L .58412 1.38687 L p F P
0 g
s
.687 .573 .722 r
.5091 .6268 m .50935 .66979 L .4422 .67467 L p F P
0 g
s
.687 .573 .722 r
.4422 .67467 m .43597 .63218 L .5091 .6268 L p F P
0 g
s
.724 .603 .722 r
.5824 .63136 m .57666 .67393 L .50935 .66979 L p F P
0 g
s
0 0 .501 r
.32398 1.25934 m .29981 1.17837 L .30519 1.15423 L p F P
0 g
s
0 0 .285 r
.29981 1.17837 m .32398 1.25934 L .32786 1.28005 L p F P
0 g
s
.724 .603 .722 r
.50935 .66979 m .5091 .6268 L .5824 .63136 L p F P
0 g
s
.989 .865 .512 r
.72442 1.17637 m .70022 1.25762 L .69455 1.23686 L p F P
0 g
s
.989 .865 .512 r
.69455 1.23686 m .7182 1.15227 L .72442 1.17637 L p F P
0 g
s
.549 .249 .412 r
.41909 .98879 m .43176 .91243 L .47003 .90478 L p F P
0 g
s
.446 .16 .384 r
.43176 .91243 m .41909 .98879 L .3796 1.00251 L p F P
0 g
s
.757 .419 .413 r
.58951 .91163 m .60167 .98787 L .55709 .97966 L p F P
0 g
s
.757 .419 .413 r
.55709 .97966 m .55098 .90436 L .58951 .91163 L p F P
0 g
s
.302 0 0 r
.41817 1.37874 m .46151 1.39678 L .47446 1.40147 L p F P
0 g
s
0 .345 .738 r
.46151 1.39678 m .41817 1.37874 L .3982 1.36759 L p F P
0 g
s
.235 .079 .455 r
.3205 1.13111 m .32237 1.04189 L .34685 1.02054 L p F P
0 g
s
0 0 .357 r
.32237 1.04189 m .3205 1.13111 L .30519 1.15423 L p F P
0 g
s
.449 .871 .748 r
.60794 1.37791 m .56373 1.39633 L .57415 1.39028 L p F P
0 g
s
.449 .871 .748 r
.57415 1.39028 m .62752 1.36658 L .60794 1.37791 L p F P
0 g
s
.947 .66 .46 r
.70025 1.04003 m .70208 1.12928 L .67662 1.10855 L p F P
0 g
s
.947 .66 .46 r
.67662 1.10855 m .67502 1.01891 L .70025 1.04003 L p F P
0 g
s
.628 .316 .424 r
.46337 .98013 m .47003 .90478 L .51046 .90204 L p F P
0 g
s
.549 .249 .412 r
.47003 .90478 m .46337 .98013 L .41909 .98879 L p F P
0 g
s
.695 .371 .424 r
.55098 .90436 m .55709 .97966 L .51018 .97703 L p F P
0 g
s
.695 .371 .424 r
.51018 .97703 m .51046 .90204 L .55098 .90436 L p F P
0 g
s
.628 .316 .424 r
.51046 .90204 m .51018 .97703 L .46337 .98013 L p F P
0 g
s
0 .141 .683 r
.37432 1.34009 m .32786 1.28005 L .32398 1.25934 L p F P
0 g
s
0 0 .518 r
.32786 1.28005 m .37432 1.34009 L .38334 1.35452 L p F P
0 g
s
.913 .975 .691 r
.69707 1.27837 m .65041 1.33886 L .65251 1.3237 L p F P
0 g
s
.913 .975 .691 r
.65251 1.3237 m .70022 1.25762 L .69707 1.27837 L p F P
0 g
s
0 .406 .839 r
.45087 1.39082 m .3982 1.36759 L .38334 1.35452 L p F P
0 g
s
0 .345 .738 r
.3982 1.36759 m .45087 1.39082 L .46151 1.39678 L p F P
0 g
s
.654 .97 .846 r
.62752 1.36658 m .57415 1.39028 L .58174 1.38326 L p F P
0 g
s
.654 .97 .846 r
.58174 1.38326 m .64192 1.35338 L .62752 1.36658 L p F P
0 g
s
.168 .142 .583 r
.32891 1.23855 m .30519 1.15423 L .3205 1.13111 L p F P
0 g
s
0 0 .501 r
.30519 1.15423 m .32891 1.23855 L .32398 1.25934 L p F P
0 g
s
.982 .803 .587 r
.7182 1.15227 m .69455 1.23686 L .68013 1.21709 L p F P
0 g
s
.982 .803 .587 r
.68013 1.21709 m .70208 1.12928 L .7182 1.15227 L p F P
0 g
s
.401 .207 .498 r
.34521 1.11015 m .34685 1.02054 L .3796 1.00251 L p F P
0 g
s
.235 .079 .455 r
.34685 1.02054 m .34521 1.11015 L .3205 1.13111 L p F P
0 g
s
.887 .603 .501 r
.67502 1.01891 m .67662 1.10855 L .64292 1.09118 L p F P
0 g
s
.887 .603 .501 r
.64292 1.09118 m .64164 1.0012 L .67502 1.01891 L p F P
0 g
s
.119 .453 .885 r
.44303 1.38387 m .38334 1.35452 L .37432 1.34009 L p F P
0 g
s
0 .406 .839 r
.38334 1.35452 m .44303 1.38387 L .45087 1.39082 L p F P
0 g
s
.786 .99 .886 r
.64192 1.35338 m .58174 1.38326 L .58612 1.37557 L p F P
0 g
s
.786 .99 .886 r
.58612 1.37557 m .65041 1.33886 L .64192 1.35338 L p F P
0 g
s
.15 .269 .732 r
.37167 1.32496 m .32398 1.25934 L .32891 1.23855 L p F P
0 g
s
0 .141 .683 r
.32398 1.25934 m .37167 1.32496 L .37432 1.34009 L p F P
0 g
s
.955 .921 .734 r
.70022 1.25762 m .65251 1.3237 L .64803 1.30858 L p F P
0 g
s
.955 .921 .734 r
.64803 1.30858 m .69455 1.23686 L .70022 1.25762 L p F P
0 g
s
.475 .796 .999 r
.51212 1.38439 m .50479 1.4063 L .4891 1.40469 L closepath p F P
0 g
s
.497 .817 1 r
.51212 1.38439 m .5208 1.40623 L .50479 1.4063 L closepath p F P
0 g
s
.527 .837 .999 r
.51212 1.38439 m .53643 1.40448 L .5208 1.40623 L closepath p F P
0 g
s
.464 .775 .997 r
.51212 1.38439 m .4891 1.40469 L .47446 1.40147 L closepath p F P
0 g
s
.562 .855 .997 r
.51212 1.38439 m .55095 1.40113 L .53643 1.40448 L closepath p F P
0 g
s
.511 .293 .519 r
.37827 1.09246 m .3796 1.00251 L .41909 .98879 L p F P
0 g
s
.401 .207 .498 r
.3796 1.00251 m .37827 1.09246 L .34521 1.11015 L p F P
0 g
s
.463 .756 .993 r
.51212 1.38439 m .47446 1.40147 L .46151 1.39678 L closepath p F P
0 g
s
.6 .867 .993 r
.51212 1.38439 m .56373 1.39633 L .55095 1.40113 L closepath p F P
0 g
s
.827 .551 .52 r
.64164 1.0012 m .64292 1.09118 L .60255 1.07809 L p F P
0 g
s
.827 .551 .52 r
.60255 1.07809 m .60167 .98787 L .64164 1.0012 L p F P
0 g
s
.352 .259 .609 r
.34261 1.21866 m .3205 1.13111 L .34521 1.11015 L p F P
0 g
s
.168 .142 .583 r
.3205 1.13111 m .34261 1.21866 L .32891 1.23855 L p F P
0 g
s
.26 .485 .885 r
.43837 1.37622 m .37432 1.34009 L .37167 1.32496 L p F P
0 g
s
.119 .453 .885 r
.37432 1.34009 m .43837 1.37622 L .44303 1.38387 L p F P
0 g
s
.845 .956 .884 r
.65041 1.33886 m .58612 1.37557 L .58706 1.36758 L p F P
0 g
s
.845 .956 .884 r
.58706 1.36758 m .65251 1.3237 L .65041 1.33886 L p F P
0 g
s
.93 .729 .61 r
.70208 1.12928 m .68013 1.21709 L .6575 1.1993 L p F P
0 g
s
.93 .729 .61 r
.6575 1.1993 m .67662 1.10855 L .70208 1.12928 L p F P
0 g
s
.47 .739 .987 r
.51212 1.38439 m .46151 1.39678 L .45087 1.39082 L closepath p F P
0 g
s
.636 .872 .986 r
.51212 1.38439 m .57415 1.39028 L .56373 1.39633 L closepath p F P
0 g
s
.484 .724 .977 r
.51212 1.38439 m .45087 1.39082 L .44303 1.38387 L closepath p F P
0 g
s
.666 .871 .976 r
.51212 1.38439 m .58174 1.38326 L .57415 1.39028 L closepath p F P
0 g
s
.592 .357 .529 r
.41815 1.07899 m .41909 .98879 L .46337 .98013 L p F P
0 g
s
.511 .293 .519 r
.41909 .98879 m .41815 1.07899 L .37827 1.09246 L p F P
0 g
s
.325 .35 .733 r
.3756 1.30981 m .32891 1.23855 L .34261 1.21866 L p F P
0 g
s
.15 .269 .732 r
.32891 1.23855 m .3756 1.30981 L .37167 1.32496 L p F P
0 g
s
.771 .503 .53 r
.60167 .98787 m .60255 1.07809 L .55753 1.07003 L p F P
0 g
s
.771 .503 .53 r
.55753 1.07003 m .55709 .97966 L .60167 .98787 L p F P
0 g
s
.931 .841 .733 r
.69455 1.23686 m .64803 1.30858 L .63708 1.29423 L p F P
0 g
s
.931 .841 .733 r
.63708 1.29423 m .68013 1.21709 L .69455 1.23686 L p F P
0 g
s
.369 .507 .866 r
.43713 1.36824 m .37167 1.32496 L .3756 1.30981 L p F P
0 g
s
.26 .485 .885 r
.37167 1.32496 m .43713 1.36824 L .43837 1.37622 L p F P
0 g
s
.503 .712 .965 r
.51212 1.38439 m .44303 1.38387 L .43837 1.37622 L closepath p F P
0 g
s
.69 .863 .964 r
.51212 1.38439 m .58612 1.37557 L .58174 1.38326 L closepath p F P
0 g
s
.858 .902 .864 r
.65251 1.3237 m .58706 1.36758 L .58449 1.35965 L p F P
0 g
s
.858 .902 .864 r
.58449 1.35965 m .64803 1.30858 L .65251 1.3237 L p F P
0 g
s
.658 .41 .534 r
.46287 1.07049 m .46337 .98013 L .51018 .97703 L p F P
0 g
s
.592 .357 .529 r
.46337 .98013 m .46287 1.07049 L .41815 1.07899 L p F P
0 g
s
.716 .458 .534 r
.55709 .97966 m .55753 1.07003 L .51015 1.06745 L p F P
0 g
s
.716 .458 .534 r
.51015 1.06745 m .51018 .97703 L .55709 .97966 L p F P
0 g
s
.47 .336 .616 r
.36459 1.20067 m .34521 1.11015 L .37827 1.09246 L p F P
0 g
s
.352 .259 .609 r
.34521 1.11015 m .36459 1.20067 L .34261 1.21866 L p F P
0 g
s
.658 .41 .534 r
.51018 .97703 m .51015 1.06745 L .46287 1.07049 L p F P
0 g
s
.874 .665 .617 r
.67662 1.10855 m .6575 1.1993 L .62763 1.1844 L p F P
0 g
s
.874 .665 .617 r
.62763 1.1844 m .64292 1.09118 L .67662 1.10855 L p F P
0 g
s
.524 .703 .952 r
.51212 1.38439 m .43837 1.37622 L .43713 1.36824 L closepath p F P
0 g
s
.707 .85 .951 r
.51212 1.38439 m .58706 1.36758 L .58612 1.37557 L closepath p F P
0 g
s
.441 .405 .723 r
.38603 1.29537 m .34261 1.21866 L .36459 1.20067 L p F P
0 g
s
.325 .35 .733 r
.34261 1.21866 m .38603 1.29537 L .3756 1.30981 L p F P
0 g
s
.891 .77 .722 r
.68013 1.21709 m .63708 1.29423 L .62008 1.28136 L p F P
0 g
s
.891 .77 .722 r
.62008 1.28136 m .6575 1.1993 L .68013 1.21709 L p F P
0 g
s
.452 .525 .842 r
.43941 1.3603 m .3756 1.30981 L .38603 1.29537 L p F P
0 g
s
.369 .507 .866 r
.3756 1.30981 m .43941 1.3603 L .43713 1.36824 L p F P
0 g
s
.546 .697 .938 r
.51212 1.38439 m .43713 1.36824 L .43941 1.3603 L closepath p F P
0 g
s
.849 .846 .84 r
.64803 1.30858 m .58449 1.35965 L .5785 1.35217 L p F P
0 g
s
.849 .846 .84 r
.5785 1.35217 m .63708 1.29423 L .64803 1.30858 L p F P
0 g
s
.717 .834 .937 r
.51212 1.38439 m .58449 1.35965 L .58706 1.36758 L closepath p F P
0 g
s
.719 .797 .913 r
.51212 1.38439 m .56935 1.34548 L .5785 1.35217 L closepath p F P
0 g
s
.714 .779 .903 r
.51212 1.38439 m .55746 1.33992 L .56935 1.34548 L closepath p F P
0 g
s
.705 .761 .896 r
.51212 1.38439 m .54338 1.33576 L .55746 1.33992 L closepath p F P
0 g
s
.694 .745 .891 r
.51212 1.38439 m .52779 1.33321 L .54338 1.33576 L closepath p F P
0 g
s
.681 .731 .888 r
.51212 1.38439 m .51143 1.33239 L .52779 1.33321 L closepath p F P
0 g
s
.665 .719 .889 r
.51212 1.38439 m .49511 1.33335 L .51143 1.33239 L closepath p F P
0 g
s
.649 .709 .891 r
.51212 1.38439 m .47962 1.33604 L .49511 1.33335 L closepath p F P
0 g
s
.63 .701 .896 r
.51212 1.38439 m .4657 1.34033 L .47962 1.33604 L closepath p F P
0 g
s
.611 .696 .904 r
.51212 1.38439 m .45402 1.34599 L .4657 1.34033 L closepath p F P
0 g
s
.59 .693 .914 r
.51212 1.38439 m .44512 1.35276 L .45402 1.34599 L closepath p F P
0 g
s
.568 .693 .925 r
.51212 1.38439 m .43941 1.3603 L .44512 1.35276 L closepath p F P
0 g
s
.721 .816 .924 r
.51212 1.38439 m .5785 1.35217 L .58449 1.35965 L closepath p F P
0 g
s
.554 .394 .618 r
.39389 1.1855 m .37827 1.09246 L .41815 1.07899 L p F P
0 g
s
.47 .336 .616 r
.37827 1.09246 m .39389 1.1855 L .36459 1.20067 L p F P
0 g
s
.822 .612 .618 r
.64292 1.09118 m .62763 1.1844 L .59195 1.1732 L p F P
0 g
s
.822 .612 .618 r
.59195 1.1732 m .60255 1.07809 L .64292 1.09118 L p F P
0 g
s
.452 .525 .842 r
.38603 1.29537 m .44512 1.35276 L .43941 1.3603 L p F P
0 g
s
.441 .405 .723 r
.36459 1.20067 m .40254 1.28235 L .38603 1.29537 L p F P
0 g
s
.517 .542 .821 r
.44512 1.35276 m .38603 1.29537 L .40254 1.28235 L p F P
0 g
s
.829 .794 .819 r
.63708 1.29423 m .5785 1.35217 L .56935 1.34548 L p F P
0 g
s
.829 .794 .819 r
.56935 1.34548 m .62008 1.28136 L .63708 1.29423 L p F P
0 g
s
.523 .447 .712 r
.40254 1.28235 m .36459 1.20067 L .39389 1.1855 L p F P
0 g
s
.517 .542 .821 r
.40254 1.28235 m .45402 1.34599 L .44512 1.35276 L p F P
0 g
s
.848 .711 .712 r
.6575 1.1993 m .62008 1.28136 L .59779 1.27062 L p F P
0 g
s
.848 .711 .712 r
.59779 1.27062 m .62763 1.1844 L .6575 1.1993 L p F P
0 g
s
.619 .441 .619 r
.42916 1.17397 m .41815 1.07899 L .46287 1.07049 L p F P
0 g
s
.554 .394 .618 r
.41815 1.07899 m .42916 1.17397 L .39389 1.1855 L p F P
0 g
s
.773 .566 .619 r
.60255 1.07809 m .59195 1.1732 L .55219 1.1663 L p F P
0 g
s
.773 .566 .619 r
.55219 1.1663 m .55753 1.07003 L .60255 1.07809 L p F P
0 g
s
.569 .56 .804 r
.42442 1.27141 m .4657 1.34033 L .45402 1.34599 L p F P
0 g
s
.569 .56 .804 r
.45402 1.34599 m .40254 1.28235 L .42442 1.27141 L p F P
0 g
s
.804 .75 .803 r
.62008 1.28136 m .56935 1.34548 L .55746 1.33992 L p F P
0 g
s
.675 .483 .619 r
.46865 1.1667 m .46287 1.07049 L .51015 1.06745 L p F P
0 g
s
.619 .441 .619 r
.46287 1.07049 m .46865 1.1667 L .42916 1.17397 L p F P
0 g
s
.725 .524 .619 r
.55753 1.07003 m .55219 1.1663 L .51037 1.16409 L p F P
0 g
s
.725 .524 .619 r
.51037 1.16409 m .51015 1.06745 L .55753 1.07003 L p F P
0 g
s
.523 .447 .712 r
.39389 1.1855 m .42442 1.27141 L .40254 1.28235 L p F P
0 g
s
.804 .75 .803 r
.55746 1.33992 m .59779 1.27062 L .62008 1.28136 L p F P
0 g
s
.675 .483 .619 r
.51015 1.06745 m .51037 1.16409 L .46865 1.1667 L p F P
0 g
s
.613 .579 .792 r
.45064 1.26311 m .47962 1.33604 L .4657 1.34033 L p F P
0 g
s
.613 .579 .792 r
.4657 1.34033 m .42442 1.27141 L .45064 1.26311 L p F P
0 g
s
.776 .711 .791 r
.59779 1.27062 m .55746 1.33992 L .54338 1.33576 L p F P
0 g
s
.586 .484 .704 r
.42442 1.27141 m .39389 1.1855 L .42916 1.17397 L p F P
0 g
s
.807 .663 .704 r
.62763 1.1844 m .59779 1.27062 L .57127 1.26255 L p F P
0 g
s
.807 .663 .704 r
.57127 1.26255 m .59195 1.1732 L .62763 1.1844 L p F P
0 g
s
.651 .6 .784 r
.47992 1.25788 m .49511 1.33335 L .47962 1.33604 L p F P
0 g
s
.651 .6 .784 r
.47962 1.33604 m .45064 1.26311 L .47992 1.25788 L p F P
0 g
s
.776 .711 .791 r
.54338 1.33576 m .57127 1.26255 L .59779 1.27062 L p F P
0 g
s
.747 .678 .783 r
.57127 1.26255 m .54338 1.33576 L .52779 1.33321 L p F P
0 g
s
.685 .623 .78 r
.51082 1.25601 m .51143 1.33239 L .49511 1.33335 L p F P
0 g
s
.685 .623 .78 r
.49511 1.33335 m .47992 1.25788 L .51082 1.25601 L p F P
0 g
s
.747 .678 .783 r
.52779 1.33321 m .54179 1.2576 L .57127 1.26255 L p F P
0 g
s
.717 .648 .78 r
.54179 1.2576 m .52779 1.33321 L .51143 1.33239 L p F P
0 g
s
.717 .648 .78 r
.51143 1.33239 m .51082 1.25601 L .54179 1.2576 L p F P
0 g
s
.586 .484 .704 r
.42916 1.17397 m .45064 1.26311 L .42442 1.27141 L p F P
0 g
s
.638 .517 .699 r
.45064 1.26311 m .42916 1.17397 L .46865 1.1667 L p F P
0 g
s
.766 .621 .698 r
.59195 1.1732 m .57127 1.26255 L .54179 1.2576 L p F P
0 g
s
.766 .621 .698 r
.54179 1.2576 m .55219 1.1663 L .59195 1.1732 L p F P
0 g
s
.638 .517 .699 r
.46865 1.1667 m .47992 1.25788 L .45064 1.26311 L p F P
0 g
s
.684 .55 .696 r
.47992 1.25788 m .46865 1.1667 L .51037 1.16409 L p F P
0 g
s
.726 .584 .696 r
.55219 1.1663 m .54179 1.2576 L .51082 1.25601 L p F P
0 g
s
.726 .584 .696 r
.51082 1.25601 m .51037 1.16409 L .55219 1.1663 L p F P
0 g
s
.684 .55 .696 r
.51037 1.16409 m .51082 1.25601 L .47992 1.25788 L p F P
0 g
s
.25 Mabswid
.64728 0 m
.92345 .3908 L
s
.92345 .3908 m
1 1.48594 L
s
1 1.48594 m
.67544 1.14938 L
s
.67544 1.14938 m
.64728 0 L
s
.08426 .22083 m
0 1.34115 L
s
0 1.34115 m
.67544 1.14938 L
s
.67544 1.14938 m
.64728 0 L
s
.64728 0 m
.08426 .22083 L
s
0 1.34115 m
.37673 1.63871 L
s
.01134 1.35011 m
.0121 1.33982 L
s
[(-0.002)] .00983 1.37069 .07345 -1 Mshowa
.10754 1.4261 m
.10815 1.41579 L
s
[(-0.001)] .10633 1.4467 .05871 -1 Mshowa
.19874 1.49812 m
.1992 1.48781 L
s
[(0)] .19781 1.51874 .04504 -1 Mshowa
.2853 1.56649 m
.28563 1.55618 L
s
[(0.001)] .28463 1.58712 .03232 -1 Mshowa
.36758 1.63148 m
.36779 1.62116 L
s
[(0.002)] .36716 1.65212 .02045 -1 Mshowa
.125 Mabswid
.031 1.36564 m
.03144 1.35946 L
s
.05045 1.381 m
.05086 1.37482 L
s
.06969 1.39619 m
.07008 1.39002 L
s
.08872 1.41123 m
.0891 1.40505 L
s
.12617 1.44081 m
.12651 1.43463 L
s
.1446 1.45536 m
.14493 1.44918 L
s
.16283 1.46977 m
.16315 1.46358 L
s
.18088 1.48402 m
.18117 1.47783 L
s
.21641 1.51208 m
.21667 1.50589 L
s
.2339 1.52589 m
.23414 1.51971 L
s
.25121 1.53957 m
.25144 1.53338 L
s
.26834 1.5531 m
.26856 1.54691 L
s
.30209 1.57975 m
.30227 1.57357 L
s
.31871 1.59288 m
.31888 1.58669 L
s
.33516 1.60588 m
.33532 1.59969 L
s
.35145 1.61874 m
.35159 1.61255 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{264.625, 433.625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000480001/B000`400?l00000o`00003oo`3oool9
0?ooo`00o`3oool90?ooo`00o`3oool90?ooo`00o`3oool90?ooo`00o`3oool90?ooo`00o`3oool9
0?ooo`00o`3oool90?ooo`00o`3oool90?ooo`00o`3oool90?ooo`00o`3oool90?ooo`00o`3oool9
0?ooo`00o`3oool90?ooo`00o`3oool90?ooo`00o`3oool90?ooo`00o`3oool90?ooo`00o`3oool9
0?ooo`00o`3oool90?ooo`00o`3oool90?ooo`00o`3oool90?ooo`00o`3oool90?ooo`00o`3oool9
0?ooo`00o`3oool90?ooo`00o`3oool90?ooo`00o`3oool90?ooo`00o`3oool90?ooo`00o`3oool9
0?ooo`00o`3oool90?ooo`00o`3oool90?ooo`00o`3oool90?ooo`00o`3oool90?ooo`00o`3oool9
0?ooo`00[@3oool2000005T0oooo002[0?ooo`80000000<0oooo000000000000F03oool00:P0oooo
0`0000030?ooo`800000F03oool00:H0oooo0P0000060?ooo`030000003oool0000005L0oooo002S
0?ooo`<00000203oool010000000oooo0?ooo`00001F0?ooo`00X@3oool2000000/0oooo00@00000
0?ooo`3oool00000EP3oool009h0oooo0`00000=0?ooo`050000003oool0oooo0?ooo`000000E@3o
ool009`0oooo0P00000@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0DP3oool0
09T0oooo0`00000B0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0D@3oool009L0
oooo0P00000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0D@3oool009@0oooo
0`00000G0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0D03oool00980oooo0P00
000J0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0C`3oool008l0oooo0`00000L
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0C`3oool008d0oooo0P00000O0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0CP3oool008X0oooo0`00000Q0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0C@3oool008P0oooo0P00000T0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0C@3oool008D0oooo0`00000V0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0C03oool008<0oooo0P00000Y0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0B`3oool00800oooo0`00000[0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0BP3oool007h0oooo0P00000^0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0BP3oool007/0oooo0`00000`0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0B@3oool007T0oooo0P00000d0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0B03oool007H0oooo0`00000f0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0B03oool007@0oooo0P00000i0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0A`3oool00740oooo0`00000k0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0AP3oool006h0oooo0`00000n0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
AP3oool006`0oooo0P0000110?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0A@3o
ool006T0oooo0`0000130?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0A03oool0
06L0oooo0P0000160?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0@`3oool006@0
oooo0`0000180?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0@`3oool00680oooo
0P00001;0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0@P3oool005l0oooo0`00
001=0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0@@3oool005d0oooo0P00001@
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0@@3oool005X0oooo0`00001B0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0@03oool005P0oooo0P00001E0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0?`3oool005D0oooo0`00001G0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0?`3oool005<0oooo0P00001J0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0?P3oool00500oooo0`00001L0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool0?@3oool004h0oooo0P00001O0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0?03oool004/0oooo0`00001Q0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0?03oool004T0oooo0P00001T0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0>`3oool004H0oooo0`00001V0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0>P3oool004@0oooo0P00001Y0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0>P3oool00440oooo0`00001[0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool0>@3oool003l0oooo0P00001^0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0>03oool003`0oooo0`00001`0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
>03oool003X0oooo0P00001c0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0=`3o
ool003L0oooo0`00001e0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0=P3oool0
03D0oooo0P00001h0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0=P3oool003<0
oooo0P00001j0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0=@3oool003<0oooo
0P00001j0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0=03oool003<0oooo00<0
00000?ooo`000000N@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo03<0oooo000c
0?ooo`040000003oool0oooo000007P0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`0c0?ooo`00<`3oool01@000000oooo0?ooo`3oool0000007L0oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`0b0?ooo`00<`3oool00`000000oooo000000020?ooo`030000003oool0
oooo07@0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0a0?ooo`00<`3oool20000
00<0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
0340oooo000b0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0L`3oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo0300oooo000C0?ooo`800000103oool2000000@0oooo
0P0000040?ooo`8000001@3oool3000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`1b0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0;`3oool00180oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0740oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0_0?ooo`004P3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3o
ool5000000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1`0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool0;P3oool000`0oooo100000020?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1_0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool0;@3oool00180oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`000000103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo06h0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`0/0?ooo`004`3oool2000000X0oooo0P000004
0?ooo`8000001@3oool2000000@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1]
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0;03oool00380oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`1;0?ooo`D000007@3oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo02/0oooo000b0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0A@3oool500000080J`0000<0000008D0002500001P00000G0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0:P3oool00380oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0o0?ooo`D0000000<0A@000000001[0000101[00000`000000Q@0008D0000308D000030000
002G2`00U`/000D000004P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02X0oooo
000b0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0?@3oool3000000@0A@0000<0
000006/0001[0000101[00000`000000Q@0008D0000408D000030000002G2`00U`/000<0U`/00`00
000@0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00380oooo0P00000?
0?ooo`030000003oool0oooo03X0oooo0P0000000`0>0000000004D0000404D000040000001[0000
J`0006/000L000000`2500000`000000U`/009L;000409L;00040000002N3@000000000000h0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0X0?ooo`00<P3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo03P0oooo00D0000000h0000>00003P000000000304D000H00000
0`2LAEl010000000[eAO0:mDG`2_E5l6000000@0U`/000D0000009h=002N3@00WPd00000000=0?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:03oool00380oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0e0?ooo`8000000`0>00050000000308DaF`000000W4EO00H0
W4EO00<000000:mDG`2_E5l01@2_E5l00`000000_f9K000000030000000309L;00000000WPd00080
WPd00P00000;0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool09`3oool00340oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0c0?ooo`8000000P0>0003000000D0QC5K
00<0000009a5G`2LAEl01@2LAEl00`000000[eAO0:mDG`050:mDG`030000002oHU/0_f9K00<0_f9K
1000000209h=008000002P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02H0oooo
000a0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0<@3oool20000000500h00000
0000000006HFD@0000001P25<E/00`000000W4EO09a5G`0509a5G`030000002_E5l0[eAO00D0[eAO
00<000000;mRF`2oHU/01@2oHU/00`000000d6eB00000004000000T0oooo00<000000?ooo`3oool0
;@3oool00`000000oooo0?ooo`0U0?ooo`00<@3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo02l0oooo1000000206HFD@0300000025<E/0QC5K00D0QC5K00<0000009a5G`2LAEl01@2L
AEl00`000000[eAO0:mDG`050:mDG`030000002oHU/0_f9K00D0_f9K00<000000=1]DP3@KE800`3@
KE82000000P0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0U0?ooo`00<@3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02`0oooo1000000406HFD@0300000025<E/0
QC5K00@0QC5K00<0000009a5G`2LAEl01P2LAEl00`000000[eAO0:mDG`050:mDG`030000002oHU/0
_f9K00H0_f9K00<000000=1]DP3@KE800`3@KE83000000H0oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`0T0?ooo`00<@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
02X0oooo1000000506HFD@0300000025<E/0QC5K00@0QC5K00<0000009a5G`2LAEl01P2LAEl00`00
0000[eAO0:mDG`060:mDG`030000002oHU/0_f9K00D0_f9K00<000000=1]DP3@KE80103@KE830000
00D0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0S0?ooo`00<@3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo02P0oooo0P0000000`0h03d0000006HFD@0406HFD@03
00000025<E/0QC5K00D0QC5K00<0000009a5G`2LAEl01P2LAEl00`000000[eAO0:mDG`060:mDG`03
0000002oHU/0_f9K00D0_f9K00<000000=1]DP3@KE80103@KE8010000000gWHo0=if?`0000040?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool08`3oool00340oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`0V0?ooo`050000000h03d0>00m03P0?@0000001@1V5U400`00
0000QC5K08DaF`0508DaF`030000002LAEl0W4EO00H0W4EO00<000000:mDG`2_E5l01P2_E5l00`00
0000_f9K0;mRF`050;mRF`030000003@KE80d6eB00@0d6eB00D000000=if?`3NMSl0gWHo00000003
0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool08P3oool00340oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0U0?ooo`8000000`0h03d00`000000IQIA06HFD@0306HF
D@0300000025<E/0QC5K00D0QC5K00<0000009a5G`2LAEl01P2LAEl00`000000[eAO0:mDG`060:mD
G`030000002oHU/0_f9K00D0_f9K00<000000=1]DP3@KE80103@KE8010000000gWHo0=if?`3NMSl2
00000080oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0Q0?ooo`00<@3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo02<0oooo0P00000403P0?@030000001V5U40IQIA
00<0IQIA00<0000008DaF`25<E/00`25<E/G000000H0_f9K00<000000=1]DP3@KE80103@KE801000
0000gWHo0=if?`3NMSl4000003<0oooo00<000000?ooo`3oool08@3oool00340oooo0P00000K0?oo
o`030000003oool0oooo0240oooo00<0000000005`0000000`0h03d00`000000IQIA06HFD@0306HF
D@0300000025<E/0QC5K00@000000P2GFHD00`000000YfN70:MWQ`060:MWQ`030000002gLhL0]g>7
00H0]g>700<000000<EoQP35OhH0100000020;mRF`030000003@KE80d6eB00@0d6eB00D000000=if
?`3NMSl0gWHo000000020>Ag6`030000003oool0oooo0380oooo00<000000?ooo`3oool0803oool0
0340oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0O0?ooo`030000000001L00000
00@0>00m00<0000006HFD@1V5U400`1V5U43000000H0UeV500<000000:MWQ`2WIhL01P2WIhL00`00
0000]g>70;McQ`060;McQ`0300000035OhH0aGn600@0aGn6100000050=1]DP030000003NMSl0gWHo
0080gWHo00@000000>Ag6`0000000000=03oool00`000000oooo0?ooo`0O0?ooo`00<@3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo01d0oooo00@0000000005`0001L00000100h03d0
10000000IQIA06HFD@1V5U43000000P0UeV500<000000:MWQ`2WIhL01P2WIhL00`000000]g>70;Mc
Q`060;McQ`0300000035OhH0aGn600H0aGn600@000000=>;P`00000000000`3@KE800`000000gWHo
0=if?`020=if?`040000003TMa/00000000003D0oooo00<000000?ooo`3oool07P3oool00340oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0L0?ooo`030000000001L0000000D0>00m
00@0000006HFD@00000000000P22BH<00`000000UeV509MIQ@0609MIQ@030000002WIhL0YfN700H0
YfN700<000000;McQ`2gLhL01P2gLhL00`000000aGn60<EoQP060<EoQP040000003CRh<0dh^30=>;
P`<0000000<0d6eB0000003NMSl00P3NMSl01@000000i7LK0000003TMa/0000003@0oooo00<00000
0?ooo`3oool07P3oool00300oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0J0?oo
o`040000000001L0000G000000@0>00m0`0000040899P`030000002GFHD0UeV500H0UeV500<00000
0:MWQ`2WIhL01P2WIhL00`000000]g>70;McQ`060;McQ`0300000035OhH0aGn600H0aGn600<00000
0=>;P`3CRh<0103CRh<2000000@0gWHo0P0000000`3TMa/000000?ooo`0d0?ooo`030000003oool0
oooo01d0oooo000`0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool06@3oool01000
0000000G00005`00000403P0?@0300000022BH<0PTV300@0PTV300<0000009MIQ@2GFHD01P2GFHD0
0`000000YfN70:MWQ`060:MWQ`030000002gLhL0]g>700H0]g>700<000000<EoQP35OhH01P35OhH0
0`000000dh^30=>;P`050=>;P`<000000P3NMSl200000080i7LK00<000000?ooo`3oool0<`3oool0
0`000000oooo0?ooo`0L0?ooo`00<03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
01L0oooo00@0000000005`0001L000000`0h03d3000000H0PTV300<0000009MIQ@2GFHD01P2GFHD0
0`000000YfN70:MWQ`060:MWQ`030000002gLhL0]g>700H0]g>700<000000<EoQP35OhH01P35OhH0
0`000000dh^30=>;P`050=>;P`040000003SVGd0hiUm00000080gWHo00@000000>Ag6`3TMa/00000
=@3oool00`000000oooo0?ooo`0L0?ooo`00<03oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo01H0oooo00D0000000005`0001L0000003P0?@0200000080IC9m00<000000899P`22BH<0
1022BH<00`000000UeV509MIQ@0609MIQ@030000002WIhL0YfN700H0YfN700<000000;McQ`2gLhL0
1P2gLhL00`000000aGn60<EoQP060<EoQP030000003CRh<0dh^300D0dh^300L000000>>IO@3SVGd0
hiUm0000003NMSl000000080i7LK00<000000?ooo`3oool0<`3oool2000001d0oooo000`0?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool05@3oool00`000000000G00005`03000000@0
IC9m00<000000899P`22BH<01022BH<00`000000UeV509MIQ@0609MIQ@030000002WIhL0YfN700H0
YfN700<000000;McQ`2gLhL01`2gLhL00`000000aGn60<EoQP050<EoQP030000003CRh<0dh^300D0
dh^300<000000>>IO@3SVGd00P3SVGd300000080i7LK00<000000?ooo`3oool0;`3oool300000003
0?ooo`000000oooo01`0oooo000`0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
503oool010000000000G00005`00000606DbO@0300000022BH<0PTV300@0PTV300<0000009MIQ@2G
FHD01P2GFHD00`000000YfN70:MWQ`060:MWQ`030000002gLhL0]g>700L0]g>700<000000<EoQP35
OhH01@35OhH00`000000dh^30=>;P`050=>;P`030000003SVGd0hiUm00<0hiUm0P0000020>Ag6`03
0000003oool0oooo02`0oooo0`0000040?ooo`030000003oool0oooo01/0oooo000`0?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool04P3oool20000000300005`000000000000H0IC9m
00<000000899P`22BH<01022BH<00`000000UeV509MIQ@0609MIQ@030000002WIhL0YfN700H0YfN7
00<000000;McQ`2gLhL01`2gLhL00`000000aGn60<EoQP050<EoQP030000003CRh<0dh^300D0dh^3
00<000000>>IO@3SVGd00`3SVGd300000080i7LK00<000000?ooo`3oool0:03oool3000000L0oooo
00<000000?ooo`3oool06`3oool00300oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0A0?ooo`050000000001L0000003T@L@0000001P1U<Wd00`000000PTV30899P`040899P`030000
002GFHD0UeV500H0UeV500<000000:MWQ`2WIhL01P2WIhL00`000000]g>70;McQ`070;McQ`030000
0035OhH0aGn600D0aGn600<000000=>;P`3CRh<01@3CRh<00`000000hiUm0>>IO@030>>IO@800000
00@0lZMb00000000000000009`3oool3000000X0oooo00<000000?ooo`3oool06`3oool00300oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0?0?ooo`<000000P0i47400`000000IC9m
06DbO@0406DbO@0300000022BH<0PTV300@0PTV300<0000009MIQ@2GFHD01P2GFHD00`000000YfN7
0:MWQ`060:MWQ`030000002gLhL0]g>700L0]g>700<000000<EoQP35OhH01@35OhH00`000000dh^3
0=>;P`050=>;P`030000003SVGd0hiUm00<0hiUm0P0000030?:WLP8000008`3oool3000000d0oooo
00<000000?ooo`3oool06`3oool00300oooo0P00000X0?ooo`030000003oool0oooo00h0oooo0P00
000303T@L@030000001U<Wd0IC9m00<0IC9m00<000000899P`22BH<01@22BH<00`000000UeV509MI
Q@0609MIQ@030000002WIhL0YfN700H0YfN700<000000;McQ`2gLhL01`2gLhL00`000000aGn60<Eo
QP050<EoQP030000003CRh<0dh^300D0dh^300<000000>>IO@3SVGd00`3SVGd2000000@0lZMb00<0
00000?ooo`3oool07`3oool200000100oooo00<000000?ooo`3oool06`3oool00300oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`0<0?ooo`800000100i47400`000000IC9m06DbO@03
06DbO@0300000022BH<0PTV300D0PTV300<0000009MIQ@2GFHD01P2GFHD00`000000YfN70:MWQ`06
0:MWQ`030000002gLhL0]g>700L0]g>700<000000<EoQP35OhH01@35OhH00`000000dh^30=>;P`05
0=>;P`030000003SVGd0hiUm00<0hiUm0P0000040?:WLP8000007@3oool300000180oooo00<00000
0?ooo`3oool06`3oool00300oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0;0?oo
o`800000100i47400`000000IC9m06DbO@0306DbO@0300000022BH<0PTV300D0PTV300<0000009MI
Q@2GFHD0102GFHDG000000H0aGn600<000000=>;P`3CRh<01@3CRh<00`000000hiUm0>>IO@030>>I
O@800000103bYg82000001X0oooo0`00000F0?ooo`030000003oool0oooo01X0oooo000`0?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool02@3oool3000000@0>A1a00<0000006DbO@1U
<Wd00`1U<Wd00`000000PTV30899P`050899P`030000002GFHD0UeV500@000000P2NKi`00`000000
[7ZL0:ajW0060:ajW0030000002iQ9`0^HBL00L0^HBL00<000000<F>W00000000`0000020<EoQP03
0000003CRh<0dh^300D0dh^300<000000>>IO@3SVGd00`3SVGd2000000@0lZMb0`00000F0?ooo`<0
00006@3oool00`000000oooo0?ooo`0J0?ooo`00<03oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo00P0oooo00<000000000EP000000100i47400`000000IC9m06DbO@0306DbO@030000
0022BH<0PTV300D0PTV30`00000609i_W0030000002/NY`0[7ZL00H0[7ZL00<000000;V4W02iQ9`0
1`2iQ9`00`000000aHjL0<F>W0030<F>W0@000001P3CRh<00`000000hiUm0>>IO@030>>IO@800000
103bYg800`000000nk=I0000000C0?ooo`<00000703oool00`000000oooo0?ooo`0J0?ooo`00;`3o
ool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00H0oooo0P0000000`0005H0000003T@
L@0303T@L@030000001U<Wd0IC9m00<0IC9m00<000000899P`22BH<00`22BH<3000000P0WVnL00<0
00000:ajW02/NY`01P2/NY`00`000000^HBL0;V4W0070;V4W00300000035SY`0aHjL00D0aHjL00@0
00000=6JW00000000000103CRh<00`000000hiUm0>>IO@030>>IO@800000103bYg8010000000nk=I
00000000000?0?ooo`<000007`3oool00`000000oooo0?ooo`0J0?ooo`00;`3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo00H0oooo00@000000000EP0005H00000100i47400`000000
IC9m06DbO@0306DbO@0400000022BH<0PTV30899P`8000000P2>Hi`00`000000WVnL09i_W00609i_
W0030000002/NY`0[7ZL00H0[7ZL00<000000;V4W02iQ9`01`2iQ9`00`000000aHjL0<F>W0050<F>
W0040000003AVY`0dIZL0=6JW0<0000000<0dh^30000003SVGd0103SVGd2000000@0lZMb00@00000
0?^cF@3k/eT00000303oool300000280oooo00<000000?ooo`3oool06P3oool002l0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`050?ooo`040000000005H0001F000000@0>A1a00<0
000006DbO@1U<Wd00`1U<Wd010000000PTV300000000000408iSW0030000002NKi`0WVnL00H0WVnL
00<000000:ajW02/NY`01P2/NY`00`000000^HBL0;V4W0070;V4W00300000035SY`0aHjL00D0aHjL
00<000000=6JW03AVY`0103AVY`2000000D0hiUm0P0000040?:WLP040000003k/eT0nk=I000000T0
oooo0`00000U0?ooo`030000003oool0oooo01X0oooo000_0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool0103oool010000000001F0000EP00000403T@L@030000001U<Wd0IC9m00<0
IC9m0P00000608iSW0030000002NKi`0WVnL00H0WVnL00<000000:ajW02/NY`01P2/NY`00`000000
^HBL0;V4W0070;V4W00300000035SY`0aHjL00D0aHjL00<000000=6JW03AVY`01@3AVY`3000000<0
hiUm0P0000040?:WLP040000003k/eT0nk=I000000H0oooo0`00000X0?ooo`030000003oool0oooo
01X0oooo000_0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool00P3oool200000080
001F00<0000003T@L@0i47400P0i474010000000IC9m06DbO@1U<Wd3000000L0SV>L00<0000009i_
W02NKi`01P2NKi`00`000000[7ZL0:ajW0060:ajW0030000002iQ9`0^HBL00L0^HBL00<000000<F>
W035SY`01035SY`00`000000dIZL0=6JW0060=6JW0030000003NYi/0gZNK0080000000<0hiUm0000
00000000103bYg8010000000nk=I0?^cF@0000030?ooo`<00000:`3oool00`000000oooo0?ooo`0J
0?ooo`00;`3oool00`000000oooo0?ooo`0a0?ooo`040000003oool0oooo0?ooo`8000000P0005H0
0`000000>A1a03T@L@0203T@L@040000001U<Wd0IC9m00000080NEFK00<0000008iSW02>Hi`01P2>
Hi`00`000000WVnL09i_W00509i_W0030000002/NY`0[7ZL00H0[7ZL00<000000;V4W02iQ9`01`2i
Q9`00`000000aHjL0<F>W0040<F>W0030000003AVY`0dIZL00H0dIZL00<000000=jWV`3NYi/00P3N
Yi/3000000@0lZMb00<000000?^cF@3k/eT01000000^0?ooo`030000003oool0oooo01X0oooo000_
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool00P0000020000EP030000000i4740
>A1a0080>A1a0`00000307UEV`030000002>Hi`0SV>L00H0SV>L00<0000009i_W02NKi`01@2NKi`0
0`000000[7ZL0:ajW0060:ajW0030000002iQ9`0^HBL00L0^HBL00<000000<F>W035SY`01035SY`0
0`000000dIZL0=6JW0060=6JW0030000003NYi/0gZNK00<0gZNK0P0000040?:WLP030000003k/eT0
nk=I00800000<03oool00`000000oooo0?ooo`0J0?ooo`00;`3oool00`000000oooo0?ooo`0c0?oo
o`040000003oool0000000000080001F00<0000003T@L@0i47400P0i47400`000000NEFK07UEV`04
07UEV`030000002>Hi`0SV>L00D0SV>L00<0000009i_W02NKi`01@2NKi`00`000000[7ZL0:ajW006
0:ajW0030000002iQ9`0^HBL00H0^HBL00<000000<F>W035SY`01@35SY`00`000000dIZL0=6JW005
0=6JW0030000003NYi/0gZNK00@0gZNK0`0000030?:WLP030000003k/eT0nk=I00800000<03oool0
0`000000oooo0?ooo`0J0?ooo`00;`3oool3000003@0oooo0`0000020000EP040000000i4740>A1a
03T@L@8000001P1iEI/00`000000SV>L08iSW00508iSW0030000002NKi`0WVnL00H0WVnL00<00000
0:ajW02/NY`01@2/NY`00`000000^HBL0;V4W0060;V4W00300000035SY`0aHjL00D0aHjL00<00000
0=6JW03AVY`01@3AVY`00`000000gZNK0=jWV`050=jWV`030000003/]iT000000080lZMb00<00000
0?^cF@3k/eT00P00000`0?ooo`030000003oool0oooo01X0oooo000_0?ooo`030000003oool0oooo
03D0oooo0P0000020000EP060000000i4740>A1a0000001L@YT000001P1iEI/00`000000SV>L08iS
W00508iSW0030000002NKi`0WVnL00H0WVnL00<000000:ajW02/NY`01@2/NY`00`000000^HBL0;V4
W0060;V4W00300000035SY`0aHjL00D0aHjL00<000000=6JW03AVY`01@3AVY`00`000000gZNK0=jW
V`040=jWV`8000000P3/]iT00`000000lZMb000000020?^cF@800000<03oool00`000000oooo0?oo
o`0J0?ooo`003`3oool2000000@0oooo0P0000040?ooo`800000103oool2000000<0oooo10000005
0?ooo`030000003oool0oooo03D0oooo0P0000020000EP030000000i474000000080G4:I00<00000
07UEV`1iEI/0101iEI/00`000000SV>L08iSW00508iSW0030000002NKi`0WVnL00H0WVnL00<00000
0:ajW02/NY`01@2/NY`00`000000^HBL0;V4W0060;V4W00300000035SY`0aHjL00D0aHjL00<00000
0=6JW03AVY`01@3AVY`00`000000gZNK0=jWV`040=jWV`8000000`3/]iT200000080nk=I0P00000`
0?ooo`030000003oool0oooo01X0oooo000>0?ooo`040000003oool0oooo000000P0oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0=@3oool200000080001F0P00000405a2V@030000001iEI/0NEFK00<0NEFK
00<0000008iSW02>Hi`01@2>Hi`00`000000WVnL09i_W00609i_W0030000002/NY`0[7ZL00D0[7ZL
00<000000;V4W02iQ9`01P2iQ9`00`000000aHjL0<F>W0050<F>W0030000003AVY`0dIZL00D0dIZL
00<000000=jWV`3NYi/0103NYi/2000000@0k;NI00<000000?^cF@3k/eT00P00000a0?ooo`030000
003oool0oooo01T0oooo000>0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0=@3oool200000080001F00<0000005a2V@1L@YT00`1L@YT00`000000NEFK07UEV`0307UE
V`030000002>Hi`0SV>L00D0SV>L00<0000009i_W02NKi`01P2NKi`00`000000[7ZL0:ajW0050:aj
W0030000002iQ9`0^HBL00H0^HBL00<000000<F>W035SY`01@35SY`00`000000dIZL0=6JW0050=6J
W0030000003NYi/0gZNK00@0gZNK0P0000040>bgV@030000003k/eT0nk=I00800000<@3oool00`00
0000oooo0?ooo`0I0?ooo`00203oool400000080oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0f0?ooo`80000000<0001F0000000000001@1L@YT00`000000NEFK07UE
V`0407UEV`030000002>Hi`0SV>L00@0SV>L00<0000009i_W02NKi`01P2NKi`00`000000[7ZL0:aj
W0050:ajW0030000002iQ9`0^HBL00H0^HBL00<000000<F>W035SY`01@35SY`00`000000dIZL0=6J
W0050=6JW0030000003NYi/0gZNK00@0gZNK0P0000040>bgV@80000000<0nk=I000000000000<@3o
ool00`000000oooo0?ooo`0I0?ooo`003P3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo03H0oooo0P0000000`0005H000000000000505a2V@030000001iEI/0NEFK
00@0NEFK00<0000008iSW02>Hi`0102>Hi`00`000000WVnL09i_W00609i_W0030000002/NY`0[7ZL
00D0[7ZL00<000000;V4W02iQ9`01P2iQ9`00`000000aHjL0<F>W0040<F>W0030000003AVY`0dIZL
00H0dIZL00<000000=jWV`3NYi/00`3NYi/00`000000k;NI000000030>bgV@040000003jbI<00000
0?^cF@800000<@3oool00`000000oooo0?ooo`0I0?ooo`003`3oool2000000X0oooo0P0000040?oo
o`800000103oool2000000D0oooo00<000000?ooo`3oool0=P3oool300000080<2FC00<0000005a2
V@1L@YT00P1L@YT00`000000NEFK07UEV`0407UEV`030000002>Hi`0SV>L00D0SV>L00<0000009i_
W02NKi`01@2NKi`00`000000[7ZL0:ajW0050:ajW0030000002iQ9`0^HBL00H0^HBL00<000000<F>
W035SY`01035SY`00`000000dIZL0=6JW0060=6JW0030000003NYi/0gZNK00<0gZNK00<000000>bg
V@0000000`3/]iT00`000000n/VC0?[9T`0300000340oooo00<000000?ooo`3oool06@3oool002h0
oooo00<000000?ooo`3oool0=P3oool300000080<2FC00<0000005a2V@1L@YT00P1L@YT00`000000
NEFK07UEV`0407UEV`030000002>Hi`0SV>L00D0SV>L00<0000009i_W02NKi`01@2NKi`00`000000
[7ZL0:ajW0050:ajW0030000002iQ9`0^HBL00H0^HBL00<000000<F>W035SY`01035SY`00`000000
dIZL0=6JW0060=6JW0030000003NYi/0gZNK00<0gZNK00<000000>bgV@0000000`3/]iT00`000000
n/VC0?[9T`02000000030>6X8P000000oooo02l0oooo00<000000?ooo`3oool06@3oool002h0oooo
00<000000?ooo`3oool0=P3oool2000000<0<2FC00<0000005a2V@1L@YT00`1L@YT00`000000NEFK
07UEV`0307UEV`030000002>Hi`0SV>L00D0SV>L00<0000009i_W02NKi`0102NKi`D000000D0aHjL
00<000000=6JW03AVY`01@3AVY`00`000000gZNK0=jWV`040=jWV`030000003/]iT0000000<0k;NI
00L000000?[9T`3jbI<0n/VC0000003QZ28000000300oooo00<000000?ooo`3oool06@3oool002h0
oooo00<000000?ooo`3oool0=P3oool2000000<0<2FC00<0000005a2V@1L@YT00`1L@YT00`000000
NEFK07UEV`0307UEV`030000002>Hi`0SV>L00D0SV>L00<0000009i_W02NKi`0100000000`2SOZ/0
00000:j6Z`060:j6Z`030000002iSj/0^Hn[00H0^Hn[00<000000<BIZ`0000000`0000000`35SY`0
00000=6JW0060=6JW0030000003NYi/0gZNK00<0gZNK00@000000>bgV@3/]iT000000`3/]iT01`00
0000n/VC0?[9T`3jbI<000000>6X8P000000<03oool00`000000oooo0?ooo`0I0?ooo`00;P3oool0
0`000000oooo0?ooo`0f0?ooo`800000100`9I<00`000000G4:I05a2V@0205a2V@030000001iEI/0
NEFK00@0NEFK00<0000008iSW02>Hi`00`2>Hi`4000000D0Xgj[00<000000:j6Z`2^QZ/01@2^QZ/0
0`000000^Hn[0;V?Z`060;V?Z`0300000034VJ/0a9V[00<0a9V[0`0000060=6JW0030000003NYi/0
gZNK00<0gZNK00@000000>bgV@3/]iT000000P3/]iT00`000000n/VC0?[9T`020?[9T`<00000<03o
ool00`000000oooo0?ooo`0I0?ooo`00;P3oool00`000000oooo0?ooo`0f0?ooo`030000000007l0
000000<0<2FC00<0000005a2V@1L@YT00P1L@YT00`000000NEFK07UEV`0407UEV`040000002>Hi`0
SV>L08iSW080000000<0UWF/0000002SOZ/01P2SOZ/00`000000[XJ[0:j6Z`050:j6Z`030000002i
Sj/0^Hn[00H0^Hn[00<000000<BIZ`34VJ/01034VJ/010000000cZ>/0000000000040=6JW0030000
003NYi/0gZNK00<0gZNK00@000000>bgV@3/]iT000000P3/]iT01P000000n/VC0?[9T`3jbI<00000
0?kJPP800000<03oool00`000000oooo0?ooo`0I0?ooo`00;P3oool2000003L0oooo00<000000000
O`0000000`0`9I<00`000000G4:I05a2V@0205a2V@030000001iEI/0NEFK00@0NEFK00@0000008iS
W000000000000`2FMJ`00`000000Xgj[0:=nZ`050:=nZ`030000002^QZ/0[XJ[00D0[XJ[00<00000
0;V?Z`2iSj/01@2iSj/00`000000a9V[0<BIZ`050<BIZ`040000003>Xj`0cZ>/0<jS[0<0000000<0
dIZL0000003NYi/0103NYi/010000000k;NI0>bgV@0000020>bgV@060000003jbI<0n/VC0?[9T`00
0000o]Z20P00000`0?ooo`030000003oool0oooo01T0oooo000^0?ooo`030000003oool0oooo03H0
oooo00<000000000O`0000000`0`9I<00`000000G4:I05a2V@0205a2V@030000001iEI/0NEFK00@0
NEFK0P00000609Ie[0030000002SOZ/0Xgj[00@0Xgj[00<000000:j6Z`2^QZ/01@2^QZ/00`000000
^Hn[0;V?Z`050;V?Z`0300000034VJ/0a9V[00@0a9V[00<000000<jS[03>Xj`01@3>Xj`2000000D0
gZNK00@000000>bgV@3/]iT000000P3/]iT01@000000n/VC0?[9T`3jbI<000000080o]Z200<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`0I0?ooo`00;P3oool00`000000oooo0?ooo`0f0?oo
o`030000000007l0000000<0<2FC00<0000005a2V@1L@YT00`1L@YT010000000NEFK07UEV`1iEI/3
000000L0UWF/00<000000:=nZ`2SOZ/01@2SOZ/00`000000[XJ[0:j6Z`040:j6Z`030000002iSj/0
^Hn[00D0^Hn[00<000000<BIZ`34VJ/01034VJ/00`000000cZ>/0<jS[0060<jS[0<000000P3NYi/0
1`000000k;NI0>bgV@3/]iT000000>bgV@000000103jbI<010000000o]Z20?kJPP00000`0?ooo`03
0000003oool0oooo01T0oooo000^0?ooo`030000003oool0oooo03H0oooo00@000000000O`0007l0
00000`0`9I<00`000000G4:I05a2V@0205a2V@040000001iEI/0NEFK000000<0QF^^00<0000009Ie
[02FMJ`0102FMJ`00`000000Xgj[0:=nZ`050:=nZ`030000002^QZ/0[XJ[00@0[XJ[00<000000;V?
Z`2iSj/01@2iSj/00`000000a9V[0<BIZ`040<BIZ`030000003>Xj`0cZ>/00D0cZ>/00@000000=V_
[P3I[jh0fJn^0`0000030>bgV@030000003/]iT0000000<0n/VC00D000000?kJPP3nfX80o]Z20000
000`0?ooo`030000003oool0oooo01T0oooo000^0?ooo`030000003oool0oooo03H0oooo00@00000
0000O`0007l000000`0`9I<00`000000G4:I05a2V@0205a2V@<000001025Jjh00`000000UWF/09Ie
[00409Ie[0030000002SOZ/0Xgj[00D0Xgj[00<000000:j6Z`2^QZ/0102^QZ/00`000000^Hn[0;V?
Z`050;V?Z`0300000034VJ/0a9V[00@0a9V[00<000000<jS[03>Xj`01@3>Xj`00`000000fJn^0=V_
[P030=V_[P070000003/]iT0k;NI0>bgV@000000k;NI000000030?[9T`030000003nfX80o]Z20080
0000<@3oool00`000000oooo0?ooo`0H0?ooo`00;P3oool00`000000oooo0?ooo`0f0?ooo`800000
00<0001o0000000`9I<00P0`9I<00`000000G4:I05a2V@0205a2V@0300000025Jjh0QF^^00@0QF^^
00<0000009Ie[02FMJ`0102FMJ`00`000000Xgj[0:=nZ`050:=nZ`030000002^QZ/0[XJ[00@0[XJ[
00<000000;V?Z`2iSj/01@2iSj/00`000000a9V[0<BIZ`040<BIZ`030000003>Xj`0cZ>/00D0cZ>/
00<000000=V_[P3I[jh00`3I[jh200000080k;NI00<000000>bgV@0000000`3jbI<010000000o]Z2
0?kJPP00000b0?ooo`030000003oool0oooo01P0oooo000]0?ooo`030000003oool0oooo03L0oooo
0P0000000`0007l00000030UT`02030UT`040000001L@YT0G4:I05a2V@8000001P25Jjh00`000000
UWF/09Ie[00409Ie[0030000002SOZ/0Xgj[00D0Xgj[00<000000:j6Z`2^QZ/0102^QZ/00`000000
^Hn[0;V?Z`050;V?Z`0300000034VJ/0a9V[00@0a9V[00<000000<jS[03>Xj`01@3>Xj`00`000000
fJn^0=V_[P020=V_[P080000003T_Jl0i;f_0000003/]iT000000>bgV@0000030?[9T`040000003n
fX80o]Z200000380oooo00<000000?ooo`3oool0603oool002d0oooo00<000000?ooo`3oool0=`3o
ool2000000030000O`000000<2FC00<0<2FC00<0000005a2V@0000000P1`H;000`000000QF^^08E[
[P0408E[[P030000002FMJ`0UWF/00@0UWF/00<000000:=nZ`2SOZ/0102SOZ/00`000000[XJ[0:j6
Z`040:j6Z`030000002iSj/0^Hn[00D0^Hn[00<000000<BIZ`34VJ/00`34VJ/00`000000cZ>/0<jS
[0050<jS[0030000003I[jh0fJn^00<0fJn^00@000000>Bm[`3T_Jl0i;f_0`0000030?[9T`030000
003nfX80o]Z200800000<P3oool00`000000oooo0?ooo`0H0?ooo`00;@3oool00`000000oooo0?oo
o`0g0?ooo`8000000P0007l010000000<2FC030UT`0`9I<2000000<0L62`00<0000008E[[P25Jjh0
1025Jjh00`000000UWF/09Ie[00409Ie[0030000002SOZ/0Xgj[00@0Xgj[00<000000:j6Z`2^QZ/0
102^QZ/00`000000^Hn[0;V?Z`040;V?Z`0300000034VJ/0a9V[00@0a9V[00<000000<jS[03>Xj`0
1@3>Xj`00`000000fJn^0=V_[P030=V_[P030000003T_Jl0i;f_0080i;f_0P0000030?[9T`030000
003nfX80o]Z200800000<P3oool00`000000oooo0?ooo`0H0?ooo`00;@3oool00`000000oooo0?oo
o`0g0?ooo`050000000004`000000000O`0000000`0`9I<00`000000L62`071P/003071P/0030000
0025Jjh0QF^^00<0QF^^00<0000009Ie[02FMJ`0102FMJ`00`000000Xgj[0:=nZ`040:=nZ`030000
002^QZ/0[XJ[00@0[XJ[00<000000;V?Z`2iSj/0102iSj/00`000000a9V[0<BIZ`040<BIZ`030000
003>Xj`0cZ>/00D0cZ>/00<000000=V_[P3I[jh00P3I[jh00`000000i;f_0>Bm[`030>Bm[`800000
0`3jbI<010000000o]Z20?kJPP00000c0?ooo`030000003oool0oooo01P0oooo000]0?ooo`030000
003oool0oooo03P0oooo0P000000100007l00000030UT`0`9I<2000000D0L62`00<0000008E[[P25
Jjh01025Jjh00`000000UWF/09Ie[00309Ie[0030000002SOZ/0Xgj[00@0Xgj[00<000000:j6Z`2^
QZ/0102^QZ/00`000000^Hn[0;V?Z`040;V?Z`0300000034VJ/0a9V[00@0a9V[00<000000<jS[03>
Xj`0103>Xj`00`000000fJn^0=V_[P030=V_[P030000003T_Jl0i;f_00<0i;f_0`0000020?[9T`04
0000003nfX800000000003<0oooo00<000000?ooo`3oool0603oool002d0oooo00<000000?ooo`3o
ool0>03oool2000000070000O`000000<2FC030UT`000000De2a00000004071P/00300000025Jjh0
QF^^00@0QF^^00<0000009Ie[02FMJ`00`2FMJ`00`000000Xgj[0:=nZ`040:=nZ`l000001P34VJ/0
0`000000cZ>/0<jS[0040<jS[0030000003I[jh0fJn^00<0fJn^00<000000>Bm[`3T_Jl00`3T_Jl0
1@000000l<na0000003jbI<000000080o]Z20P00000c0?ooo`030000003oool0oooo01P0oooo000]
0?ooo`030000003oool0oooo03P0oooo0P0000020000O`05030UT`000000De2a05=@/@0000001@1`
H;000`000000QF^^08E[[P0308E[[P040000002FMJ`0UWF/09Ie[0X000001P1A00000`000000K000
06`0000406`000X00000103>Xj`00`000000fJn^0=V_[P020=V_[P030000003T_Jl0i;f_00@0i;f_
00<000000?3?/@3`ck400P0000020?kJPP030000003oool0oooo0380oooo00<000000?ooo`3oool0
603oool002d0oooo0P00000j0?ooo`80000000<0001o030UT`0000000`1CD;400`000000L62`071P
/002071P/00300000025Jjh0QF^^00<0QF^^0`00000202T000030000001A0000D@0000D0D@003`00
000706`000030000001k0000000000@00000103I[jh00`000000i;f_0>Bm[`030>Bm[`8000000`3`
ck4010000000o]Z20?kJPP00000d0?ooo`030000003oool0oooo01P0oooo000]0?ooo`030000003o
ool0oooo03T0oooo0P0000000`0007l0000005=@/@0305=@/@030000001`H;00L62`00<0L62`1@00
000202T000/000001`2WIXH00`000000]g>60;McQP050;McQP/000000P1k0006000000D0i;f_0P00
00030?3?/@040000003nfX800000000003@0oooo00<000000?ooo`3oool0603oool002d0oooo00<0
00000?ooo`3oool0>@3oool2000000030000O`000000000000@0De2a1@00000202T000D000000P2F
F8@00`000000YfJ60:MVQP0=0:MVQP030000002gLhH0]g>600d0]g>600<000000<EoQ@35OhD01@00
000207/000@0000000@0i;f_0000003`ck4000000P3`ck42000000030?kJPP000000oooo03@0oooo
00<000000?ooo`3oool0603oool002d0oooo00<000000?ooo`3oool0>@3oool2000000030000O`00
0000000000<0De2a2000000709IHQ0030000002WIXH0YfJ600d0YfJ600<000000;McQP2gLhH03@2g
LhH00`000000aGn50<EoQ@050<EoQ@X0000000@0l<na0000003hi;00n>B`0P00000e0?ooo`030000
003oool0oooo01P0oooo000]0?ooo`030000003oool0oooo03X0oooo0P00000202Hj/0H00000302F
F8@00`000000YfJ60:MVQP0=0:MVQP030000002gLhH0]g>600d0]g>600<000000<EoQ@35OhD02P35
OhD700000080n>B`0P00000e0?ooo`030000003oool0oooo01P0oooo000]0?ooo`030000003oool0
oooo03X0oooo1P0000000`20Ah40000009IHQ00=09IHQ0030000002WIXH0YfJ600d0YfJ600<00000
0;McQP2gLhH03@2gLhH00`000000aGn50<EoQ@0<0<EoQ@050000003DRh8000000000001l00001000
000f0?ooo`030000003oool0oooo01L0oooo000/0?ooo`030000003oool0oooo03/0oooo10000003
0817P@030000002FF8@0UUR400`0UUR400<000000:MVQP2WIXH01P2WIXH?000000P0]g>600<00000
0<EoQ@35OhD03035OhD010000000e8^20000003DRh830000000307`000000000000003D0oooo00<0
00000?ooo`3oool05`3oool002`0oooo00<000000?ooo`3oool0>@3oool3000000H0P4N100<00000
09IHQ02FF8@02P2FF8@;000000L0[i:h00<000000;VJ^02iV[P01@2iV[P;000000`0aGn500<00000
0=B;PP000000103DRh85000003<0oooo00<000000?ooo`3oool05`3oool002`0oooo00<000000?oo
o`3oool0=`3oool2000000T0P4N100<0000009IHQ02FF8@01@2FF8@500000080YH^i00<000000:nB
^02_T[P03@2_T[P00`000000^IZh0;VJ^00=0;VJ^00300000032X[T0`Z:i00D000001`35OhD00`00
0000e8^2000000070=B;PP@00000<@3oool00`000000oooo0?ooo`0G0?ooo`00;03oool00`000000
oooo0?ooo`0e0?ooo`8000002`20Ah400`000000UUR409IHQ005000000L0YH^i00<000000:nB^02_
T[P03@2_T[P00`000000^IZh0;VJ^00=0;VJ^00300000032X[T0`Z:i00D0`Z:i1@0000020<EoQ@03
0000003DRh80000000T0e8^21000000_0?ooo`030000003oool0oooo01L0oooo000/0?ooo`030000
003oool0oooo03<0oooo0`00000;0817P@@00000302URkT00`000000[i:h0:nB^00=0:nB^0030000
002iV[P0^IZh00d0^IZh00<000000<:R^@32X[T02P32X[T5000000X0e8^21@00000]0?ooo`030000
003oool0oooo01L0oooo000/0?ooo`030000003oool0oooo0380oooo00@00000068_N`1R;g/00000
2@20Ah420000000309Z4^`000000YH^i00d0YH^i00<000000:nB^02_T[P03@2_T[P00`000000^IZh
0;VJ^00=0;VJ^00300000032X[T0`Z:i00`0`Z:i00@000000<^/^`00000000002@3DRh800`000000
i9Ul0>BIO004000002/0oooo00<000000?ooo`3oool05`3oool002`0oooo00<000000?ooo`3oool0
<03oool2000000<0HRmk00<000000817P@20Ah401020Ah43000000@0VXBk00<000000:F;^@2URkT0
302URkT00`000000[i:h0:nB^00<0:nB^0030000002iV[P0^IZh00`0^IZh00<000000<:R^@32X[T0
3@32X[T010000000bjbk0000003;[;/3000000H0e8^200<000000>BIO03TVG`00P3TVG`3000002X0
oooo00<000000?ooo`3oool05`3oool002`0oooo00<000000?ooo`3oool0;P3oool2000000D0HRmk
00@000000817P@20Ah40P4N10`00000709Z4^`030000002URkT0YH^i00`0YH^i00<000000:nB^02_
T[P0302_T[P00`000000^IZh0;VJ^00<0;VJ^00300000032X[T0`Z:i00`0`Z:i00@000000<^/^`3;
[;/00000103;[;/3000000<0e8^200<000000>BIO03TVG`0103TVG`2000002T0oooo00<000000?oo
o`3oool05`3oool002`0oooo0P00000^0?ooo`030000001R;g/0HRmk00D0HRmk00@000000817P@00
000000002P2JQ;/00`000000YH^i0:F;^@0<0:F;^@030000002_T[P0[i:h00`0[i:h00<000000;VJ
^02iV[P0302iV[P00`000000`Z:i0<:R^@0<0<:R^@040000003;[;/0bjbk000000L0bjbk0P000000
0`3DRh8000000>BIO0070>BIO08000009`3oool00`000000oooo0?ooo`0G0?ooo`00;03oool00`00
0000oooo0?ooo`0[0?ooo`800000201R;g/2000000d0VXBk00<000000:F;^@2URkT02`2URkT00`00
0000[i:h0:nB^0050:nB^0l000001`2iV[P00`000000`Z:i0<:R^@0<0<:R^@040000003;[;/0bjbk
000000T0bjbk0P00000:0>BIO0030000003oool0oooo02@0oooo00<000000?ooo`3oool05`3oool0
02`0oooo00<000000?ooo`3oool0:P3oool00`000000HRmk068_N`06068_N`<000003P2JQ;/00`00
0000YH^i0:F;^@090:F;^@X000001`2^Z]<00`000000]:kC0;B^d`050;B^d`X000003032X[T01@00
0000bjbk0<^/^`3;[;/0000000T0bjbk0`0000080>BIO08000009@3oool00`000000oooo0?ooo`0G
0?ooo`00;03oool00`000000oooo0?ooo`0Y0?ooo`8000001`1R;g/01@000000S7fm08am_@2<OKd0
000000d0VXBk00<000000:F;^@2URkT01@2URkT400000080ZJOD00<000000:jZd`2^Z]<0302^Z]<0
0`000000]:kC0;B^d`0<0;B^d`030000002i/m@0^K?D00@000001`32X[T00`000000bjbk0<^/^`02
0<^/^`030000003;[;/0bjbk00H0bjbk00@000000=Bg_@3D]kd0e;Nm0P0000060>BIO0030000003c
Yfl0000002@0oooo00<000000?ooo`3oool05`3oool002`0oooo00<000000?ooo`3oool0:03oool0
0`000000<`]^00000005068_N`800000102<OKd00`000000VXBk09Z4^`0<09Z4^`030000002URkT0
YH^i00@000001`2YYm@00`000000[Z[C0:jZd`0;0:jZd`030000002d[]<0]:kC00/0]:kC00<00000
0;Vce02i/m@01@2i/m@500000080`Z:i00<000000<^/^`3;[;/00P3;[;/00`000000bjbk0<^/^`06
0<^/^`030000003D]kd0e;Nm00<0e;Nm00<000000>BIO03TVG`00`3TVG`010000000ljM_0?>WK`00
000S0?ooo`030000003oool0oooo01L0oooo000/0?ooo`030000003oool0oooo02L0oooo00@00000
03<;KP0c2fh000000`1R;g/2000000H0S7fm00<0000009Z4^`2JQ;/02`2JQ;/4000000/0ZJOD00<0
00000:jZd`2^Z]<02`2^Z]<00`000000]:kC0;B^d`0;0;B^d`030000002i/m@0^K?D00X0^K?D1000
00030<^/^`030000003;[;/0bjbk00H0bjbk00<000000=Bg_@3D]kd0103D]kd2000000@0i9Ul00<0
00000?>WK`3cYfl00P00000R0?ooo`030000003oool0oooo01H0oooo000[0?ooo`030000003oool0
oooo02L0oooo00D0000003<;KP0c2fh0<`]^00000002068_N`030000002<OKd0S7fm00L0S7fm00<0
000009Z4^`2JQ;/0202JQ;/2000000030:>TeP000000ZJOD00`0ZJOD00<000000:jZd`2^Z]<02`2^
Z]<00`000000]:kC0;B^d`0;0;B^d`030000002i/m@0^K?D00/0^K?D00<000000;fieP2m^MH00P00
00000`3;[;/000000<^/^`060<^/^`030000003D]kd0e;Nm00L0e;Nm0P0000020>BIO0030000003c
Yfl0ljM_0080ljM_00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0F0?ooo`00:`3oool0
0`000000oooo0?ooo`0V0?ooo`030000000c2fh0<`]^0080<`]^0`00000:08am_@030000002JQ;/0
VXBk00D0VXBk0`0000040:>TeP030000002YYm@0ZJOD00X0ZJOD00<000000:jZd`2^Z]<02`2^Z]<0
0`000000]:kC0;B^d`0;0;B^d`030000002i/m@0^K?D00/0^K?D00<000000;fieP2m^MH00P2m^MH2
000000L0bjbk00<000000=Bg_@3D]kd02@3D]kd3000000D0ljM_00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`0F0?ooo`00:`3oool00`000000oooo0?ooo`0U0?ooo`030000000c2fh0<`]^
00<0<`]^00<0000008am_@2<OKd02P2<OKd00`000000VXBk09Z4^`0209Z4^`<000001`2SY=H00`00
0000ZJOD0:VWe00;0:VWe0030000002^Z]<0[Z[C00X0[Z[C00<000000;B^d`2d[]<02P2d[]<00`00
0000^K?D0;Vce00;0;Vce0030000002m^MH0_KWF00@0_KWF100000040<^/^`030000003D]kd0e;Nm
00/0e;Nm00<000000?>WK`3cYfl0103cYfl00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
01H0oooo000[0?ooo`030000003oool0oooo02@0oooo00<0000003<;KP0c2fh00`0c2fh2000000d0
S7fm00@0000009Z4^`00000000002`2SY=H00`000000ZJOD0:VWe00:0:VWe0030000002^Z]<0[Z[C
00X0[Z[C00<000000;B^d`2d[]<02P2d[]<00`000000^K?D0;Vce00;0;Vce0030000002m^MH0_KWF
00@0_KWF00@000000;fieP2m^MH0_KWF0P0000000`3;[;/000000=Bg_@0<0=Bg_@030000003Ma<40
000000H0ljM_00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0F0?ooo`00:`3oool00`00
0000oooo0?ooo`0S0?ooo`030000000c2fh0<`]^00<0<`]^00@0000007af`@1lM/400000302<OKd2
000000d0XjCF00<000000:VWe02YYm@02P2YYm@00`000000[Z[C0:jZd`0:0:jZd`030000002d[]<0
]:kC00X0]:kC00<000000;Vce02i/m@02P2i/m@00`000000_KWF0;fieP050;fieP030000002m^MH0
_KWF00<0_KWF0P00000=0=Bg_@040000003Ma<40gLC1000000D0ljM_0P00000M0?ooo`030000003o
ool0oooo01H0oooo000[0?ooo`030000003oool0oooo0280oooo0P00000403<;KP050000001lM/40
O7K107af`@0000002P2<OKd20000000309bRf0000000XjCF00d0XjCF00<000000:VWe02YYm@02@2Y
Ym@00`000000[Z[C0:jZd`0:0:jZd`030000002d[]<0]:kC00X0]:kC00<000000;Vce02i/m@02P2i
/m@00`000000_KWF0;fieP050;fieP030000002m^MH0_KWF00<0_KWF00@000000<6of00000000000
2P3D]kd00`000000gLC10=g4`@020=g4`@030000003cYfl0ljM_0080ljM_0P00000M0?ooo`030000
003oool0oooo01H0oooo000[0?ooo`030000003oool0oooo0280oooo0P00000303<;KP030000001l
M/40O7K100<0O7K100<0000008am_@2<OKd01@2<OKd2000000@0W:;H00<000000:>TeP2SY=H02`2S
Y=H00`000000ZJOD0:VWe00:0:VWe0030000002^Z]<0[Z[C00@0[Z[C2`0000060;B^d`030000002i
/m@0^K?D00X0^K?D00<000000;fieP2m^MH01P2m^MH00`000000_KWF0;fieP020;fieP0300000031
_mP0`KoH0080`KoH0P0000070=Bg_@030000003Ma<40gLC100@0gLC10P0000020?>WK`030000003k
/U<0000001`0oooo00<000000?ooo`3oool05P3oool002/0oooo00<000000?ooo`3oool08@3oool0
0`000000001@0000000203<;KP030000001lM/40O7K100@0O7K100<0000008am_@2<OKd0102<OKd0
0`000000W:;H09bRf00409bRf0030000002SY=H0XjCF00`0XjCF00<000000:VWe02YYm@01`2YYm@9
000000D0Z;kY00<000000:Voj@2Y_nT00`2Y_nT9000000X0^K?D00<000000;fieP2m^MH01P2m^MH0
0`000000_KWF0;fieP020;fieP0300000031_mP0`KoH00@0`KoH00<000000=Bg_@3D]kd0103D]kd0
0`000000gLC10=g4`@060=g4`@050000003cYfl000000?^bD`000000703oool00`000000oooo0?oo
o`0F0?ooo`00:`3oool00`000000oooo0000000Q0?ooo`05000000000500000003<;KP000000201l
M/4010000000S7fm08am_@2<OKd2000000P0W:;H00<000000:>TeP2SY=H02`2SY=H010000000ZJOD
0:VWe02YYm@600000080YkkY00<000000:Rnj@2X_^T02@2X_^T00`000000ZKoY0:Voj@090:Voj@03
0000002Y_nT0ZKoY00H000000`2i/m@00`000000_KWF0;fieP070;fieP050000002m^MH0_KWF0;fi
eP0000002031_mP2000000<0e;Nm00<000000=g4`@3Ma<40203Ma<4200000080nk9C00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0F0?ooo`00:`3oool200000240oooo00<000000000D000
05000P00000907af`@040000002<OKd00000000000/0W:;H00<000000:>TeP2SY=H02P2SY=H40000
00T0YkkY00<000000:Rnj@2X_^T0202X_^T00`000000ZKoY0:Voj@080:Voj@030000002Y_nT0ZKoY
00L0ZKoY1@0000080;fieP040000002m^MH0_KWF000000/0`KoH0P0000000`3D]kd000000=g4`@0:
0=g4`@040000003k/U<0nk9C000001/0oooo00<000000?ooo`3oool05P3oool002<0oooo0P000006
0?ooo`030000003oool0oooo0200oooo00@000000000D000050000002`1lM/400`000000W:;H09bR
f00<09bRf0030000002SY=H0XjCF00H0XjCF0`0000020:NmjP030000002W_^T0YkkY00P0YkkY00<0
00000:Rnj@2X_^T0202X_^T00`000000ZKoY0:Voj@080:Voj@030000002Y_nT0ZKoY00T0ZKoY00<0
00000:[0jP2Z`>X00P0000060;fieP030000002m^MH0000000h0`KoH00<000000=g4`@3Ma<402@3M
a<400`000000iMC5000000020?^bD`030000003oool0oooo01P0oooo00<000000?ooo`3oool05P3o
ool00280oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0O0?ooo`0600000000
0500001@0000001VKLH000002@1lM/400`000000UZ3L0000000=09bRf0030000002SY=H0XjCF00@0
XjCF0P0000050:NmjP030000002W_^T0YkkY00T0YkkY00<000000:Rnj@2X_^T01`2X_^T00`000000
ZKoY0:Voj@080:Voj@030000002Y_nT0ZKoY00P0ZKoY00<000000:[0jP2Z`>X00`2Z`>X3000000<0
_KWF00<000000;fieP0000003@31_mP00`000000a<KK0000000:0=g4`@030000003Ue<D000000080
nk9C00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0F0?ooo`008P3oool010000000oooo
0?ooo`0000050?ooo`030000003oool0oooo01l0oooo00H000000000D0000500000006I]aP000008
07af`@050000002FX=`0UZ3L09JPg00000003@2LX]P00`000000XjCF0:>TeP03000000P0YkgZ00<0
00000:Nnj@2W_^T0202W_^T00`000000Z;kY0:Rnj@070:Rnj@030000002Y_nT0ZKoY00L0ZKoY00<0
00000:Voj@2Y_nT02@2Y_nT00`000000Z/3Z0:[0jP060:[0jP80000000<0_KWF0000000000003@31
_mP01@000000a<KK0<C6f`34a]/0000000P0gLC100D000000>GDa@3Ue<D0iMC5000000020?^bD`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool05P3oool00280oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`0O0?ooo`04000000000500001@000000<0IVg600<0000007af
`@1lM/40101lM/400`000000UZ3L09JPg00309JPg0030000002LX]P0W:;H00/0W:;H0P00000<0:Nm
jP030000002W_^T0YkkY00P0YkkY00<000000:Rnj@2X_^T01P2X_^T00`000000ZKoY0:Voj@070:Vo
j@030000002Y_nT0ZKoY00P0ZKoY00<000000:[0jP2Z`>X02@2Z`>X2000000d0`KoH00<000000<C6
f`34a]/00`34a]/00`000000gLC10=g4`@040=g4`@030000003Ue<D0iMC50080iMC500@000000?^b
D`3k/U<000006P3oool00`000000oooo0?ooo`0E0?ooo`008P3oool010000000oooo0?ooo`000004
0?ooo`030000003oool0oooo01l0oooo00@000000000D00005000000101VKLH00`000000O7K107af
`@0207af`@030000002FX=`0UZ3L00D0UZ3L0P00000909bRf080000000<0Y[gZ0000002W_NX02`2W
_NX00`000000YkkY0:Nnj@080:Nnj@030000002X_^T0Z;kY00H0Z;kY00<000000:Voj@2Y_nT01`2Y
_nT00`000000ZKoY0:Voj@070:Voj@030000002Z`>X0Z/3Z00X0Z/3Z1000000:0<6of00300000034
a]/0a<KK00D0a<KK0P0000040=g4`@030000003Ue<D0iMC500<0iMC500<000000?^bD`0000006P3o
ool00`000000oooo0?ooo`0E0?ooo`008`3oool2000000D0oooo00<000000?ooo`3oool07`3oool0
0`000000001@0000000606I]aP040000001lM/40O7K1000000X0UZ3L00<0000009bRf02LX]P01@2L
X]P00`000000Y[gZ0:JmjP020:JmjP8000002`2W_NX00`000000YkkY0:Nnj@080:Nnj@030000002X
_^T0Z;kY00D0Z;kY00<000000:Voj@2Y_nT01P2Y_nT00`000000ZKoY0:Voj@070:Voj@030000002Z
`>X0Z/3Z00T0Z/3Z0P000000102Z`NX000000:[1jP2Z`NX2000000L0`KoH00<000000<C6f`34a]/0
2034a]/010000000gLC10=g4`@0000060>GDa@030000003k/U<0000001X0oooo00<000000?ooo`3o
ool05@3oool002X0oooo00<000000?ooo`3oool07`3oool00`000000001@0000000606I]aP030000
001lM/40000000`0UZ3L00<0000009bRf02LX]P00P2LX]P2000000L0Y[gZ00<000000:NmjP2W_NX0
2@2W_NX00`000000YkkY0:Nnj@050:NnjAD00000202Y_nT00`000000Z/3Z0:[0jP080:[0jP050000
002Z`NX0Z/7Z0:[1jP000000102Z`NX2000000@0`KoH00<000000<C6f`34a]/02P34a]/00`000000
gLC1000000070>GDa@8000006P3oool00`000000oooo0?ooo`0E0?ooo`00:P3oool00`000000oooo
0?ooo`0O0?ooo`800000201VKLH00`000000UZ3L09JPg00<09JPg0040000002LX]P00000000000X0
Y[gZ00<000000:NmjP2W_NX0202W_NX010000000YkkY0:Nnj@2W_^T4000000<0WMCk00<0000009K@
o02Fd?`0102Fd?`00`000000T<cl093<o005093<o0030000002<a_/0S<Kk00@000000`2Y_nT00`00
0000Z/3Z0:[0jP080:[0jP030000002Z`NX0Z/7Z0080Z/7Z00<000000:[1jP2Z`NX0102Z`NX20000
00030<6of0000000a<KK00d0a<KK00<000000>GDa@3Ue<D01P3Ue<D3000001T0oooo00<000000?oo
o`3oool05@3oool002X0oooo00<000000?ooo`3oool07P3oool3000000L0IVg600@0000008jPh000
000000003@2FX=`00`000000Y[gZ0:JmjP0;0:JmjP030000002W_NX0YkgZ00L0YkgZ1000000709gD
n`030000002Fd?`0U]3l00@0U]3l00<00000093<o02@c?`01@2@c?`00`000000S<Kk08c6n`0408c6
n`@00000202Z`>X2000000D0Z/7Z00<000000:[1jP2Z`NX01P2Z`NX00`000000a<KK0<C6f`0;0<C6
f`80000000<0a/gO0000003Ue<D01`3Ue<D2000001T0oooo00<000000?ooo`3oool05@3oool002X0
oooo00<000000?ooo`3oool07P3oool2000000P0IVg600D0000008jPh02>X>00SZ3P0000000;09JP
g0040000002U_N/00000000000`0Y[gZ0P0000050:NmjP8000000P2Te_T00`000000WMCk09gDn`07
09gDn`030000002Fd?`0U]3l00<0U]3l00<00000093<o02@c?`0102@c?`00`000000S<Kk08c6n`06
08c6n`030000002:`OT0R/7i00@000000`2Z`>X00`000000Z/7Z0:[1jP050:[1jP030000002Z`NX0
Z/7Z00@0Z/7Z0P0000000`2[`^/000000<C6f`090<C6f`8000000`36cMl00`000000iMC50>GDa@05
0>GDa@<000006@3oool00`000000oooo0?ooo`0E0?ooo`00:P3oool00`000000oooo0?ooo`0N0?oo
o`<000001P1VKLH00`000000SZ3P08jPh00308jPh0030000002FX=`0UZ3L00L0UZ3L00<000000:Fm
j`2U_N/00P2U_N/2000000`0Y[gZ00<000000:NmjP2W_NX00P0000050:CFn@8000001`2Me?/00`00
0000U]3l09K@o00309K@o0030000002@c?`0T<cl00@0T<cl00<0000008c6n`2<a_/01@2<a_/00`00
0000R/7i08[1n@0508[1n@<00000202Z`NX00`000000Z/7Z0:[1jP020:[1jP800000102[`^/00`00
0000a<KK0<C6f`060<C6f`0300000036cMl0a/gO00@0a/gO00<000000>GDa@3Ue<D0103Ue<D30000
01T0oooo00<000000?ooo`3oool05@3oool002X0oooo00<000000?ooo`3oool07P3oool010000100
000004MRbP00000406I]aP030000002>X>00SZ3P00D0SZ3P0P00000609JPg0030000002U_N/0YKg[
00D0YKg[0P00000;0:JmjP8000002@2Te_T00`000000WMCk09gDn`0509gDn`030000002Fd?`0U]3l
0080U]3l00<00000093<o02@c?`00`2@c?`00`000000S<Kk08c6n`0408c6n`800000202:`OT20000
000308Vlm`000000000000H0Z/7Z00<000000:[1jP2Z`NX00P0000070:_2j`8000001034a]/20000
00L0a/gO00<000000>GDa@3Ue<D00`3Ue<D010000000jnK:0>_VbP00000I0?ooo`030000003oool0
oooo01D0oooo000Z0?ooo`8000007`3oool010000000Af;:04MRbP00000406I]aP030000002>X>00
SZ3P00L0SZ3P00<0000009JPg02FX=`00P2FX=`00`000000YKg[0:Fmj`080:Fmj`8000001`2V_NX2
00000080ZmOg0P0000080:CFn@030000002Me?/0WMCk00@0WMCk00<0000009K@o02Fd?`00P2Fd?`0
0`000000T<cl093<o003093<o0030000002<a_/0S<Kk00<0S<Kk00<0000008[1n@2:`OT01P2:`OT2
000000D0RKcg00<000000:[1jP2Z`NX00`2Z`NX3000000/0Zl;[00@000000<C6f`00000000002P36
cMl01@000000iMC50>GDa@3Ue<D0000000<0jnK:00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0E0?ooo`00:P3oool00`000000oooo0?ooo`0N0?ooo`0500000017H/X0Af;:04MRbP000000
0P1VKLH00`000000SZ3P08jPh00908jPh080000000<0UZ3L0000002U_N/0302U_N/2000000<0Y[gZ
0P0000060:_Gm`8000001`2Te_T2000000<0WMCk3P00000308c6n`030000002:`OT0R/7i00D0R/7i
0P00000808Vlm`8000000P2Z`NX2000000h0Zl;[00<000000<K=g`36cMl02`36cMl00`000000iMC5
000000040>_VbP030000003oool0oooo01L0oooo00<000000?ooo`3oool05@3oool002X0oooo00<0
00000?ooo`3oool07P3oool00`000000Af;:04MRbP0204MRbP030000001VKLH0000000d0SZ3P0P00
000?0:Fmj`<000002P2[eoL2000000L0Y=Ki0`00000307OMm`040000001Qd?H0HM3f000000<0DL?f
00@0000004Vhm`19^?L0BKSg0`00000608[1n@8000003029_?L2000000030:_2j`000000Zl;[00T0
Zl;[0`0000020:_2j`0300000036cMl0a/gO00X0a/gO00<000000>GDa@000000103[i/X00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo01D0oooo000Z0?ooo`030000003oool0oooo01d0oooo
0P00000504MRbP800000302>X>000`000000Y;g[0:Bmj`03000000`0YKg[00<000000;7Gm02aeo@0
100000080:_Gm`8000000`2Te_T200000080SnOi0P00000307OMm`80000000@0HM3f0000001A`oH0
00000`19^?L200000080B:oi0P00000208[1n@8000002029_?L4000000<0R[Sd00<000000:_2j`00
0000202[`^/2000000D0Zl;[00<000000<K=g`36cMl02P36cMl2000000H0jnK:00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0E0?ooo`00:P3oool00`000000oooo0?ooo`0M0?ooo`030000
0017H/X0Af;:00@0Af;:00@0000008JQi@00000000002P2>X>000`000000Y;g[0:Bmj`030:Bmj`@0
00001P2U_N/2000000L0/MOd0`0000070:_Gm`L000000P2?ioT300000080Mmgg0P00000204Vhm`<0
00001P18[oT3000000@0RKcg1@00000808Zhm08000001@2[`^/3000000P0Zl;[00<000000<K=g`36
cMl01`36cMl2000000030<OEi@000000jnK:00D0jnK:00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0E0?ooo`00:@3oool00`000000oooo0?ooo`0N0?ooo`0300000017H/X0Af;:00@0Af;:
00@0000008JQi@26XND0QZ7U0P00000708jPh0030000002T_N/0Y;g[00P0Y;g[0`0000020:Fmj`03
0000002aeo@0/MOd00X0/MOd100000020:_Gm`8000001@2Vk_P70000000302`000000000AP0000L0
00001`1?Z?P4000000h0R[Sd00<000000:_2j`2[`^/00`00000;0:_2j`0300000036cMl0a/gO00D0
a/gO0P0000030<OEi@030000003[i/X0jnK:00@0jnK:00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0D0?ooo`00:@3oool00`000000oooo0?ooo`0N0?ooo`0300000017H/X0Af;:00@0Af;:
00<0000008JQi@26XND00`26XND2000000@0SZ3P00<000000:Bmj`2T_N/0302T_N/5000000h0/MOd
6P00000905VRm@030000002:^?@0R[Sd00/0R[Sd1@00000?0:_2j`0300000036cMl0a/gO0080a/gO
0P0000050<OEi@030000003[i/X0jnK:00<0jnK:0P00000I0?ooo`030000003oool0oooo01@0oooo
000Y0?ooo`030000003oool0oooo01h0oooo0P00000404MRbP0300000026XND0QZ7U00H0QZ7U0P00
000208jPh0030000002T_N/0Y;g[00d0Y;g[00@000000;KEl02feO00]]G`200000050;7Gm0P00000
00<0a>[`0000000000000`0000001@1:0000000006`0001/0000000000<0Q0001`000000101UW_00
000000000000000405VRm@030000002:^?@0R[Sd0080R[Sd2000000208bdl@030000002<]?400000
00l0Zl;[00<000000<K=g`36cMl00P0000070<OEi@030000003[i/X0jnK:0080jnK:00<000000>Wh
b`0000006@3oool00`000000oooo0?ooo`0D0?ooo`00:@3oool00`000000oooo0?ooo`0N0?ooo`03
0000000JDL/0000000<0Af;:00<0000008JQi@26XND02026XND4000000d0Y;g[00<000000;KEl02f
eO002P2feO07000000<0a>[`200000000`1:0000000006`0000206`00003000000240000Q0000080
Q00000<0000009@9000000000P000000101`V^X0000000000000000406FNl0H000002P2<]?400`00
0000S;Ca0000000>0:_2j`@000002P37eND01P000000jnK:0>_VbP000000jOS;000001X0oooo00<0
00000?ooo`3oool0503oool002T0oooo00<000000?ooo`3oool07`3oool01P0000006U7;00000000
0000Af;:000000/0QZ7U00<000000:Bnk02T_^`01@0000080:Bmj`030000002feO00]]G`00d0]]G`
00<000000<CZl034j_00100000020<[Sj@<0000000D06@000000001:0000BP000000000306`00003
000000240000Q0000080Q00000D0000009@9002D2@00000009/;0002000000<0L9[Z0`00000206FN
l0030000002<]?40S;Ca00/0S;Ca00@0000008bdl@2<]?400000202[`^/500000080Z/?/00<00000
0<OEi@37eND02@37eND00`000000jnK:000000020>Whb`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0503oool002T0oooo00<000000?ooo`3oool07`3oool0100000006U7;01YAb`0JDL/2
000000/0QZ7U00<000000:Bnk02T_^`01@2T_^`500000080Y;g[00<000000;KEl02feO001P2feO0;
000000<0b^?Y1@0000001@0I0000000004X0001:0000000000@0K00000<0000008@0002400000`24
00001@000000U0T009@900000000V`/000@00000101`V^X;000000@0S;Ca00@0000008bdl@2<]?40
00000`2[`^/5000000P0Z/?/00<000000<OEi@37eND02037eND2000000<0jOS;00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`0D0?ooo`00:@3oool00`000000oooo0?ooo`0O0?ooo`030000
000JDL/06U7;00806U7;0P00000:08JQi@030000002T_^`0Y;k/00X0Y;k/2`0000080;WBk@030000
003:hnT0b^?Y00<0000000H0cM[S000000000000000001T00000000304X000030000001/0000K000
0080K00000<0000008@0002400000`2400001P000000U0T009@9002D2@00000009/;00<0000000<0
O9WT0000001`V^X00`1`V^X00`000000Sk3]08n`k@0608n`k@/000003@2Z`n`00`000000amGU0<OE
i@070<OEi@800000103Yn</00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01@0oooo000Y
0?ooo`030000003oool0oooo01l0oooo00<0000001YAb`0JDL/00P0JDL/00`000000OJ;[00000002
000000H0QZ7U00<000000:Bnk02T_^`03@2T_^`00`000000^M;]0;WBk@0=0;WBk@040000003:hnT0
0000000000<0cM[S0`0000000`0I0000000004X0000204X000040000001/0000K00006`000H00000
0`2400001P000000U0T009@9002D2@00000009/;00<000000`1lVN@010000000L9[Z072JjP00000;
08n`k@050000002?/>d0Sk3]08n`k@0000003`2Z`n`00`000000amGU0<OEi@050<OEi@80000000<0
aMcZ0000003Yn</00P3Yn</00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01@0oooo000Y
0?ooo`030000003oool0oooo0200oooo00D0000001YAb`0JDL/06U7;0000000407fRj`8000001026
XND00`000000Y;k/0:Bnk00=0:Bnk0030000002id^d0^M;]00/0^M;]100000030<gJh`<000000P0I
00000`000000BP0004X0000600000080TBa100@000000:Dl@@2U?440YCa11P00000209@900030000
002K2`00V`/000<000000`1lVN@4000000T0Sk3]00<0000008n`k@2?/>d00P2?/>d00`000000Z/?/
0:[3k00<0:[3k00300000037eND0amGU0080amGU0`0000030<GLjP050000003Yn</0jOS;0>Whb`00
00006`3oool00`000000oooo0?ooo`0D0?ooo`00:@3oool00`000000oooo0?ooo`0P0?ooo`050000
000JDL/06U7;01YAb`0000001P1mX^/30000000308JQi@000000Y;k/00d0Y;k/00<000000;WBk@2i
d^d01P2id^d600000080^lkY00@000000<gJh`3=f^<0cM[S0`0000000`0I00000000000000030000
0080MaDj00<00000094/@@2A;4400`2A;4400`000000YCa10:Dl@@040:Dl@@030000002fBC/0]TTk
00D0000000@0V`/000000000000000000`1lVN@00`000000TjkY09>^j@06000000<0Sk3]00<00000
08n`k@2?/>d00P2?/>d00`000000Z/?/0:[3k00=0:[3k00400000037eND00000000000H0aMcZ00D0
00000>Whb`3Yn</0jOS;0000000K0?ooo`030000003oool0oooo01@0oooo000Y0?ooo`8000008@3o
ool01@0000006U7;01YAb`0JDL/0000000T0OJ;[2@0000070:Bnk0030000002id^d0^M;]00H00000
2@2kc^T70000000305@0:`000000MaDj00<0MaDj00<00000094/@@2A;440102A;4400`000000YCa1
0:Dl@@040:Dl@@030000002fBC/0]TTk00<0]TTk00<000000<EA;@0000000P0000001@2B0@000000
0000001lVN@0000000P0TjkY1P00000308n`k@030000002Z`n`0Z/?/00D0Z/?/2@0000070<GLjP05
0000003Yn</0jOS;0>Whb`000000703oool00`000000oooo0?ooo`0D0?ooo`00:@3oool00`000000
oooo0?ooo`0Q0?ooo`050000000JDL/06U7;01YAb`0000002@1mX^/00`000000Xkk/0:>nk0050:>n
k0X000003P2kc^T600000080E00[00<0000007LE>P1g5CX00`1g5CX00`000000TBa1094/@@04094/
@@030000002U?440YCa100D0YCa100<000000;I9>`2fBC/00`2fBC/00`000000aE4]0<EA;@070000
00/0TjkY00<0000009>^j@0000002P0000070:[3k00300000035g>X0aMcZ00H0aMcZ00<000000>Wh
b`3Yn</00P00000L0?ooo`030000003oool0oooo01@0oooo000Y0?ooo`030000003oool0oooo0240
oooo0`0000000`0JDL/0000007fRj`0807fRj`030000002S_^`0Xkk/00`0Xkk/00<000000;_>j@2k
c^T02P2kc^T8000000@0E00[00<0000007LE>P1g5CX00`1g5CX00`000000TBa1094/@@04094/@@03
0000002U?440YCa100D0YCa100<000000;I9>`2fBC/00`2fBC/00`000000aE4]0<EA;@020<EA;@@0
000000<0UjgV0000000000000P00000709>^j@030000002C[^T0TjkY0080TjkY00<000000:[3k02Z
`n`0302Z`n`00`000000aMcZ0<GLjP060<GLjP040000003Yn</00000000001d0oooo00<000000?oo
o`3oool0503oool002P0oooo00<000000?ooo`3oool08`3oool01000000003Rm00000000000907fR
j`030000002S_^`0Xkk/00`0Xkk/00<000000;_>j@2kc^T01`2kc^T3000000<0^l[V0P00000201h0
3P050000001D02/0E00[05@0:`0000001P1g5CX00`000000TBa1094/@@04094/@@030000002U?440
YCa100D0YCa100<000000;I9>`2fBC/00`2fBC/00`000000aE4]0<EA;@020<EA;@030000003>E180
cU@B00800000102G[NH3000000@0TjkY00<0000009>^j@2C[^T00P2C[^T00`000000Z/?/0:[3k00;
0:[3k00300000035g>X0aMcZ00L0aMcZ0P0000000`3@o[l000000?ooo`0L0?ooo`030000003oool0
oooo01@0oooo000X0?ooo`030000003oool0oooo02<0oooo00<00000000h_@00>;d00P00000907fR
j`030000002S_^`0Xkk/00/0Xkk/00<000000;_>j@2kc^T00`2kc^T4000000D0^l[V00D0000001h0
3P0N00h07P0>0000000405@0:`030000001g5CX0MaDj00<0MaDj00<00000094/@@2A;4401@2A;440
0`000000YCa10:Dl@@050:Dl@@030000002fBC/0]TTk00@0]TTk00<000000<EA;@35DBd00P35DBd0
1@000000cU@B0<iD4P3>E180000000H0UjgV0`0000000`2C[^T0000009>^j@0209>^j@030000002Z
`n`0Z/?/00`0Z/?/00<000000<GLjP35g>X01@35g>X3000000030=3n_`000000oooo01h0oooo00<0
00000?ooo`3oool04`3oool002P0oooo00<000000?ooo`3oool0903oool00`00000003Rm000h_@05
000000D0OJ;[00<000000:>nk02S_^`02`2S_^`00`000000^lkY00000003000000P0^l[V0P000003
01h03P050000001D02/0E00[05@0:`0000001P1g5CX00`000000TBa1094/@@05094/@@030000002U
?440YCa100D0YCa100<000000;I9>`2fBC/0102fBC/00`000000aE4]0<EA;@020<EA;@040000003>
E180cU@B0<iD4P<000001`2G[NH300000080TjkY00<000000:[3k02Z`n`0302Z`n`00`000000aMcZ
0<GLjP05000000050<7Sl0000000d?jo0=3n_`0000007`3oool00`000000oooo0?ooo`0C0?ooo`00
:03oool00`000000oooo0?ooo`0U0?ooo`0300000000>;d0000000@0M:G`100000000`1mX^/00000
0:>nk0060:>nk0P000002`2kb^H2000000<07P0>00<0000005@0:`1D02/00P1D02/00`000000MaDj
07LE>P0407LE>P030000002A;440TBa100D0TBa100<000000:Dl@@2U?4401@2U?4400`000000]TTk
0;I9>`040;I9>`0300000035DBd0aE4]00<0aE4]00@000000<iD4P3>E180cU@B1000000609N]iP03
0000002G[NH0UjgV01<000001P31ho000`000000d?jo0000000P0?ooo`030000003oool0oooo01<0
oooo000X0?ooo`030000003oool0oooo02D0oooo00@00000000h_@00>;d000001`1dYO09000000L0
Xko]00<000000;_:iP2kb^H01`2kb^H3000000@07P0>00<0000005@0:`1D02/00P1D02/00`000000
MaDj07LE>P0407LE>P030000002A;440TBa100D0TBa100<000000:Dl@@2U?4401P2U?4400`000000
]TTk0;I9>`040;I9>`0300000035DBd0aE4]0080aE4]00P000000<iD4P3>E180cU@B00000038BP00
000009^/h`<000000`2G[NH010000000UjgV09N]iP00000>0:W4k@0300000031ho00`N?`00H0`N?`
00@000000=3n_`3@o[l00000803oool00`000000oooo0?ooo`0C0?ooo`00:03oool00`000000oooo
0?ooo`0V0?ooo`0300000000>;d0000000T0M:G`00<000000:>ok@2S_nd02`2S_nd00`000000^l[V
0;_:iP050;_:iP80000000<0^lKS0000000000000`0N00h00`000000E00[05@0:`0205@0:`030000
001g5CX0MaDj00@0MaDj00<00000094/@@2A;4401P2A;4400`000000YCa10:Dl@@060:Dl@@030000
002fBC/0]TTk00@0]TTk00<000000<EA;@35DBd00`35DBd010000000cU@B0<iD4P3>E182000000@0
VjcS0P0000001@2G[NH0000009N]iP2G[NH0000000h0ZLC]00<000000<7Sl031ho001P31ho000`00
0000d?jo0000000Q0?ooo`030000003oool0oooo01<0oooo000X0?ooo`030000003oool0oooo02L0
oooo00<00000000h_@000000201dYO000`000000Xko]0:>ok@0<0:>ok@030000002kb^H0^l[V0080
^l[V0P0000020;_6h`800000100N00h00`000000E00[05@0:`0205@0:`030000001g5CX0MaDj00<0
MaDj5@0000050;I9>`0300000035DBd0aE4]00@0aE4]00H000000<iD4P3>E18000000<Q:00000005
09^/h`80000000<0UjgV0000002Ya>d03@2Ya>d00`000000`N?`0<7Sl0060<7Sl0030000003@o[l0
00000280oooo00<000000?ooo`3oool04`3oool002P0oooo00<000000?ooo`3oool0:03oool30000
00P0M:G`00<000000:>ok@2S_nd02`2S_nd00`000000^l[V0;_:iP02000000<0^lKS0P00000401h0
3P030000001D02/0E00[0080E00[00<0000007LE>P1g5CX0100000000`2<?fT000000:1@K0070:1@
K0030000002aGV`0/Ei/00H0/Ei/00<000000<5[J@0000000`0000020;I9>`0300000035DBd0aE4]
00<0aE4]00L000000<iD4P3>E180cU@B00000038BP00000000D0VjcS1@00000<0:W4k@0300000031
ho00`N?`00H0`N?`0P00000S0?ooo`030000003oool0oooo01<0oooo000X0?ooo`030000003oool0
oooo02T0oooo0P00000907BUl0030000002S_nd0Xko]00P0Xko]1@0000050;_6h`800000100N00h0
10000000E00[05@0:`1D02/4000000D0S3mY00<000000:1@K02PD6`01P2PD6`00`000000/Ei/0;5N
K0060;5NK00300000031JfT0`F]Y00<0`F]Y100000050<EA;@040000003>E180cU@B0<iD4P800000
1@2K[><2000000<0ZLC]100000070:W4k@0300000031ho00`N?`00H0`N?`0P00000T0?ooo`030000
003oool0oooo01<0oooo000X0?ooo`030000003oool0oooo02X0oooo1P00000407BUl0030000002S
_nd0Xko]0080Xko]1P0000040:>ok@030000002ka^<0^lKS0080^lKS0P00000401h03P030000001D
02/0E00[0080000000<0LRQR0000002<?fT01P2<?fT00`000000X51/0:1@K0060:1@K0030000002a
GV`0/Ei/00H0/Ei/00<000000<5[J@31JfT01@31JfT00`000000dGIS00000003000000030<EA;@00
0000cU@B0080cU@B00<000000<Q:00000000102K[><00`000000ZLC]0:W4k@060:W4k@@000000`2Y
a>d00`000000`N?`0<7Sl0020<7Sl0D000009@3oool00`000000oooo0?ooo`0C0?ooo`00:03oool0
0`000000oooo0?ooo`0/0?ooo`040000001/ZOD0K:We06bYm@T000002`2S_nd00`000000^lKS0;_6
h`03000000@07P0>00<0E00[0000000000000`1b:6800`000000S3mY08`oJ@0508`oJ@030000002P
D6`0X51/00H0X51/00<000000;5NK02aGV`01P2aGV`00`000000`F]Y0<5[J@050<5[J@030000003A
MV<0dGIS00<0dGIS0`0000030<iD4P0300000038BP0000000080VjcS0P00000<0:W4k@P000000`2i
ioD00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01<0oooo000X0?ooo`030000003oool0
oooo02d0oooo00<0000006bYm@1/ZOD01P1/ZOD00`000000Xko]0:>ok@0<0:>ok@040000002ka^<0
0000000000<07P0>0`000004078XHP030000002<?fT0S3mY00H0S3mY00<000000:1@K02PD6`01P2P
D6`00`000000/Ei/0;5NK0060;5NK00300000031JfT0`F]Y00H0`F]Y00<000000=5fH`3AMV<0103A
MV<3000000050<iD4P000000b4X00000002O[>000`00000=0:W4k@030000002iioD0^NOe00H0^NOe
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0C0?ooo`00:03oool2000002l0oooo00<0
000006bYm@1/ZOD01P1/ZOD00`000000Xko]0:>ok@0;0:>ok@<000000P0N00h20000000304`7E000
0000LRQR00@0LRQR00<0000008`oJ@2<?fT01P2<?fT00`000000X51/0:1@K0060:1@K0030000002a
GV`0/Ei/00H0/Ei/00<000000<5[J@31JfT01P31JfT00`000000dGIS0=5fH`040=5fH`080000003P
PEH0h85F0000003>E18000000<Q:000000020:S4kP8000002`2Ya>d00`000000^NOe0;WWm@050;WW
m@800000:03oool00`000000oooo0?ooo`0C0?ooo`00:03oool00`000000oooo0?ooo`0_0?ooo`03
0000001/ZOD0K:We00D0K:We00<000000:>ok@2S_nd0202S_nd50000000301h03P000000000000<0
C0MD00<00000078XHP1b:6800`1b:6800`000000S3mY08`oJ@0608`oJ@030000002PD6`0X51/00H0
X51/00<000000;5NK02aGV`01P2aGV`00`000000`F]Y0<5[J@060<5[J@030000003AMV<0dGIS00D0
dGIS00<000000>21EP3PPEH00P0000020<Q:00040000002Xa>h000000:S4kP800000202Ya>d00`00
0000^NOe0;WWm@050;WWm@800000:@3oool00`000000oooo0?ooo`0C0?ooo`009`3oool00`000000
oooo0?ooo`0a0?ooo`030000001/ZOD0K:We00D0K:We00<000000:>ok@2S_nd0102S_nd3000000<0
Xl3^0`00000404`7E0030000001b:680LRQR00@0LRQR00<0000008`oJ@2<?fT01P2<?fT00`000000
X51/0:1@K0060:1@K0030000002aGV`0/Ei/00H0/Ei/00<000000<5[J@31JfT01P31JfT00`000000
dGIS0=5fH`050=5fH`030000003PPEH0h85F0080h85F00D000000<Q:00000000Z<C^000000030:S4
kP8000001@2Ya>d00`000000^NOe0;WWm@050;WWm@800000:P3oool00`000000oooo0?ooo`0C0?oo
o`009`3oool00`000000oooo0?ooo`0b0?ooo`030000001/ZOD0K:We00D0K:We00<000000:>ok@2S
_nd00`0000050:?0kP<000001@1<1e@00`000000LRQR078XHP04078XHP030000002<?fT0S3mY00D0
S3mY00<000000:1@K02PD6`01`2PD6`00`000000/Ei/0;5NK0070;5NK00300000031JfT0`F]Y00D0
`F]Y00<000000=5fH`3AMV<01@3AMV<00`000000h85F0>21EP020>21EP80000000<0b4X000000000
00001@2Xa>h200000080ZLC]00@000000;WWm@2iioD0^NOe1@00000]0?ooo`030000003oool0oooo
0180oooo000W0?ooo`030000003oool0oooo03<0oooo2P0000070:?0kP80000000<03`0i0000001<
1e@0101<1e@00`000000LRQR078XHP04078XHP030000002<?fT0S3mY00D0S3mY00<000000:1@K02P
D6`01`2PD6`00`000000/Ei/0;5NK0070;5NK00300000031JfT0`F]Y00D0`F]Y00<000000=5fH`3A
MV<01@3AMV<00`000000h85F0>21EP030>21EP@000001`2Xa>h600000080[NWi0P00000^0?ooo`03
0000003oool0oooo0180oooo000W0?ooo`030000003oool0oooo03@0oooo0P00000606B^n@800000
1P2S`>h00`0000003`0i0000000604`7E0030000001b:680LRQR00<0LRQR00<0000008`oJ@2<?fT0
1P2<?fT00`000000X51/0:1@K0070:1@K0030000002aGV`0/Ei/00L0/Ei/00<000000<5[J@31JfT0
1P31JfT00`000000dGIS0=5fH`050=5fH`030000003PPEH0h85F0080h85F00@000000>^8?03[R3`0
00001P2Xa>h2000000H0[NWi00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0B0?ooo`00
9`3oool00`000000oooo0?ooo`0f0?ooo`030000001T[_T0I:ki00D0I:ki00<000000:?0kP2S`>h0
0P2S`>h0100000003`0i00l0>@00000504`7E0030000001b:680LRQR00@0LRQR00<0000008`oJ@2<
?fT01P2<?fT00`000000X51/0:1@K0070:1@K0030000002aGV`0/Ei/00L0/Ei/00<000000<5[J@31
JfT01P31JfT00`000000dGIS0=5fH`050=5fH`030000003PPEH0h85F0080h85F00<000000>^8?03[
R3`00P0000030:S4kP8000001P2]jOT200000340oooo00<000000?ooo`3oool04P3oool002L0oooo
00<000000?ooo`3oool0=`3oool2000000H0I:ki0P0000000`2S`>h000000000000200l0>@030000
001<1e@0C0MD00<0C0MD00<00000078XHP1b:680101b:6800`000000S3mY08`oJ@0608`oJ@030000
002PD6`0X51/00L0X51/00<000000;5NK02aGV`01`2aGV`00`000000`F]Y0<5[J@060<5[J@030000
003AMV<0dGIS00D0dGIS00<000000>21EP3PPEH00P3PPEH00`000000jhPl0>^8?005000000L0[NWi
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0B0?ooo`009`3oool00`000000oooo0?oo
o`0i0?ooo`030000001T[_T0I:ki00D0I:ki0P00000300l0>@030000001<1e@0C0MD00<0C0MD00<0
0000078XHP1b:680101b:6800`000000S3mY08`oJ@0608`oJ@030000002PD6`0X51/00L0X51/00<0
00000;5NK02aGV`01`2aGV`00`000000`F]Y0<5[J@060<5[J@030000003AMV<0dGIS00D0dGIS00<0
00000>21EP3PPEH00`3PPEH010000000jhPl0000003[R3`4000000@0[NWi0P00000d0?ooo`030000
003oool0oooo0180oooo000W0?ooo`030000003oool0oooo03X0oooo0P00000406B^n@<000000P0?
03T00`000000C0MD04`7E00404`7E0030000001b:680LRQR00@0LRQR00<0000008`oJ@2<?fT01P2<
?fT00`000000X51/0:1@K0070:1@K0030000002aGV`0/Ei/00L0/Ei/00<000000<5[J@31JfT01P31
JfT00`000000dGIS0=5fH`060=5fH`030000003PPEH0h85F0080h85F00@000000>^8?0000000jhPl
0P00000209kWo0@00000=P3oool00`000000oooo0?ooo`0B0?ooo`009`3oool00`000000oooo0?oo
o`0l0?ooo`@0000000<0GkGl0000000000000P0?03T00`000000C0MD04`7E00304`7E0030000001b
:680LRQR00D0LRQR00<0000008`oJ@2<?fT01P2<?fT00`000000X51/0:1@K0030:1@K0T000001@2a
GV`00`000000`F]Y0<5[J@060<5[J@030000003AMV<0dGIS00H0dGIS00<000000>21EP3PPEH00P3P
PEH010000000jhPl0000003[R3`200000080W^Ol0P00000h0?ooo`030000003oool0oooo0180oooo
000W0?ooo`030000003oool0oooo03h0oooo1000000300l0>@030000001<1e@0C0MD00<0C0MD00<0
0000078XHP1b:680101b:6800`000000S3mY08`oJ@0508`oJ@P00000102XJ8P00`000000]gF80;Me
R0020;MeR0P000001`31JfT00`000000dGIS0=5fH`050=5fH`030000003PPEH0h85F00<0h85F0P00
00020>^8?0<00000>P3oool00`000000oooo0?ooo`0B0?ooo`009`3oool00`000000oooo0?ooo`10
0?ooo`8000000`0?03T00`000000C0MD04`7E00304`7E0030000001b:680LRQR00@0LRQR00<00000
08`oJ@2<?fT01@00000209MKQ`030000002XJ8P0Z6R800L0Z6R800<000000;MeR02gMHP01`2gMHP0
0`000000aH270<F0Q`0500000080`F]Y00<000000=5fH`3AMV<01@3AMV<00`000000h85F0>21EP03
0>21EP8000000P3[R3`00`000000hX490?ooo`0j0?ooo`030000003oool0oooo0180oooo000W0?oo
o`030000003oool0oooo03l0oooo00<0000000000`0000000`0?03T00`000000C0MD04`7E00304`7
E0030000001b:680LRQR00<0LRQR1000000709MKQ`030000002XJ8P0Z6R800L0Z6R800<000000;Me
R02gMHP01`2gMHP00`000000aH270<F0Q`050<F0Q`D000001P3AMV<00`000000h85F0>21EP020>21
EP8000000P3[R3`00`000000hX490000000j0?ooo`030000003oool0oooo0180oooo000W0?ooo`03
0000003oool0oooo03l0oooo0P00000300l0>@030000001<1e@0C0MD00<0C0MD00<00000078XHP1b
:6800P1b:68200000003089;Q0000000Ue^700P0Ue^700<000000:QXR02XJ8P01`2XJ8P00`000000
]gF80;MeR0070;MeR00300000035P8L0aH2700L0aH2700<000000=>=Q@3CSHD0100000020=5fH`03
0000003PPEH0h85F00<0h85F00@000000>^8?03[R3`0jhPl0P00000j0?ooo`030000003oool0oooo
0180oooo000V0?ooo`040000003oool0oooo000003l0oooo0P00000300l0>@030000001<1e@0C0MD
00<0C0MD00<00000078XHP0000000P000003089;Q0030000002GFhL0Ue^700L0Ue^700<000000:QX
R02XJ8P01`2XJ8P00`000000]gF80;MeR0070;MeR00300000035P8L0aH2700L0aH2700<000000=>=
Q@3CSHD0103CSHD3000000D0h85F00@000000>^8?03[R3`0jhPl0P00000j0?ooo`030000003oool0
oooo0180oooo000V0?ooo`<00000?`3oool00`00000000030000000300l0>@030000001<1e@0C0MD
00<0C0MD0P000006089;Q0030000002GFhL0Ue^700L0Ue^700<000000:QXR02XJ8P01`2XJ8P00`00
0000]gF80;MeR0070;MeR00300000035P8L0aH2700L0aH2700<000000=>=Q@3CSHD01P3CSHD30000
00<0h85F00L000000>^8?03[R3`0jhPl0000003RP@T0000003T0oooo00<000000?ooo`3oool04P3o
ool000H0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000030?ooo`@000001@3oool0
0`000000oooo0?ooo`0o0?ooo`800000100?03T010000000C0MD04`7E01<1e@3000000L0PT^400<0
000009MKQ`2GFhL01`2GFhL00`000000Z6R80:QXR0070:QXR0030000002gMHP0]gF800L0]gF800<0
00000<F0Q`35P8L01`35P8L00`000000dhf50=>=Q@060=>=Q@030000003SVX00hiZ00080000000<0
h85F0000003[R3`00`3[R3`2000003X0oooo00<000000?ooo`3oool04@3oool000D0oooo00@00000
0?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0o0?ooo`8000000`0?03T00`000000
C0MD04`7E00200000080ISAo00<00000089;Q022Bh@01@22Bh@00`000000Ue^709MKQ`0709MKQ`03
0000002XJ8P0Z6R800L0Z6R800<000000;MeR02gMHP01`2gMHP00`000000aH270<F0Q`070<F0Q`03
0000003CSHD0dhf500H0dhf500<000000>>JP03SVX000P3SVX03000000<0jhPl0P00000j0?ooo`03
0000003oool0oooo0140oooo00050?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0?P3oool00`00000000030000000300l0>@<00000101V=7l00`000000PT^4089;Q005
089;Q0030000002GFhL0Ue^700L0Ue^700<000000:QXR02XJ8P01`2XJ8P00`000000]gF80;MeR007
0;MeR00300000035P8L0aH2700L0aH2700<000000=>=Q@3CSHD01P3CSHD00`000000hiZ00>>JP003
0>>JP08000000`3[R3`00`000000hX490000000i0?ooo`030000003oool0oooo0140oooo00050?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0?P3oool2000000@03`0i
00<0000006HdO`1V=7l0101V=7l00`000000PT^4089;Q005089;Q0030000002GFhL0Ue^700L0Ue^7
00<000000:QXR02XJ8P01`2XJ8P00`000000]gF80;MeR0070;MeR00300000035P8L0aH2700L0aH27
00<000000=>=Q@3CSHD01P3CSHD00`000000hiZ00>>JP0030>>JP0<000000`3[R3`2000003T0oooo
00<000000?ooo`3oool04@3oool000D0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0?ooo`0n0?ooo`8000000P0?03T3000000H0ISAo00<00000089;Q022Bh@01@22Bh@0
0`000000Ue^709MKQ`0709MKQ`030000002XJ8P0Z6R800L0Z6R800<000000;MeR02gMHP01`2gMHP0
0`000000aH270<F0Q`070<F0Q`030000003CSHD0dhf500H0dhf500<000000>>JP03SVX000`3SVX02
000000040?:XM@000000jhPl0>^8?0800000>@3oool00`000000oooo0?ooo`0A0?ooo`001P3oool2
000000X0oooo0P0000040?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool0?@3oool0
1@000000000300l0>@0?03T000000080?1Ad00<0000006HdO`1V=7l0101V=7l00`000000PT^4089;
Q005089;Q0030000002GFhL0Ue^700L0Ue^700<000000:QXR02XJ8P01`2XJ8P00`000000]gF80;Me
R0070;MeR00300000035P8L0aH2700L0aH2700<000000=>=Q@3CSHD01P3CSHD00`000000hiZ00>>J
P0030>>JP08000000P3bZ7D3000000030>:12@000000oooo03L0oooo00<000000?ooo`3oool04@3o
ool002H0oooo00<000000?ooo`3oool0?@3oool4000000<0?1Ad00<0000006HdO`1V=7l0101V=7l0
0`000000PT^4089;Q005089;Q0030000002GFhL0Ue^700L0Ue^700<000000:QXR02XJ8P01`2XJ8P0
0`000000]gF80;MeR0070;MeR00300000035P8L0aH2700L0aH2700<000000=>=Q@3CSHD01P3CSHD0
0`000000hiZ00>>JP0030>>JP0800000103bZ7D3000003P0oooo00<000000?ooo`3oool04@3oool0
02H0oooo00<000000?ooo`3oool0?@3oool00`0000<0000003`DM00403`DM0030000001V=7l0ISAo
00@0ISAo00<00000089;Q022Bh@01@22Bh@00`000000Ue^709MKQ`0709MKQ`030000002XJ8P0Z6R8
00L0Z6R800<000000;MeR02gMHP01`2gMHP00`000000aH270<F0Q`070<F0Q`030000003CSHD0dhf5
00H0dhf500<000000>>JP03SVX000`3SVX02000000D0lZQe0P00000h0?ooo`030000003oool0oooo
0140oooo000V0?ooo`030000003oool0oooo03`0oooo0`00000503`DM0030000001V=7l0ISAo00@0
ISAo00<00000089;Q022Bh@01@22Bh@00`000000Ue^709MKQ`0709MKQ`030000002XJ8P0Z6R800L0
Z6R800<000000;MeR02gMHP01`2gMHP00`000000aH270<F0Q`070<F0Q`030000003CSHD0dhf500H0
dhf500<000000>>JP03SVX000`3SVX02000000D0lZQe0`00000g0?ooo`030000003oool0oooo0140
oooo000V0?ooo`030000003oool0oooo03`0oooo0`00000503`DM0030000001V=7l0ISAo00<0ISAo
00<00000089;Q022Bh@01P22Bh@00`000000Ue^709MKQ`0709MKQ`030000002XJ8P0Z6R800L0Z6R8
00<000000;MeR02gMHP01`2gMHP00`000000aH270<F0Q`070<F0Q`030000003CSHD0dhf500H0dhf5
00<000000>>JP03SVX000`3SVX02000000D0lZQe0`00000g0?ooo`030000003oool0oooo0140oooo
000V0?ooo`030000003oool0oooo03`0oooo00<000000000F`0000001@0l57@00`000000ISAo06Hd
O`0306HdO`0300000022Bh@0PT^400H0PT^400<0000009MKQ`2GFhL01`2GFhL00`000000Z6R80:QX
R0070:QXR0030000002gMHP0]gF800L0]gF800<000000<F0Q`35P8L01`35P8L00`000000dhf50=>=
Q@060=>=Q@030000003SVX00hiZ000<0hiZ00P0000050?:XM@030000003l]Eh0000003L0oooo00<0
00000?ooo`3oool04@3oool002H0oooo00<000000?ooo`3oool0>`3oool2000000030000F`000000
?1Ad00@0?1Ad00<0000006HdO`1V=7l00`1V=7l00`000000PT^4089;Q006089;Q0030000002GFhL0
Ue^700L0Ue^700<000000:QXR02XJ8P01`2XJ8P00`000000]gF80;MeR0070;MeR00300000035P8L0
aH2700L0aH2700<000000=>=Q@3CSHD01P3CSHD00`000000hiZ00>>JP0040>>JP0030000003bZ7D0
lZQe00<0lZQe00@000000?beGP0000000000=P3oool00`000000oooo0?ooo`0A0?ooo`009@3oool0
0`000000oooo0?ooo`0l0?ooo`040000000005/0001K000000D0?1Ad00<0000006HdO`1V=7l00`1V
=7l00`000000PT^4089;Q006089;Q0030000002GFhL0Ue^700L0Ue^700<000000:QXR02XJ8P01`2X
J8P00`000000]gF80;MeR0070;MeR00300000035P8L0aH2700L0aH2700<000000=>=Q@3CSHD01P3C
SHD00`000000hiZ00>>JP0040>>JP0030000003bZ7D0lZQe00<0lZQe00@000000?beGP3l]Eh00000
=P3oool00`000000oooo0?ooo`0A0?ooo`009@3oool00`000000oooo0?ooo`0l0?ooo`0400000000
05/0001K000000@0?1Ad00<0000006HdO`1V=7l0101V=7l00`000000PT^4089;Q006089;Q0030000
002GFhL0Ue^700L0Ue^700<000000:QXR02XJ8P00`2XJ8PA000000L0aH2700<000000=>=Q@3CSHD0
1P3CSHD00`000000hiZ00>>JP0040>>JP0030000003bZ7D0lZQe00<0lZQe00@000000?beGP3l]Eh0
0000=P3oool00`000000oooo0?ooo`0A0?ooo`009@3oool3000003`0oooo00@000000000F`0005/0
0000100l57@00`000000ISAo06HdO`0406HdO`0300000022Bh@0PT^400H0PT^400<0000009MKQ`2G
FhL00`2GFhL:000000@0[7^N00<000000;V6WP2iQYh01`2iQYh00`000000aI2N0<F@WP0500000080
aH2700<000000=>=Q@3CSHD01P3CSHD00`000000hiZ00>>JP0040>>JP0030000003bZ7D0lZQe00<0
lZQe00@000000?beGP3l]Eh00000=`3oool00`000000oooo0?ooo`0@0?ooo`009@3oool00`000000
oooo0?ooo`0k0?ooo`8000000P0005/00`000000?1Ad03`DM00203`DM0030000001V=7l0ISAo00@0
ISAo00<00000089;Q022Bh@01@22Bh@7000000@0WW2N00<000000:akWP2/Nih01`2/Nih00`000000
^HJN0;V6WP070;V6WP0300000035T9h0aI2N00D0aI2N100000070=>=Q@030000003SVX00hiZ000@0
hiZ000<000000?:XM@3bZ7D00`3bZ7D00`000000o;EN0?beGP02000003H0oooo00<000000?ooo`3o
ool0403oool002D0oooo00<000000?ooo`3oool0>`3oool200000080001K00<0000003`DM00l57@0
0P0l57@00`000000ISAo06HdO`0406HdO`0300000022Bh@0PT^40080PT^40`0000000`2=I9h00000
09i`WP0809i`WP030000002/Nih0[7^N00L0[7^N00<000000;V6WP2iQYh01`2iQYh00`000000aI2N
0<F@WP070<F@WP030000003BW9h0000000800000103CSHD00`000000hiZ00>>JP0040>>JP0030000
003bZ7D0lZQe00<0lZQe00<000000?beGP3l]Eh00P00000f0?ooo`030000003oool0oooo0100oooo
000U0?ooo`030000003oool0oooo03/0oooo0P0000020000F`030000000l57@0?1Ad0080?1Ad00<0
000006HdO`1V=7l0101V=7l00`000000PT^400000002000000@0SFBN00<0000009i`WP2NL9h01`2N
L9h00`000000[7^N0:akWP070:akWP030000002iQYh0^HJN00L0^HJN00<000000<F@WP35T9h01`35
T9h00`000000dYbN0=:LWP020=:LWP<0000000<0dhf50000003SVX001@3SVX000`000000lZQe0?:X
M@030?:XM@030000003l]Eh0o;EN00800000=P3oool00`000000oooo0?ooo`0@0?ooo`009@3oool0
0`000000oooo0?ooo`0k0?ooo`8000000P0005/00`000000?1Ad03`DM00203`DM0030000001V=7l0
ISAo00@0ISAo0P00000708eTWP030000002NL9h0WW2N00L0WW2N00<000000:akWP2/Nih01`2/Nih0
0`000000^HJN0;V6WP070;V6WP0300000035T9h0aI2N00L0aI2N00<000000=:LWP3BW9h01@3BW9h2
000000H0hiZ000<000000?:XM@3bZ7D00`3bZ7D00`000000o;EN0?beGP02000003H0oooo00<00000
0?ooo`3oool0403oool002D0oooo00<000000?ooo`3oool0>`3oool200000080001K00<0000003`D
M00l57@00P0l57@00`000000ISAo06HdO`0206HdO`<000002@2=I9h00`000000WW2N09i`WP0609i`
WP030000002/Nih0[7^N00L0[7^N00<000000;V6WP2iQYh01`2iQYh00`000000aI2N0<F@WP070<F@
WP030000003BW9h0dYbN00H0dYbN0`0000040>>JP0030000003bZ7D0lZQe00<0lZQe00<000000?be
GP3l]Eh00P00000f0?ooo`030000003oool0oooo0100oooo000U0?ooo`030000003oool0oooo03/0
oooo0P0000020000F`030000000l57@0?1Ad0080?1Ad00<0000006HdO`1V=7l00P00000207QFW@03
0000002=I9h0SFBN00L0SFBN00<0000009i`WP2NL9h01P2NL9h00`000000[7^N0:akWP070:akWP03
0000002iQYh0^HJN00L0^HJN00<000000<F@WP35T9h01`35T9h00`000000dYbN0=:LWP060=:LWP03
0000003OZYd0gjZM008000000P3SVX000`000000lZQe0?:XM@030?:XM@030000003l]Eh0o;EN0080
0000=P3oool00`000000oooo0?ooo`0@0?ooo`009@3oool00`000000oooo0?ooo`0k0?ooo`800000
0P0005/00`000000?1Ad03`DM00203`DM0<000001@1hEYd00`000000SFBN08eTWP0608eTWP030000
002NL9h0WW2N00H0WW2N00<000000:akWP2/Nih01`2/Nih00`000000^HJN0;V6WP070;V6WP030000
0035T9h0aI2N00H0aI2N00<000000=:LWP3BW9h01`3BW9h00`000000gjZM0=nZW@020=nZW@<00000
1@3bZ7D00`000000o;EN0?beGP02000003H0oooo00<000000?ooo`3oool0403oool002D0oooo00<0
00000?ooo`3oool0>`3oool200000080001K00<0000003`DM00l57@00P0l57@00`000000N5JM07QF
W@0507QFW@030000002=I9h0SFBN00H0SFBN00<0000009i`WP2NL9h01P2NL9h00`000000[7^N0:ak
WP070:akWP030000002iQYh0^HJN00L0^HJN00<000000<F@WP35T9h01P35T9h00`000000dYbN0=:L
WP060=:LWP030000003OZYd0gjZM00D0gjZM00<000000?:XM@3bZ7D00`3bZ7D00`000000o;EN0?be
GP02000003H0oooo00<000000?ooo`3oool0403oool002D0oooo00<000000?ooo`3oool0>`3oool2
00000080001K00@0000003`DM00l57@0?1Ad0P00000707QFW@030000002=I9h0SFBN00H0SFBN00<0
000009i`WP2NL9h01P2NL9h00`000000[7^N0:akWP070:akWP030000002iQYh0^HJN00L0^HJN00<0
00000<F@WP35T9h01P35T9h00`000000dYbN0=:LWP060=:LWP030000003OZYd0gjZM00D0gjZM0`00
00030?:XM@030000003l]Eh0o;EN00800000=P3oool00`000000oooo0?ooo`0@0?ooo`009@3oool0
0`000000oooo0?ooo`0k0?ooo`8000000P0005/01P000000?1Ad03`DM0000000FT:K000000L0N5JM
00<0000008eTWP2=I9h01P2=I9h00`000000WW2N09i`WP0609i`WP030000002/Nih0[7^N00L0[7^N
00<000000;V6WP2iQYh01P2iQYh00`000000aI2N0<F@WP070<F@WP030000003BW9h0dYbN00H0dYbN
00<000000=nZW@3OZYd01@3OZYd010000000k[ZL0>jjW00000020?:XM@030000003l]Eh0o;EN0080
0000=P3oool00`000000oooo0?ooo`0@0?ooo`00903oool00`000000oooo0?ooo`0l0?ooo`070000
8`000000001K0000F`000000?1Ad0000000305Y2V`030000001hEYd0N5JM00@0N5JM00<0000008eT
WP2=I9h01P2=I9h00`000000WW2N09i`WP0709i`WP030000002/Nih0[7^N00H0[7^N00<000000;V6
WP2iQYh01P2iQYh00`000000aI2N0<F@WP070<F@WP030000003BW9h0dYbN00H0dYbN00<000000=nZ
W@3OZYd0103OZYd2000000<0k[ZL0`0000020?beGP800000=P3oool00`000000oooo0?ooo`0@0?oo
o`00903oool00`000000oooo0?ooo`0l0?ooo`0400008`000000001K0000F`800000101J@Y/00`00
0000N5JM07QFW@0507QFW@030000002=I9h0SFBN00H0SFBN00<0000009i`WP2NL9h01P2NL9h00`00
0000[7^N0:akWP060:akWP030000002iQYh0^HJN00H0^HJN00<000000<F@WP35T9h01`35T9h00`00
0000dYbN0=:LWP060=:LWP030000003OZYd0gjZM00@0gjZM0P0000050>jjW0030000003l]Eh0o;EN
00800000=P3oool00`000000oooo0?ooo`0@0?ooo`00903oool00`000000oooo0?ooo`0l0?ooo`05
00008`000000001K0000F`0000001@1J@Y/00`000000N5JM07QFW@0507QFW@030000002=I9h0SFBN
00H0SFBN00<0000009i`WP2NL9h01P2NL9h00`000000[7^N0:akWP060:akWP030000002iQYh0^HJN
00H0^HJN00<000000<F@WP35T9h01`35T9h00`000000dYbN0=:LWP060=:LWP030000003OZYd0gjZM
00@0gjZM0P0000050>jjW080000000<0o;EN000000000000=P3oool00`000000oooo0?ooo`0@0?oo
o`00903oool00`000000oooo0?ooo`0k0?ooo`040000000002<000000000F`8000001@1J@Y/00`00
0000N5JM07QFW@0507QFW@030000002=I9h0SFBN00H0SFBN00<0000009i`WP2NL9h01P2NL9h00`00
0000[7^N0:akWP060:akWP030000002iQYh0^HJN00H0^HJN00<000000<F@WP35T9h01`35T9h00`00
0000dYbN0=:LWP050=:LWP030000003OZYd0gjZM00D0gjZM0P0000040>jjW0070000003kcIH00000
0?beGP000000i:dY0000000f0?ooo`030000003oool0oooo00l0oooo000T0?ooo`030000003oool0
oooo03/0oooo00L0000000008`000000001K0000000[99D0000000@0FT:K00<0000007QFW@1hEYd0
1@1hEYd00`000000SFBN08eTWP0608eTWP030000002NL9h0WW2N00H0WW2N00<000000:akWP2/Nih0
1P2/Nih00`000000^HJN0;V6WP060;V6WP0300000035T9h0aI2N00L0aI2N00<000000=:LWP3BW9h0
1@3BW9h00`000000gjZM0=nZW@050=nZW@800000103^^Y`00`000000nlfF0?_=UP02000000030>B]
:@000000oooo03D0oooo00<000000?ooo`3oool03`3oool002@0oooo0`00000k0?ooo`0400000000
02<0000000000080:bBE00<0000005Y2V`1J@Y/00`1J@Y/00`000000N5JM07QFW@0407QFW@030000
002=I9h0SFBN00H0SFBN00<0000009i`WP2NL9h01P2NL9h00`000000[7^N0:akWP060:akWP030000
002iQYh0^HJN00H0^HJN00<000000<F@WP35T9h01`35T9h00`000000dYbN0=:LWP050=:LWP030000
003OZYd0gjZM00@0gjZM00<000000>jjW0000000103^^Y`00`000000nlfF0?_=UP02000000030>B]
:@000000oooo03D0oooo00<000000?ooo`3oool03`3oool002@0oooo00<000000?ooo`3oool0>`3o
ool010000000000S00000000000202/TU@030000001J@Y/0FT:K00<0FT:K00<0000007QFW@1hEYd0
101hEYd00`000000SFBN08eTWP0608eTWP030000002NL9h0WW2N00H0WW2N00<000000:akWP2/Nih0
1P2/Nih00`000000^HJN0;V6WP060;V6WP0300000035T9h0aI2N00H0aI2N00<000000=:LWP3BW9h0
1P3BW9h00`000000gjZM0=nZW@040=nZW@<00000103^^Y`01`000000nlfF0?_=UP3kcIH000000>B]
:@000000=P3oool00`000000oooo0?ooo`0?0?ooo`00903oool00`000000oooo0?ooo`0k0?ooo`03
0000000002<0000000<0:bBE00<0000005Y2V`1J@Y/00`1J@Y/00`000000N5JM07QFW@0507QFW@03
0000002=I9h0SFBN00D0SFBN00<0000009i`WP2NL9h01P2NL9h00`000000[7^N0:akWP060:akWP03
0000002iQYh0^HJN00H0^HJN00<000000<F@WP35T9h01P35T9h00`000000dYbN0=:LWP060=:LWP04
0000003OZYd0gjZM0=nZW@@000000P3^^Y`010000000k[ZL0>jjW00000040?_=UP030000003T[BT0
000003H0oooo00<000000?ooo`3oool03`3oool002@0oooo00<000000?ooo`3oool0>`3oool00`00
0000000S0000000402/TU@030000001J@Y/0FT:K0080FT:K00<0000007QFW@1hEYd01@1hEYd00`00
0000SFBN08eTWP0608eTWP030000002NL9h0WW2N00D0WW2N00<000000:akWP2/Nih01P2/Nih00`00
0000^HJN0;V6WP060;V6WP0300000035T9h0aI2N00H0aI2N00<000000=:LWP3BW9h01P3BW9h40000
00<0gjZM00L000000>jjW03^^Y`0k[ZL0000003^^Y`0000000<0nlfF00@000000?gMP`0000000000
=P3oool00`000000oooo0?ooo`0?0?ooo`00903oool00`000000oooo0?ooo`0k0?ooo`80000000<0
00200000000[99D00P0[99D00`000000FT:K05Y2V`0205Y2V`030000001hEYd0N5JM00D0N5JM00<0
000008eTWP2=I9h01P2=I9h00`000000WW2N09i`WP0409i`WQH000001P35T9h00`000000dYbN0=:L
WP030=:LWP@000001P3OZYd00`000000k[ZL0>jjW0020>jjW08000000`3kcIH010000000oMf30000
0000000f0?ooo`030000003oool0oooo00l0oooo000T0?ooo`030000003oool0oooo03/0oooo0P00
00000`000800000002/TU@0202/TU@030000001J@Y/0FT:K00<0FT:K00<0000007QFW@1hEYd0101h
EYd00`000000SFBN08eTWP0608eTWP030000002NL9h0WW2N00@0000000<0XhBb0000002_S;801`2_
S;800`000000^IFb0;VE/P060;VE/P0300000034W[80a9jb00@000000P35T9h00`000000dYbN0000
000300000080dYbN00<000000=nZW@3OZYd0103OZYd00`000000k[ZL0>jjW0040>jjW0060000003k
cIH0nlfF0?_=UP000000oMf30P00000f0?ooo`030000003oool0oooo00l0oooo000T0?ooo`030000
003oool0oooo03/0oooo00@000000000P000080000000`0[99D00`000000FT:K05Y2V`0305Y2V`03
0000001hEYd0N5JM00@0N5JM00<0000008eTWP2=I9h01@2=I9h4000000D0XhBb00<000000:n</P2_
S;801P2_S;800`000000^IFb0;VE/P060;VE/P0300000034W[80a9jb00@0a9jb100000060=:LWP03
0000003OZYd0gjZM00@0gjZM00<000000>jjW03^^Y`00`3^^Y`00`000000nlfF000000020?_=UP04
0000003mgH<0oMf3000003H0oooo00<000000?ooo`3oool03`3oool002@0oooo00<000000?ooo`3o
ool0>`3oool01000000000200000P000000402/TU@030000001J@Y/0FT:K0080FT:K00<0000007QF
W@1hEYd01@1hEYd00`000000SFBN08eTWP0208eTWP80000000<0UW^d0000002SQ;801P2SQ;800`00
0000[hbb0:n</P060:n</P030000002iUK80^IFb00H0^IFb00@000000<BN/P34W[80a9jb10000000
0`34W[8000000<jY]00400000080dYbN00<000000=nZW@3OZYd0103OZYd00`000000k[ZL0>jjW003
0>jjW0030000003kcIH0nlfF008000000`3mgH<00`000000oooo0?ooo`0d0?ooo`030000003oool0
oooo00l0oooo000T0?ooo`030000003oool0oooo03/0oooo00D000000000P0000800002000000003
02/TU@030000001J@Y/0FT:K0080FT:K00<0000007QFW@1hEYd01@1hEYd00`000000SFBN00000002
000000<0UW^d00<000000:>4/P2SQ;801P2SQ;800`000000[hbb0:n</P050:n</P030000002iUK80
^IFb00H0^IFb100000040<BN/P030000003>ZK@0cZVd00@0cZVd0`0000060=nZW@030000003^^Y`0
k[ZL00<0k[ZL00D000000?_=UP3kcIH0nlfF000000030?gMP`030000003oool0oooo03@0oooo00<0
00000?ooo`3oool03`3oool002<0oooo00<000000?ooo`3oool0?03oool200000080002000D00000
02/TU@0[99D0:bBE0000000405Y2V`030000001hEYd0N5JM00@0N5JM0`00000709Ik]0030000002S
Q;80XhBb00D0XhBb00<000000:n</P2_S;801@2_S;800`000000^IFb0;VE/P030;VE/P@000001`34
W[800`000000cZVd0<jY]0060<jY]0<00000103OZYd00`000000k[ZL0>jjW0030>jjW0040000003k
cIH0nlfF0?_=UP80000000<0oMf3000000000000=P3oool00`000000oooo0?ooo`0?0?ooo`008`3o
ool00`000000oooo0?ooo`0m0?ooo`040000000008000020000000<0:bBE00<0000005Y2V`1J@Y/0
0`1J@Y/010000000N5JM07QFW@1hEYd20000000308Eb]P000000UW^d00L0UW^d00<000000:>4/P2S
Q;801@2SQ;800`000000[hbb0:n</P050:n</P030000002iUK80000000<000000P2iUK800`000000
a9jb0<BN/P060<BN/P030000003>ZK@0cZVd00D0cZVd00D000000=Vf]P3I][H0fKJf000000020=nZ
W@030000003^^Y`0k[ZL00<0k[ZL00<000000?_=UP3kcIH00P3kcIH010000000oMf300000000000g
0?ooo`030000003oool0oooo00l0oooo000S0?ooo`030000003oool0oooo03d0oooo00@000000000
P00008000000100[99D00`000000FT:K05Y2V`0205Y2V`040000001hEYd00000000000@0QG:f00<0
000009Ik]02FNk@01@2FNk@00`000000XhBb0:>4/P050:>4/P030000002_S;80[hbb00@0[hbb0`00
00060;VE/P0300000034W[80a9jb00H0a9jb00<000000<jY]03>ZK@01@3>ZK@00`000000fKJf0=Vf
]P020=Vf]P<000001@3^^Y`01@000000nlfF0?_=UP3kcIH0000000<0oMf300<000000?ooo`3oool0
=@3oool00`000000oooo0?ooo`0?0?ooo`008`3oool00`000000oooo0?ooo`0m0?ooo`8000000P00
08001@000000:bBE02/TU@0[99D0000000@0FT:K0P00000608Eb]P030000002FNk@0UW^d00D0UW^d
00<000000:>4/P2SQ;801@2SQ;800`000000[hbb0:n</P04000000030:n</P000000^IFb00H0^IFb
00<000000<BN/P34W[801@34W[800`000000cZVd0<jY]0060<jY]0030000003I][H0fKJf00@0fKJf
00<000000>jjW03^^Y`00`3^^Y`01@000000nlfF0?_=UP3kcIH0000000<0oMf30P00000g0?ooo`03
0000003oool0oooo00h0oooo000S0?ooo`030000003oool0oooo03d0oooo0P0000020000P0050000
000[99D0:bBE02/TU@0000000`1J@Y/2000000P0QG:f00<0000009Ik]02FNk@0102FNk@00`000000
XhBb0:>4/P050:>4/P<000001@2_S;800`000000^IFb0;VE/P050;VE/P0300000034W[80a9jb00D0
a9jb00<000000<jY]03>ZK@01@3>ZK@00`000000fKJf0=Vf]P050=Vf]P<000000`3^^Y`01@000000
nlfF0?_=UP3kcIH000000080oMf30P0000000`3oool000000?ooo`0e0?ooo`030000003oool0oooo
00h0oooo000S0?ooo`030000003oool0oooo03h0oooo00@000000000P000080000000`0[99D01000
0000FT:K05Y2V`000002071W^@0300000025L[H0QG:f00D0QG:f00<0000009Ik]02FNk@01@2FNk@0
0`000000XhBb0:>4/P05000000L0[hbb00<000000;VE/P2iUK801@2iUK800`000000a9jb0<BN/P05
0<BN/P030000003>ZK@0cZVd00D0cZVd00<000000=Vf]P3I][H0103I][H010000000i<Fh0>C5^03T
aKP3000000@0nlfF00@000000?gMP`3mgH<000000`3oool00`000000oooo0?ooo`0c0?ooo`030000
003oool0oooo00h0oooo000S0?ooo`030000003oool0oooo03h0oooo0P0000020000P0060000000[
99D0:bBE02/TU@1J@Y/000000`1`IkT00`000000QG:f08Eb]P0508Eb]P030000002FNk@0UW^d00D0
UW^d0`0000050:>4/P030000002_S;80[hbb00@0[hbb00<000000;VE/P2iUK801@2iUK800`000000
a9jb0<BN/P050<BN/P030000003>ZK@0cZVd00@0cZVd00<000000=Vf]P3I][H01@3I][H00`000000
i<Fh0>C5^0030>C5^0050000003kcIH0nlfF0?_=UP0000000`3mgH<00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0380oooo00<000000?ooo`3oool03P3oool002<0oooo0P00000o0?ooo`80
00000P0008001@000000:bBE02/TU@0[99D0000000D0L6Ni00<0000008Eb]P25L[H01@25L[H00`00
0000UW^d09Ik]005000000L0XhBb00<000000:n</P2_S;80102_S;800`000000^IFb0;VE/P050;VE
/P0300000034W[80a9jb00@0a9jb00<000000<jY]03>ZK@01@3>ZK@00`000000fKJf0=Vf]P040=Vf
]P030000003TaKP0i<Fh00@0i<Fh00D0k]Nk0000003kcIH0nlfF000000020?gMP`8000001@3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00h0oooo000S0?ooo`030000003oool0oooo
03h0oooo0P0000020000P0060000000[99D0:bBE0000001CFK/00000101`IkT00`000000QG:f08Eb
]P0408Eb]P@00000102FNk@00`000000XhBb0:>4/P050:>4/P030000002_S;80[hbb00@0[hbb00<0
00000;VE/P2iUK801@2iUK800`000000a9jb0<BN/P040<BN/P030000003>ZK@0cZVd00D0cZVd00<0
00000=Vf]P3I][H0103I][H00`000000i<Fh0>C5^0030>C5^0030000003^ek/000000080nlfF00<0
00000?gMP`3mgH<00P0000060?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool03P3o
ool002<0oooo00<000000?ooo`3oool0?`3oool01P0004P000000000P0000000:bBE00000080DeVk
00<00000071W^@1`IkT00`1`IkT00`000000QG:f08Eb]P030000000308Eb]P000000UW^d00H0UW^d
00<000000:>4/P2SQ;80102SQ;800`000000[hbb0:n</P040:n</P030000002iUK80^IFb00D0^IFb
00<000000<BN/P34W[801034W[800`000000cZVd0<jY]0040<jY]0030000003I][H0fKJf00@0fKJf
00<000000>C5^03TaKP00`3TaKP01`000000k]Nk0>kG^`3^ek/000000?_=UP0000000P3mgH<00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool03P3oool002<0
oooo00<000000?ooo`3oool0?`3oool200000080002000<0:bBE0000001CFK/00P1CFK/010000000
L6Ni071W^@1`IkT4000000D0QG:f00<0000009Ik]02FNk@0102FNk@00`000000XhBb0:>4/P040:>4
/P030000002_S;80[hbb00@0[hbb00<000000;VE/P2iUK80102iUK800`000000a9jb0<BN/P050<BN
/P030000003>ZK@0cZVd00@0cZVd00<000000=Vf]P3I][H0103I][H00`000000i<Fh0>C5^0030>C5
^0040000003^ek/0k]Nk0>kG^`8000000P3mgH<2000000T0oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`0>0?ooo`008`3oool00`000000oooo0?ooo`0o0?ooo`8000000P0008000`00
0000DeVk05=I^`0205=I^`@000000P1`IkT00`000000QG:f08Eb]P0408Eb]P030000002FNk@0UW^d
00@0UW^d00<000000:>4/P2SQ;80102SQ;800`000000[hbb0:n</P040:n</P030000002iUK80^IFb
00@0^IFb00<000000<BN/P34W[801034W[800`000000cZVd0<jY]0050<jY]0030000003I][H0fKJf
00<0fKJf00<000000>C5^03TaKP00`3TaKP00`000000k]Nk0>kG^`030>kG^`030000003mgH<0oMf3
008000002@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00h0oooo000S0?ooo`03
0000003oool0oooo0400oooo00<000180000000008001`000004071W^@0300000025L[H0QG:f00D0
QG:f00<0000009Ik]02FNk@00`2FNk@00`000000XhBb0:>4/P050:>4/P030000002_S;80[hbb00<0
[hbb00<000000;VE/P2iUK80102iUK800`000000a9jb0<BN/P040<BN/P030000003>ZK@0cZVd00@0
cZVd00<000000=Vf]P3I][H0103I][H00`000000i<Fh0>C5^0030>C5^0030000003^ek/0k]Nk0080
k]Nk0P0000020?gMP`030000003oool0oooo00T0oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`0>0?ooo`008P3oool00`000000oooo0?ooo`110?ooo`D00000101CFK/00`000000L6Ni
071W^@03071W^@0300000025L[H0QG:f00@0QG:f00<0000009Ik]02FNk@00`2FNk@00`000000XhBb
0:>4/P050:>4/P030000002_S;80[hbb00<0[hbb00<000000;VE/P2iUK80102iUK800`000000a9jb
0<BN/P040<BN/P030000003>ZK@0cZVd00@0cZVd00<000000=Vf]P3I][H00`3I][H00`000000i<Fh
0>C5^0030>C5^0030000003^ek/0k]Nk00<0k]Nk00D000000?C[^`000000oMf30000000<0?ooo`03
0000003oool0oooo02`0oooo00<000000?ooo`3oool03P3oool00280oooo00<000000?ooo`3oool0
?`3oool5000000809TBk00<0000005=I^`1CFK/00P1CFK/00`000000L6Ni071W^@02071W^@030000
0025L[H0QG:f00@0QG:f00<0000009Ik]02FNk@0102FNk@00`000000XhBb0:>4/P040:>4/P030000
002_S;80[hbb00<0[hbb00<000000;VE/P2iUK80102iUK800`000000a9jb0<BN/P040<BN/P030000
003>ZK@0cZVd00<0cZVd00<000000=Vf]P3I][H0103I][H00`000000i<Fh0>C5^0030>C5^0030000
003^ek/0k]Nk0080k]Nk00<000000?C[^`3djk/00`00000=0?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool03P3oool00280oooo00<000000?ooo`3oool0>`3oool4000000<0oooo00D0
00180000000VA;/09TBk0000000405=I^`030000001`IkT0L6Ni00<0L6Ni00<0000008Eb]P25L[H0
1025L[H00`000000UW^d09Ik]00309Ik]0040000002SQ;80XhBb0:>4/Q<000000`34W[800`000000
cZVd0<jY]0040<jY]0030000003I][H0fKJf00<0fKJf00<000000>C5^03TaKP00`3TaKP00`000000
k]Nk0>kG^`020>kG^`030000003djk/0m>^k0080m>^k00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo00h0oooo000R0?ooo`030000003oool0oooo03P0oooo
0`0000070?ooo`030000B00000009TBk00809TBk00<0000005=I^`1CFK/00P1CFK/00`000000L6Ni
071W^@02071W^@0300000025L[H0QG:f00@0QG:f00<0000009Ik]02FNk@00P2FNk@5000000<0YYW8
00<000000:nOa`2_WlL00`2_WlL00`000000]jG70;NUa`040;NUa`030000002o[LP0_jg800D00000
1@3>ZK@00`000000fKJf0=Vf]P030=Vf]P030000003TaKP0i<Fh00<0i<Fh00<000000>kG^`3^ek/0
0P3^ek/010000000m>^k0?C[^`3djk/200000100oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`0>0?ooo`008P3oool00`000000oooo0?ooo`0d0?ooo`@000002P3oool3000000<09TBk
00<0000005=I^`1CFK/00P1CFK/00`000000L6Ni071W^@02071W^@0300000025L[H0QG:f00@0QG:f
00H0000009Ik]0000000000009bDbP0000060:JIb0030000002_WlL0[io700<0[io700<000000;NU
a`2gYLL0102gYLL00`000000_jg80;n]b0030;n]b00300000036]/X000000080000000<0cZVd0000
003I][H0103I][H00`000000i<Fh0>C5^0030>C5^0030000003^ek/0k]Nk0080k]Nk00<000000?C[
^`3djk/00P3djk/200000140oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0=0?oo
o`008P3oool00`000000oooo0?ooo`0`0?ooo`@000003P3oool3000000<09TBk00<0000005=I^`1C
FK/00P1CFK/00`000000L6Ni071W^@02071W^@0300000025L[H0QG:f00@0QG:f0P00000409bDbP03
0000002VVLP0YYW800@0YYW800<000000:nOa`2_WlL00P2_WlL00`000000]jG70;NUa`030;NUa`03
0000002o[LP0_jg800<0_jg800<000000<JfbP36]/X00`36]/X3000000@0fKJf00<000000>C5^03T
aKP00`3TaKP01@000000k]Nk0>kG^`3^ek/0000000@0m>^k0`00000B0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool03@3oool00280oooo00<000000?ooo`3oool0;@3oool3000001<0
oooo00<00000000T[P0000000`0VA;/00`000000DeVk05=I^`0205=I^`030000001`IkT0L6Ni0080
L6Ni00@0000008Eb]P25L[H0QG:f0P0000000`2ASld0000009bDbP0309bDbP030000002VVLP0YYW8
00@0YYW800<000000:nOa`2_WlL00P2_WlL00`000000]jG70;NUa`030;NUa`030000002o[LP0_jg8
00<0_jg800<000000<JfbP36]/X01036]/X20<foc@80000000<0fKJf0000003TaKP0103TaKP00`00
0000k]Nk0>kG^`020>kG^`070000003djk/0m>^k0?C[^`000000jOV`0000000D0?ooo`030000003o
ool0oooo02L0oooo00<000000?ooo`3oool03@3oool00280oooo00<000000?ooo`3oool0:@3oool4
000001H0oooo00@00000000T[P009:h000000`0VA;/01@000000DeVk05=I^`1CFK/0000000@0L6Ni
00@0000008Eb]P00000000000`2ASld00`000000W9C:09bDbP0309bDbP030000002VVLP0YYW800<0
YYW800<000000:nOa`2_WlL00P2_WlL00`000000]jG70;NUa`030;NUa`030000002o[LP0_jg80080
_jg800<000000<JfbP36]/X01036]/X00`000000cKo=0<foc@020<foc@8000001@3TaKP01@000000
k]Nk0>kG^`3^ek/0000000<0m>^k00@000000>Wi/03YnK0000005@3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo00d0oooo000R0?ooo`030000003oool0oooo02H0oooo0`00000K0?oo
o`04000000009:h002B^000000809TBk00<0000005=I^`1CFK/00P1CFK/00`000000L6Ni071W^@02
071W^@030000002ASld0THo=00@0THo=00<0000009bDbP2LU<X00P2LU<X00`000000YYW80:JIb003
0:JIb0030000002_WlL0[io70080[io700<000000;NUa`2gYLL00`2gYLL00`000000_jg80;n]b002
0;n]b00300000036]/X0a[K:00<0a[K:00<000000<foc@3=_ld00`3=_ld00`000000e<_A00000003
0>C5^0050000003^ek/0k]Nk0>kG^`000000103djk/00`000000jOV`0000000G0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool03@3oool00280oooo00<000000?ooo`3oool08P3oool4
000001h0oooo0P0000000`009:h0000002I4^`0202I4^`050000001CFK/0DeVk05=I^`0000000P1`
IkT20000000308B:dP000000THo=00@0THo=00<0000009bDbP2LU<X00`2LU<X00`000000YYW80:JI
b0020:JIb0030000002_WlL0[io70080[io700<000000;NUa`2gYLL00`2gYLL00`000000_jg80;n]
b0020;n]b00300000036]/X0a[K:00<0a[K:00<000000<foc@3=_ld00P3=_ld010000000e<_A0=C;
d@3Dbm42000000030>C5^0000000k]Nk0080k]Nk00L000000?C[^`3djk/0m>^k0000003YnK000000
01T0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0=0?ooo`008P3oool00`000000
oooo0000000O0?ooo`<000008`3oool200000005000T[P0000009TBk02I4^`000000101CFK/20000
00@0Q8[B00<00000096?c@2ASld00`2ASld00`000000W9C:09bDbP0209bDbP030000002VVLP0YYW8
0080YYW800<000000:nOa`2_WlL00P2_WlL00`000000]jG70;NUa`030;NUa`050000002o[LP0_jg8
0;n]b00000001@36]/X00`000000cKo=0<foc@030<foc@030000003Dbm40e<_A00<0e<_A00D00000
0>kG^`3^ek/0k]Nk000000030?C[^`040000003YnK00jOV`000001X0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`0=0?ooo`008P3oool2000001`0oooo1000000W0?ooo`0400000000
9:h002B^000000809TBk00H0000005=I^`1CFK/0000007>6e`00000508B:dP030000002ASld0THo=
0080THo=00<0000009bDbP2LU<X00P2LU<X00`000000YYW80:JIb0030:JIb0050000002_WlL0[io7
0:nOa`000000102gYLL00`000000_jg80;n]b0020;n]b00300000036]/X0a[K:0080a[K:00<00000
0<foc@3=_ld00`3=_ld00`000000e<_A0=C;d@030=C;d@050000003If=L000000>kG^`0000000`3d
jk/010000000jOV`0>Wi/000000L0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
3@3oool00080oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000050?ooo`<00000103o
ool00`000000oooo0?ooo`0G0?ooo`@00000;03oool00`00000002B^0000000302I4^`030000001C
FK/000000080LhKG00<0000008B:dP24R]800P24R]800`000000THo=096?c@03096?c@030000002L
U<X0W9C:0080W9C:00<000000:JIb02VVLP00P2VVLP01@000000[io70:nOa`2_WlL0000000@0]jG7
00<000000;n]b02o[LP00P2o[LP00`000000a[K:0<JfbP020<JfbP030000003=_ld0cKo=0080cKo=
00<000000=C;d@3Dbm400`3Dbm401P000000fMSG0=WHe`000000k]Nk000000<0m>^k00<000000>Wi
/00000007P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00d0oooo00001@3oool0
00000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0503oool300000340oooo00<0
0000000T[P0000000P0VA;/2000000@0LhKG00<0000008B:dP24R]800P24R]800`000000THo=096?
c@02096?c@030000002LU<X0W9C:0080W9C:00<000000:JIb02VVLP00P2VVLP01@000000[io70:nO
a`2_WlL0000000@0]jG700D000000;n]b02o[LP0_jg8000000040<JfbP030000003=_ld0cKo=0080
cKo=00<000000=C;d@3Dbm400`3Dbm400`000000fMSG0=WHe`020=WHe`070000003djk/0m>^k0?C[
^`000000jOV`0000000P0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool03@3oool0
00050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`040000003o
ool0oooo00000080oooo1@0000030?ooo`030000003oool0oooo0140oooo1000000d0?ooo`800000
00D002B^0000000VA;/09TBk0000000507>6e`0300000024R]80Q8[B0080Q8[B00<00000096?c@2A
Sld00P2ASld00`000000W9C:09bDbP0209bDbP050000002VVLP0YYW80:JIb00000000`2_WlL00`00
0000]jG70;NUa`020;NUa`050000002o[LP0_jg80;n]b00000001036]/X01@000000cKo=0<foc@3=
_ld0000000D0e<_A00<000000=WHe`3If=L00P3If=L200000080m>^k00@000000>Wi/03YnK000000
8@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00d0oooo00001@3oool000000?oo
o`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool03P3oool3000003T0oooo0P000000
0`009:h0000002I4^`02000000D0LhKG00<0000008B:dP24R]800P24R]801@000000THo=096?c@2A
Sld0000000@0W9C:00D000000:JIb02VVLP0YYW8000000030:nOa`030000002gYLL0]jG70080]jG7
00@000000;n]b02o[LP000001036]/X00`000000cKo=0<foc@020<foc@030000003Dbm40e<_A0080
e<_A00@000000=WHe`3If=L0fMSG0P000000103Ki]d000000?C[^`0000020>Wi/0030000003oool0
oooo0240oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0=0?ooo`0000D0oooo0000
003oool0oooo000000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo000000040?ooo`030000003oool0oooo00X0oooo1000000m0?ooo`@00000
0P1NPMd2000000@0LhKG00<0000008B:dP24R]800P24R]801@000000THo=096?c@2ASld0000000@0
W9C:00@000000:JIb02VVLP000000`2_WlL00`000000]jG70;NUa`020;NUa`040000002o[LP0_jg8
000000<0a[K:00<000000<foc@3=_ld00P3=_ld00`000000e<_A0=C;d@020=C;d@050000003If=L0
fMSG0=WHe`000000103Ki]d2000000030>Wi/0000000oooo02@0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`0=0?ooo`000P3oool2000000X0oooo0P0000040?ooo`8000001@3oool2
000000@0oooo00<000000?ooo`3oool01P3oool400000480oooo00<00000000T[P000000101NPMd0
0`000000LhKG07>6e`0207>6e`0300000024R]80Q8[B0080Q8[B00@00000096?c@2ASld00000102L
U<X01@000000YYW80:JIb02VVLP000000080[io700D000000;NUa`2gYLL0]jG7000000030;n]b005
00000036]/X0a[K:0<JfbP0000000`3=_ld00`000000e<_A0=C;d@020=C;d@050000003If=L0fMSG
0=WHe`0000001@3Ki]d00`000000jOV`0000000W0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool03@3oool00240oooo00<000000?ooo`3oool00`3oool3000004L0oooo1000000305j1
g@030000001cQ]L0LhKG0080LhKG00D0000008B:dP24R]80Q8[B00000003096?c@030000002LU<X0
W9C:0080W9C:00@000000:JIb02VVLP000000P2_WlL01@000000]jG70;NUa`2gYLL000000080_jg8
00D000000<JfbP36]/X0a[K:000000030<foc@030000003Dbm40e<_A0080e<_A00D000000=WHe`3I
f=L0fMSG000000040=_Vg@<0000000<0jOV`0000003oool09`3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo00`0oooo000Q0?ooo`030000003oool0000000<00000B`3oool200000003
049lhP000000GX7M0080GX7M00<0000007>6e`1cQ]L00P1cQ]L01@000000Q8[B08B:dP24R]800000
0080THo=00@0000009bDbP2LU<X0W9C:400000020<JfbP050000003=_ld0cKo=0<foc@0000000`3D
bm400`000000fMSG0=WHe`02000000@0fnKM00<000000=SdhP3Hm>800P00000Z0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0303oool00240oooo0P0000000`3oool000000?ooo`1<
0?ooo`8000000P12O>8200000080GX7M0P00000307>6e`0500000024R]80Q8[B08B:dP0000000P2A
Sld300000080XK?U00<000000:Jei00000000P2Z^><01`000000[[_S0:jkh`2^^n<000000;6ni000
00000P2d`^D300000080cKo=00D000000=C;d@3Dbm40e<_A000000020=WHe`030000003Ki]d0fnKM
0080fnKM0P0000030=SdhP030000003oool0oooo02X0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0<0?ooo`008P3oool00`000000oooo0000001>0?ooo`<000000P12O>801@000000
GX7M05j1g@1NPMd0000000<0LhKG00@0000008B:dP24R]80Q8[B0P0000000`2L/^L000000:6ci@02
0:6ci@060000002V]N@0Y[GT0000002Z^><000000P2^^n<010000000/KkT0;6ni00000020;C2i@03
0000002fanL0]/OW008000000`3Dbm4010000000fMSG0=WHe`0000040=_Vg@040000003Hm>80f?CR
0=SdhP800000;P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00`0oooo000S0?oo
o`800000C`3oool01@0000007W?R000000000000@WcR008000000P1NPMd020000000LhKG07>6e`1c
Q]L0000008B:dP000000Uk7Y0P0000000`2L/^L000000:6ci@020:6ci@050000002V]N@000000:Zh
h`0000000P2^^n<00`000000/KkT000000020;C2i@0:0000002fanL0]/OW0;K7i`000000^<cY0000
003Dbm4000000=WHe`8000000`3Ki]d200000080f?CR0P0000000`39oN8000000?ooo`0^0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0303oool002D0oooo00<000000?ooo`3oool0
C03oool2000000807W?R0P0000001012O>8000000000001NPMd200000080LhKG0P00000309Naj@03
0000002L/^L0000000<0XK?U0P0000002@2Z^><000000:jkh`2^^n<000000;6ni0000000]<;U0000
00020;K7i`8000000`2hc>T00`000000fMSG000000030=_Vg@8000000P3Hm>8200000080bOgR00<0
00000?ooo`3oool0;`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00`0oooo000V
0?ooo`030000003oool0000004/0oooo00@000000?ooo`00000000000P0NLn8010000000@WcR049l
hP00000205j1g@8000000P2A/N`200000080Uk7Y0`0000020:6ci@040000002V]N@0000000000080
[[_S0P0000001@2d`^D000000;K7i`2fanL0000000<0^<cY100000030=_Vg@050000003Hm>80f?CR
0=SdhP0000000P39oN82000003<0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0<
0?ooo`009`3oool2000004/0oooo00<000000?ooo`3oool00`0000001@0NLn80000000000012O>80
00000080GX7M0P000003096ak08000000P2G/NT3000000040:6ci@00000000000:Zhh`80000000<0
/KkT0000000000000P2fanL00`000000^<cY0;S<j@04000000030;OEk`000000fnKM008000000P3H
m>82000000040<WmhP0000000000000003D0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0<0?ooo`00:03oool2000004X0oooo00@000000?ooo`3oool0oooo10000000100NLn800000
00000012O>8600000080TK7/0P0000000`2G/NT0000009bbi`02000000030:Jei000000000000080
000000D0]<;U00000000000000000;S<j@04000000<0]mG_0P0000020=SdhP80000000D0bOgR0000
00000000YoSH0000000g0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0303oool0
02X0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`020?ooo`D0000000<07W?R0000
000000000P26/o<600000003096ak0000000000000X0000000@0^<cY00000000000000000P2geNl4
000000050;CIl`000000000000000039oN800P0000000`2Wn=P000000?ooo`0i0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0303oool002/0oooo0P0000170?ooo`030000003oool0
oooo00<0oooo1@00000201ichP@000000P26/o<E00000080]=Wc100000000`39oN80000000000002
000003d0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0<0?ooo`00;03oool00`00
0000oooo0?ooo`150?ooo`030000003oool0oooo00D0oooo1P000003082fmaT000000P2`g?H50000
0400oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0<0?ooo`00;@3oool2000004D0
oooo00<000000?ooo`3oool01`3ooolT000004@0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0<0?ooo`00603oool2000000@0oooo0P0000040?ooo`800000103oool2000000<0oooo
100000110?ooo`030000003oool0oooo00T0oooo2`0000000`1h_O`000000000000B000004L0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0<0?ooo`005`3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool20000
04<0oooo00<000000?ooo`3oool0303oool300000080N;gl2P0000000`26e_l00000000000030000
0080VMgn1000001:0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02`3oool001L0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo000000<0oooo0`0000110?ooo`030000003oool0oooo00h0oooo0`00000207K1oP80000000L0
M/Ko0000001ibol0NL_o0000001odOl000000080Q]Ko00<0000008oJo`2?f_l00`00001>0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool00140oooo100000020?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`000004
0?ooo`050000003oool000000?ooo`000000?P3oool00`000000oooo0?ooo`0@0?ooo`L0000000D0
NL_o0000001odOl0Om7o0000000208KFo`<00000D@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00/0oooo000G0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000020?ooo`060000003oool0oooo0000003oool00000?`3o
ool00`000000oooo0?ooo`0G0?ooo`L00000E@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00/0oooo000H0?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`8000000P3oool2
000003h0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00/0oooo000f0?ooo`80000000<0oooo0000003oool0>@3oool00`000000oooo0?ooo`1e0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool003P0oooo0P00000j0?ooo`03
0000003oool0oooo07H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`00
>@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0;0?ooo`00>P3oool00`000000oooo0?ooo`0g0?ooo`030000003o
ool0oooo07P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`00>`3oool3
000003H0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00/0oooo000m0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0NP3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo000n0?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0
oooo000o0?ooo`030000003oool000000380oooo00<000000?ooo`3oool0O03oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00/0oooo00100?ooo`800000<P3oool00`000000oooo0?oo
o`1m0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool00480oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool02P3oool002d0oooo0P0000040?ooo`800000103oool2000000@0oooo0P0000020?oo
o`H00000:`3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool02P3oool002`0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`000002
0?ooo`040000003oool0oooo00000080oooo0`00000]0?ooo`030000003oool0oooo0800oooo00D0
00000?ooo`3oool0oooo0000000<0?ooo`00;03oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000000`3oool2000002d0oooo00<000000?oo
o`3oool0P@3oool010000000oooo0?ooo`00000<0?ooo`009P3oool400000080oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo
0P0000000`3oool000000?ooo`0Y0?ooo`030000003oool0oooo0880oooo00<000000?ooo`000000
303oool002`0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`000000:`3oool00`000000oooo0?ooo`200?oo
o`030000003oool0oooo00800000303oool002d0oooo0P00000:0?ooo`800000103oool2000000@0
oooo0P0000000`3oool00000000000020?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool0P03oool00`000000oooo00000002000000`0oooo001:0?ooo`<000009`3oool00`000000oooo
0?ooo`1i0?ooo`030000003oool0oooo0080oooo1000000?0?ooo`00C03oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo07T0oooo1@00000C0?ooo`00C03oool2000002H0oooo00<00000
0?ooo`3oool0LP3oool010000000oooo0?ooo`3oool4000001L0oooo001>0?ooo`<000008`3oool0
0`000000oooo0?ooo`1b0?ooo`@000006`3oool00500oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`1/0?ooo`030000003oool0000000<000007`3oool00500oooo0P00000R0?ooo`03
0000003oool0oooo06D0oooo00<000000?ooo`3oool00P3oool4000002<0oooo001B0?ooo`030000
003oool0000001l0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`040?ooo`D00000
9`3oool005<0oooo0P00000O0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool01@00
000[0?ooo`00E03oool2000001h0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`02
0?ooo`@000004`3oool2000000@0oooo0P0000040?ooo`800000103oool2000000<0oooo10000002
0?ooo`00EP3oool00`000000oooo0000000J0?ooo`030000003oool0oooo05T0oooo1@00000F0?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo00<0oooo001;0?ooo`8000002P3oool2000001X0oooo00<0
00000?ooo`3oool0DP3oool010000000oooo0?ooo`3oool4000001X0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool00P3oool004X0oooo00@000000?ooo`3oool000002P3oool2000001T0oooo00<00000
0?ooo`3oool0DP3oool4000001h0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00@3oool004X0oooo
00@000000?ooo`3oool00000303oool00`000000oooo0000000F0?ooo`030000003oool0oooo04`0
oooo00<000000?ooo`0000000`00000R0?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo
001:0?ooo`040000003oool0oooo000000d0oooo0P00000F0?ooo`030000003oool0oooo04D0oooo
00<000000?ooo`3oool00P3oool4000002L0oooo0P00000:0?ooo`800000103oool2000000@0oooo
0P0000030?ooo`00BP3oool010000000oooo0?ooo`00000>0?ooo`040000003oool0oooo000001<0
oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`030?ooo`D00000B03oool004/0oooo
0P00000@0?ooo`<000004`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00@00000
C03oool005l0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0h0?ooo`030000003o
ool0oooo0080oooo1@00001@0?ooo`00H03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo03P0oooo1@00000F0?ooo`800000103oool2000000@0oooo0P0000040?ooo`8000000`3oool5
000002<0oooo001Q0?ooo`030000003oool0000000l0oooo00<000000?ooo`3oool0<P3oool00`00
0000oooo0?ooo`04000001T0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool08`3oool00680oooo0P00
000?0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool00P3oool4000001d0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool08`3oool006@0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0/0?ooo`D000008@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0S0?ooo`00I@3oool0
0`000000oooo0000000;0?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3oool0oooo1000
000U0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000000P3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo02<0oooo001V0?ooo`8000002`3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo00<0oooo1000000Z0?ooo`8000002P3oool2000000@0
oooo0P0000040?ooo`8000009@3oool006P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0000000<00000K@3oool006T0oooo0P0000080?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool01@00001a0?ooo`00DP3oool2000000@0oooo0P000004
0?ooo`800000103oool2000000<0oooo1@0000050?ooo`030000003oool0oooo01P0oooo1000000R
0?ooo`800000DP3oool00540oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo000000@0oooo0P0000060?ooo`030000003oool0oooo01<0oooo
1@00000U0?ooo`040000003oool0oooo00000540oooo001A0?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`040000003oool0
0000000000@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`04000002T0oooo00@0
00000?ooo`3oool00000D@3oool00540oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0000000>0?ooo`@00000;@3oool010000000oooo0?ooo`00001A0?ooo`00D@3oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
0000103oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo000000020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`0000000`00000a0?ooo`040000003oool0oooo00000540oooo
001B0?ooo`8000002P3oool2000000@0oooo0P0000040?ooo`800000103oool2000000050?ooo`00
0000oooo0?ooo`0000000`3oool4000003H0oooo0P00001B0?ooo`00L@3oool300000080oooo1000
002>0?ooo`00L`3oool3000001D0oooo0P0000040?ooo`800000103oool2000000@0oooo0P000003
0?ooo`D00000H@3oool008X0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0H@3oool008X0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0000
00@0oooo00<000000?ooo`3oool0H@3oool008@0oooo100000020?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003o
ool0oooo0640oooo002:0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0640oooo002;0?ooo`800000
2P3oool2000000@0oooo0P0000040?ooo`800000H`3oool00?l0oooo2@3oool006@0oooo0P000004
0?ooo`800000103oool2000000@0oooo0P0000030?ooo`@00000R@3oool006<0oooo00@000000?oo
o`3oool000001@3oool2000000040?ooo`000000oooo0?ooo`80000000@0oooo0000003oool0oooo
0P000000103oool000000?ooo`3oool2000000<0oooo100000210?ooo`00H`3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo008000000P3oool01@000000oooo0?ooo`000000oooo
0080000000<0oooo0000003oool00P0000020?ooo`040000003oool0oooo000008@0oooo001S0?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool00P0000020?ooo`050000003oool0
oooo0000003oool00P0000001@3oool000000?ooo`3oool000000080oooo00D000000?ooo`3oool0
oooo000000230?ooo`00H`3oool00`000000oooo0000000300000080oooo00<000000?ooo`3oool0
0P0000020?ooo`050000003oool0oooo0000003oool00P000000103oool000000000003oool20000
00030?ooo`000000oooo00<0oooo00<000000?ooo`3oool0P03oool006@0oooo0P0000050?ooo`05
0000003oool0oooo0000003oool00P0000040?ooo`8000000P3oool010000000oooo000000000002
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0O`3oool006`0oooo0P00000:
0?ooo`800000103oool2000000@0oooo0P0000220?ooo`00o`3oool90?ooo`00o`3oool90?ooo`00
o`3oool90?ooo`00o`3oool90?ooo`00o`3oool90?ooo`00o`3oool90?ooo`00o`3oool90?ooo`00
o`3oool90?ooo`00o`3oool90?ooo`00o`3oool90?ooo`00o`3oool90?ooo`00o`3oool90?ooo`00
o`3oool90?ooo`00o`3oool90?ooo`00o`3oool90?ooo`00o`3oool90?ooo`00o`3oool90?ooo`00
o`3oool90?ooo`00o`3oool90?ooo`00o`3oool90?ooo`00o`3oool90?ooo`00o`3oool90?ooo`00
o`3oool90?ooo`00o`3oool90?ooo`00o`3oool90?ooo`00o`3oool90?ooo`00o`3oool90?ooo`00
o`3oool90?ooo`00o`3oool90?ooo`00o`3oool90?ooo`00o`3oool90?ooo`00\
\>"],
  ImageRangeCache->{{{0, 263.625}, {432.625, 0}} -> {0.0957665, -0.0804259, \
0.00278229, 0.00278229}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 685}},
WindowSize->{1016, 651},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 65, 1, 46, "Input"],
Cell[1822, 54, 43, 1, 30, "Input"],
Cell[1868, 57, 365, 6, 69, "Input"],
Cell[2236, 65, 62, 1, 30, "Input"],

Cell[CellGroupData[{
Cell[2323, 70, 156, 3, 30, "Input"],
Cell[2482, 75, 237827, 8256, 442, 129778, 6918, "GraphicsData", "PostScript", \
"Graphics"],
Cell[240312, 8333, 132, 3, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

